--addresses DPM-80 and DPM-81
--needs to be applied AFTER DPM-78 script

BEGIN TRANSACTION;
-- region split dimension "Rank"

UPDATE [Dimension] 
SET    [DimensionLabel]='Model Risk AVA Rank' , [DimensionDescription] = 'Identifies an individual model risk AVA that contributes to the total category level model AVA computed in accordance with Article 11 of the Delegated Regulation (EU) 2016/101 on prudent valuation. Should follow the numerical order 1, 2, 3, etc, with 1 being assigned to the highest (in terms of AVA amount contributed to the total category level model risk AVA) individual model risk risk AVA, 2 to the second highest and so on.'      
WHERE  ([Dimension].[DimensionID] = 575); 

UPDATE [Concept] SET [ModificationDate]='2018-07-31 00:00:00' WHERE [Concept].[ConceptID] = 60683 ; 

INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [ModificationDate], [FromDate], [ToDate])
Values (62588, 'Dimension', 1, '2018-07-31 00:00:00',NULL, '2018-12-31 00:00:00', NULL); 

INSERT INTO [Dimension] ([DimensionID], [DomainID], [DimensionCode], [DimensionLabel], [DimensionDescription], [IsImpliedIfNotExplicitlyModelled], DimensionXbrlCode, ConceptID)
VALUES (576, 490, 'RAC', 'Concentrated positions AVA Rank', 'Identifies an individual concentrated positions AVA that contributes to the total category level concentrated positions AVA computed in accordance with Article 14 of the Delegated Regulation (EU) 2016/101 on prudent valuation. Should follow the numerical order 1, 2, 3, etc, with 1 being assigned to the highest (in terms of AVA amount contributed to the total category level concentrated positions AVA) individual concentrated positions risk AVA, 2 to the second highest and so on.', 0, 'eba_dim:RAC', 62588) ; 


-- endregion split dimension "Rank"
-- region correct metric datatypes

UPDATE [Concept] SET    [ModificationDate]='2018-07-31 00:00:00' WHERE  ([Concept].[ConceptID] = 57650) ; 
UPDATE [Concept] SET    [ModificationDate]='2018-07-31 00:00:00' WHERE  ([Concept].[ConceptID] = 57651) ; 
UPDATE [Concept] SET    [ModificationDate]='2018-07-31 00:00:00' WHERE  ([Concept].[ConceptID] = 57652) ; 

UPDATE [Member] SET    [MemberCode]='ri551',       [MemberXbrlCode]='eba_AT:ri551' WHERE  ([Member].[MemberID] = 6221) ; 
UPDATE [Member] SET    [MemberCode]='si552',       [MemberXbrlCode]='eba_AT:si552' WHERE  ([Member].[MemberID] = 6222) ; 
UPDATE [Member] SET    [MemberCode]='ii553',       [MemberXbrlCode]='eba_AT:ii553' WHERE  ([Member].[MemberID] = 6223) ; 

UPDATE [Metric] SET    [DataTypeID]=8 WHERE  ([Metric].[MetricID] = 6221) ; 
UPDATE [Metric] SET    [DataTypeID]=7 WHERE  ([Metric].[MetricID] = 6222) ; 
UPDATE [Metric] SET    [DataTypeID]=3 WHERE  ([Metric].[MetricID] = 6223) ; 

-- endregion correct metric datatypes


-----------------------------
--ROLL FORWARD COREP 2.3.0 as 2.3.1 and alter table C 32.04
----------------------------


--new table version
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62618, 'TableVersion', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62619, 'Axis', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62620, 'Axis', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62621, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62622, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62623, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62624, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62625, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62626, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62627, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62628, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62629, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62630, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62631, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62632, 'Axis', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62633, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 

UPDATE [TableVersion] SET    [FromDate]='2018-12-30 00:00:00',       [ToDate]='2018-12-30 00:00:00' WHERE  ([TableVersion].[TableVID] = 1377) ; 
UPDATE [Concept] SET    [ModificationDate]='2018-07-31 00:00:00',       [FromDate]='2018-12-30 00:00:00',       [ToDate]='2018-12-30 00:00:00' WHERE  ([Concept].[ConceptID] = 57922) ; 

INSERT INTO [TableVersion] ([TableVID], [TableID], [TableVersionCode], [TableVersionLabel], [XbrlFilingIndicatorCode], [XbrlTableCode], [FromDate], [ConceptID])
VALUES (1459, 448, 'C 32.04', 'Prudent valuation. Concentrated positions AVA', 'C_32.04', 'C_32.04', '2018-12-31 00:00:00', 62618) ; 


INSERT INTO [Axis] ([AxisID], [TableVID], [AxisOrientation], [IsOpenAxis], [ConceptID])
VALUES (3583, 1459, 'O', 0, 62619) ; 
INSERT INTO [Axis] ([AxisID], [TableVID], [AxisOrientation], [IsOpenAxis], [ConceptID])
VALUES (3584, 1459, 'X', 0, 62620) ; 
INSERT INTO [Axis] ([AxisID], [TableVID], [AxisOrientation], [AxisLabel], [IsOpenAxis], [ConceptID])
VALUES (3585, 1459, 'Y', 'Top twenty concentrated positions AVAs', 1, 62632) ; 


INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57762, 3584, 0, '0010', 'Risk category', 1010, 1, '57762.', 1, 'ATY6175', 0, 'na', 62621) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57763, 3584, 0, '0020', 'Product', 1020, 1, '57763.', 1, 'ATY6176', 0, 'na', 62622) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57764, 3584, 0, '0030', 'Underlying', 1030, 1, '57764.', 1, 'ATY6220', 0, 'na', 62623) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57765, 3584, 0, '0040', 'Concentrated position size', 1040, 1, '57765.', 1, 'ATY6221PRP6106', 0, 'Positive', 62624) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57766, 3584, 0, '0050', 'Size measure', 1050, 1, '57766.', 1, 'ATY6222PRP6106', 0, 'na', 62625) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57767, 3584, 0, '0060', 'Market value', 1060, 1, '57767.', 1, 'ATY4806PRP6106', 0, 'Positive', 62626) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57768, 3584, 0, '0070', 'Prudent exit period (days)', 1070, 1, '57768.', 1, 'APR6086ATY6223', 0, 'Positive', 62627) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57769, 3584, 0, '0080', 'Concentrated position AVA', 1080, 1, '57769.', 1, 'APR6086ATY6085MCX6090PRP6106', 0, 'Positive', 62628) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57770, 3584, 0, '0090', 'Concentrated position fair value adjustment', 1090, 1, '57770.', 1, 'ATY6117MCX6090PRP6106', 0, 'Positive', 62629) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57771, 3584, 0, '0100', 'IPV difference', 1100, 1, '57771.', 1, 'APR6086ATY6116', 0, 'BOTH', 62630) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57772, 3584, 0, '0005', 'Rank', 1005, 1, '57772.', 1, 'RAC999', 1, 'Positive', 62631) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [ConceptID])
VALUES (57773, 3585, 0, '999 ', 'Top twenty concentrated positions AVAs', 999, 1, '57773.', 1, 'RAC999', 0, 62633) ; 


INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57762, 100, 6175) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57763, 100, 6176) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57764, 100, 6220) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57765, 100, 6221) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57765, 510, 6106) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57766, 100, 6222) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57766, 510, 6106) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57767, 100, 4806) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57767, 510, 6106) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57768, 100, 6223) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57768, 130, 6086) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57769, 100, 6085) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57769, 130, 6086) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57769, 510, 6106) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57769, 945, 6090) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57770, 100, 6117) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57770, 510, 6106) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57770, 945, 6090) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57771, 100, 6116) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57771, 130, 6086) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57772, 576, 999) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57773, 576, 999) ; 

--Deactivate old data points that are no longer used (note that two of the columns are still used as they were shared by C 32.03
update datapointversion set [ToDate]='2018-12-30', [FromDate]='2018-12-30'
where datapointvid in (417136,417137,417138,414574,409413,409354,417080,409412);

--add new datapoints
INSERT INTO DataPoint ([DataPointID]) VALUES(418166);
INSERT INTO DataPoint ([DataPointID]) VALUES(418167);
INSERT INTO DataPoint ([DataPointID]) VALUES(418168);
INSERT INTO DataPoint ([DataPointID]) VALUES(418169);
INSERT INTO DataPoint ([DataPointID]) VALUES(418170);
INSERT INTO DataPoint ([DataPointID]) VALUES(418171);
INSERT INTO DataPoint ([DataPointID]) VALUES(418172);
INSERT INTO DataPoint ([DataPointID]) VALUES(418173);
INSERT INTO DataPoint ([DataPointID]) VALUES(418174);
INSERT INTO DataPoint ([DataPointID]) VALUES(418175);

--contexts
INSERT INTO ContextOfDataPoints (ContextID, ContextKey, XbrlContextKey)
VALUES (646017,'APR6086MCX6090PRP6106RAC999','APR=eba_AP:x112,MCX=eba_MC:x654,PRP=eba_PL:x698,RAC=*');
INSERT INTO ContextOfDataPoints (ContextID, ContextKey, XbrlContextKey)
VALUES (646018,'APR6086RAC999','APR=eba_AP:x112,RAC=*');
INSERT INTO ContextOfDataPoints (ContextID, ContextKey, XbrlContextKey)
VALUES (646019,'MCX6090PRP6106RAC999','MCX=eba_MC:x654,PRP=eba_PL:x698,RAC=*');
INSERT INTO ContextOfDataPoints (ContextID, ContextKey, XbrlContextKey)
VALUES (646020,'PRP6106RAC999','PRP=eba_PL:x698,RAC=*');
INSERT INTO ContextOfDataPoints (ContextID, ContextKey, XbrlContextKey)
VALUES (646021,'RAC999','RAC=*)');

--dimensionalcoordinate
INSERT INTO [DimensionalCoordinate] (DimensionID,MemberID)
VALUES (576, 999);

--contextdefinitions
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646017, 130, 6086) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646017, 510, 6106) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646017, 576, 999) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646017, 945, 6090) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646018, 130, 6086) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646018, 576, 999) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646019, 510, 6106) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646019, 576, 999) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646019, 945, 6090) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646020, 510, 6106) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646020, 576, 999) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646021, 576, 999) ; 

--datapointversions!
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418166,418166,6175,646021,'2018-12-31','ATY6175RAC999','ATY6175RAC999');
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418167,418167,6176,646021,'2018-12-31','ATY6176RAC999','ATY6176RAC999');
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418168,418168,6220,646021,'2018-12-31','ATY6220RAC999','ATY6220RAC999');
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418169,418169,6221,646020,'2018-12-31','ATY6221PRP6106RAC999','ATY6221PRP6106RAC999');
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418170,418170,6222,646020,'2018-12-31','ATY6222PRP6106RAC999','ATY6222PRP6106RAC999');
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418171,418171,4806,646017,'2018-12-31','ATY4806PRP6106RAC999','ATY4806PRP6106RAC999');
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418172,418172,6223,646019,'2018-12-31','APR6086ATY6223RAC999','APR6086ATY6223RAC999');
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418173,418173,6085,646016,'2018-12-31','APR6086ATY6085MCX6090PRP6106RAC999','APR6086ATY6085MCX6090PRP6106RAC999');
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418174,418174,6117,646016,'2018-12-31','ATY6117MCX6090PRP6106RAC999','ATY6117MCX6090PRP6106RAC999');
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418175,418175,6116,646018,'2018-12-31','APR6086ATY6116RAC999','APR6086ATY6116RAC999');

INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791581, 1459, 0, '{C 32.04, r999, c0005}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791582, 1459, 0, 418166, '{C 32.04, r999, c0010}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791583, 1459, 0, 418167, '{C 32.04, r999, c0020}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791584, 1459, 0, 418168, '{C 32.04, r999, c0030}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791585, 1459, 0, 418169, '{C 32.04, r999, c0040}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791586, 1459, 0, 418170, '{C 32.04, r999, c0050}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791587, 1459, 0, 418171, '{C 32.04, r999, c0060}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791588, 1459, 0, 418172, '{C 32.04, r999, c0070}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791589, 1459, 0, 418173, '{C 32.04, r999, c0080}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791590, 1459, 0, 418174, '{C 32.04, r999, c0090}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791591, 1459, 0, 418175, '{C 32.04, r999, c0100}') ; 


INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791581, 57772) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791581, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791582, 57762) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791582, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791583, 57763) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791583, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791584, 57764) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791584, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791585, 57765) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791585, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791586, 57766) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791586, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791587, 57767) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791587, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791588, 57768) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791588, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791589, 57769) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791589, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791590, 57770) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791590, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791591, 57771) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791591, 57773) ; 



-- new version of taxonomy (replacing old version of above table with new one)
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62589, 'Taxonomy', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62590, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62591, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62592, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62593, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62594, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62595, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62596, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62597, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62598, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62599, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62600, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62601, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62602, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62603, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62604, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62605, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62606, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62607, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62608, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62609, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62610, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62611, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62612, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62613, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62614, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62615, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62616, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62617, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 


UPDATE [Taxonomy] SET    [FromDate]='2018-12-30 00:00:00',       [ToDate]='2018-12-30 00:00:00' WHERE  ([Taxonomy].[TaxonomyID] = 43) ;
UPDATE [Concept] SET    [ModificationDate]='2018-07-31 00:00:00',       [FromDate]='2018-12-30 00:00:00',       [ToDate]='2018-12-30 00:00:00' WHERE  ([Concept].[ConceptID] = 57499) ; 

INSERT INTO [Taxonomy] ([TaxonomyID], [FrameworkID], [TaxonomyCode], [TaxonomyLabel], [TechnicalStandard], [NotionalPublicationDate], [ActualPublicationDate], [Version], [DpmPackageCode], [ConceptID], [FromDate])
VALUES (49, 2, 'COREP 2.8.1', 'COmmon REPorting 2.3.2 (DPM 2.8.1)', 'CIR-680-2014', '2018-07-31 00:00:00', '9999-12-30 00:00:00', '2.3.2', '2.8.1', 62589, '2018-12-31 00:00:00') ; 


INSERT INTO [TaxonomyHistory] ([TaxonomyID], [IsVariantOf], [Replaces])
VALUES (49, 43, 43) ; 


INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (204, 49, 'COREP_ALM_Con', 'Additional Liquidity Monitoring - COREP, Consolidated', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_alm_con.xsd', 10, 62604) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (205, 49, 'COREP_ALM_Ind', 'Additional Liquidity Monitoring - COREP, Individual', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_alm_ind.xsd', 10, 62605) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (206, 49, 'COREP_LCR_Con', 'Liquidity Coverage - COREP, Consolidated', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_lcr_con.xsd', 2, 62606) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (207, 49, 'COREP_LCR_DA_Con', 'LCR Delegated Act - COREP, Consolidated', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_lcr_da_con.xsd', 11, 62607) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (208, 49, 'COREP_LCR_DA_Ind', 'LCR Delegated Act - COREP, Individual', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_lcr_da_ind.xsd', 11, 62608) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (209, 49, 'COREP_LCR_Ind', 'Liquidity Coverage - COREP, Individual', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_lcr_ind.xsd', 2, 62609) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (210, 49, 'COREP_LE_Con', 'Large Exposures - COREP, Consolidated', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_le_con.xsd', 3, 62610) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (211, 49, 'COREP_LE_Ind', 'Large Exposures - COREP, Individual', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_le_ind.xsd', 3, 62611) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (212, 49, 'COREP_LR_Con', 'Leverage Ratio - COREP, Consolidated', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_lr_con.xsd', 13, 62612) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (213, 49, 'COREP_LR_Ind', 'Leverage Ratio - COREP, Individual', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_lr_ind.xsd', 13, 62613) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (214, 49, 'COREP_NSFR_Con', 'Stable Funding - COREP, Consolidated', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_nsfr_con.xsd', 4, 62614) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (215, 49, 'COREP_NSFR_Ind', 'Stable Funding - COREP, Individual', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_nsfr_ind.xsd', 4, 62615) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (216, 49, 'COREP_OF_Con', 'Own Funds - COREP, Consolidated', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_of_con.xsd', 14, 62616) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (217, 49, 'COREP_OF_Ind', 'Own Funds - COREP, Individual', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_of_ind.xsd', 14, 62617) ; 


INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (625, 49, 'Additional Liquidity Monitoring', 'Additional Liquidity Monitoring', 11, 62590) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (626, 49, 'Capital Adequacy', 'Capital Adequacy', 2, 62591) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (627, 49, 'Credit Risk', 'Credit Risk', 4, 62592) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (628, 49, 'Group Solvency', 'Group Solvency', 3, 62593) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (629, 49, 'Large Exposures', 'Large Exposures', 7, 62594) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (630, 49, 'Leverage Ratio', 'Leverage Ratio', 8, 62595) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (631, 49, 'Liquidity Coverage', 'Liquidity Coverage', 9, 62596) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (632, 49, 'Market Risk', 'Market Risk', 6, 62597) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (633, 49, 'Operational Risk', 'Operational Risk', 5, 62598) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (634, 49, 'Prudent Valuation', 'Prudent Valuation', 14, 62599) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (635, 49, 'Sovereign exposures', 'Sovereign exposures', 13, 62600) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (636, 49, 'Stable Funding', 'Stable Funding', 10, 62601) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (637, 49, 'CoRep - General Information', 'CoRep - General Information', 1, 62602) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (638, 49, 'Liquidity Coverage - Delegated Act', 'Liquidity Coverage - Delegated Act', 12, 62603) ; 

INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (625, 369, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (625, 370, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (625, 371, 4) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (625, 372, 5) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (625, 373, 6) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (625, 405, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (626, 60, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (626, 61, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (626, 62, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (626, 63, 4) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (626, 64, 5) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (626, 65, 6) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 67, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 68, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 69, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 70, 4) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 71, 5) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 73, 7) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 74, 8) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 75, 9) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 76, 10) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 77, 11) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 78, 12) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 79, 13) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 383, 6) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (628, 375, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (628, 376, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (629, 90, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (629, 91, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (629, 92, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (629, 93, 4) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (629, 94, 5) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (629, 95, 6) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (630, 96, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (630, 97, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (630, 98, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (630, 99, 4) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (630, 100, 5) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (630, 377, 6) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (631, 103, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (631, 104, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (631, 105, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (631, 106, 4) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (632, 82, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (632, 83, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (632, 84, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (632, 85, 4) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (632, 86, 5) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (632, 87, 6) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (632, 88, 7) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (632, 89, 8) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (633, 80, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (633, 404, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (633, 410, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (634, 411, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (634, 412, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (634, 413, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (634, 414, 4) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (635, 402, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (636, 107, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (636, 108, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (637, 59, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (638, 378, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (638, 379, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (638, 380, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (638, 381, 4) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (638, 382, 5) ; 

INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel],  [TaxonomyCode],  [TaxonomyID], [ReplacesTaxonomyID])
select [CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], 'COREP 2.8.1' as [TaxonomyCode], 49 as [TaxonomyID], 43 as [ReplacesTaxonomyID]
from mvCellLocation 
where taxonomyid = 43 and not (tablevid = 1377) 
order by cellid;

INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791581, '{C 32.04, r999, c0005}', 'C 32.04', '999', '0005', '000', 0, 1, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791582, '{C 32.04, r999, c0010}', 'C 32.04', '999', '0010', '000', 418166, 418166, 6175, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791583, '{C 32.04, r999, c0020}', 'C 32.04', '999', '0020', '000', 418167, 418167, 6176, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791584, '{C 32.04, r999, c0030}', 'C 32.04', '999', '0030', '000', 418168, 418168, 6220, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791585, '{C 32.04, r999, c0040}', 'C 32.04', '999', '0040', '000', 418169, 418169, 6221, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791586, '{C 32.04, r999, c0050}', 'C 32.04', '999', '0050', '000', 418170, 418170, 6222, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791587, '{C 32.04, r999, c0060}', 'C 32.04', '999', '0060', '000',418171, 418171, 4806, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791588, '{C 32.04, r999, c0070}', 'C 32.04', '999', '0070', '000', 418172, 418172, 6223, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791589, '{C 32.04, r999, c0080}', 'C 32.04', '999', '0080', '000', 418173, 418173, 6085, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791590, '{C 32.04, r999, c0090}', 'C 32.04', '999', '0090', '000', 418174, 418174, 6117, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791591, '{C 32.04, r999, c0100}', 'C 32.04', '999', '0100', '000', 418175, 418175, 6116, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 

INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23964, 'C 32.04', 'Table row', '999', 'Top twenty concentrated positions AVAs', 0, 1, 'Modelling', 'COREP 2.8.1') ; 
INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23965, 'C 32.04', 'Table column', '0005', 'Rank', 0, 1, 'Modelling', 'COREP 2.8.1') ; 
INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23966, 'C 32.04', 'Table column', '0070', 'Prudent exit period (days)', 0, 1, 'Label', 'COREP 2.8.1') ; 

--mark also notional modelling changes on columns 40,50,70 (though done by retrospective change to metric data type so no apparent delta) to help identify changes
INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23967, 'C 32.04', 'Table column', '0040', 'Concentrated position size', 0, 1, 'Modelling', 'COREP 2.8.1') ; 
INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23968, 'C 32.04', 'Table column', '0050', 'Size measure', 0, 1, 'Modelling', 'COREP 2.8.1') ; 
INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23969, 'C 32.04', 'Table column', '0070', 'Prudent exit period (days)', 0, 1, 'Modelling', 'COREP 2.8.1') ; 


INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (204, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (204, 11, 625) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (205, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (205, 11, 625) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (206, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (206, 9, 631) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (207, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (207, 12, 638) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (208, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (208, 12, 638) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (209, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (209, 9, 631) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (210, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (210, 7, 629) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (211, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (211, 7, 629) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (212, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (212, 8, 630) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (213, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (213, 8, 630) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (214, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (214, 10, 636) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (215, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (215, 10, 636) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (216, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (216, 2, 626) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (216, 3, 628) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (216, 4, 627) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (216, 5, 633) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (216, 6, 632) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (216, 13, 635) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (216, 14, 634) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (217, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (217, 2, 626) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (217, 4, 627) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (217, 5, 633) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (217, 6, 632) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (217, 13, 635) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (217, 14, 634) ; 


INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1281, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1282, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1285, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1286, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1287, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1289, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1292, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1293, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1380, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1381, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1382, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1383, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1384, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1431, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1432, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1433, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1281, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1282, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1285, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1286, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1287, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1289, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1292, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1293, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1380, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1381, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1382, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1383, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1384, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1431, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1432, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1433, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 611, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 612, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 615, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 616, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 617, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 618, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 623, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 624, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 625, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 629, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1351, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1352, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1353, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1354, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1355, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1356, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1357, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1358, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1359, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1360, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1027, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1029, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1031, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1033, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1368, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1369, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1370, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1371, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1429, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1430, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1027, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1029, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1031, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1033, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1368, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1369, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1370, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1371, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1429, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1430, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 611, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 612, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 615, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 616, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 617, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 618, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 623, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 624, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 625, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 629, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1351, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1352, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1353, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1354, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1355, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1356, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1357, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1358, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1359, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1360, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (210, 585, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (210, 586, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (210, 602, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (210, 607, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (210, 608, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (210, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (210, 815, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (211, 585, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (211, 586, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (211, 602, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (211, 607, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (211, 608, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (211, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (211, 815, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (212, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (212, 988, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (212, 989, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (212, 1006, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (212, 1007, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (212, 1008, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (212, 1024, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (212, 1341, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (212, 1345, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (213, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (213, 988, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (213, 989, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (213, 1006, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (213, 1007, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (213, 1008, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (213, 1024, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (213, 1341, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (213, 1345, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (214, 592, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (214, 632, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (214, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (214, 1001, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (214, 1361, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (214, 1362, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (214, 1364, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (214, 1452, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (214, 1453, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (215, 592, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (215, 632, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (215, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (215, 1001, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (215, 1361, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (215, 1362, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (215, 1364, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (215, 1452, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (215, 1453, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 566, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 567, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 572, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 577, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 578, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 657, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 792, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 801, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 802, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 805, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 809, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1263, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1277, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1278, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1298, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1299, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1308, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1311, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1313, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1316, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1317, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1318, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1319, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1320, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1321, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1349, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1350, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1374, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1375, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1376, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1385, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1387, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1388, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1392, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1394, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1395, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1396, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1397, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1398, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1399, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1400, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1403, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1404, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1405, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1434, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1435, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1456, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1457, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1459, 0) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 566, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 567, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 572, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 577, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 578, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 657, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 792, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 801, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 802, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 805, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 809, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1263, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1277, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1278, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1298, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1299, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1311, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1313, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1316, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1317, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1318, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1319, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1320, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1321, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1349, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1350, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1374, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1375, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1376, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1385, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1387, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1388, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1394, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1395, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1396, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1397, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1398, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1399, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1400, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1403, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1404, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1405, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1434, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1435, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1456, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1457, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1459, 0) ; 


INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 566, 74, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 567, 75, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 572, 80, 633, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 577, 83, 632, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 578, 84, 632, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 585, 91, 629, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 586, 92, 629, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 592, 108, 636, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 602, 93, 629, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 607, 94, 629, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 608, 95, 629, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 611, 103, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 612, 103, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 615, 104, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 616, 104, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 617, 104, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 618, 104, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 623, 105, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 624, 105, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 625, 105, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 629, 106, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 632, 107, 636, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 637, 59, 637, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 657, 89, 632, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 792, 60, 626, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 801, 68, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 802, 68, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 805, 73, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 809, 80, 633, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 815, 90, 629, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 988, 98, 630, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 989, 100, 630, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1001, 107, 636, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1006, 99, 630, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1007, 99, 630, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1008, 99, 630, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1024, 377, 630, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1027, 379, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1029, 380, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1031, 381, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1033, 382, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1263, 402, 635, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1277, 410, 633, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1278, 404, 633, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1281, 369, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1282, 369, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1285, 371, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1286, 371, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1287, 370, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1289, 370, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1292, 373, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1293, 373, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1298, 70, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1299, 71, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1308, 375, 628, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1311, 65, 626, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1313, 67, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1316, 383, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1317, 88, 632, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1318, 79, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1319, 67, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1320, 67, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1321, 67, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1341, 97, 630, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1345, 96, 630, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1349, 76, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1350, 77, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1351, 103, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1352, 103, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1353, 104, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1354, 104, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1355, 104, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1356, 104, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1357, 105, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1358, 105, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1359, 105, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1360, 106, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1361, 107, 636, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1362, 107, 636, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1364, 108, 636, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1368, 379, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1369, 380, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1370, 381, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1371, 382, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1374, 411, 634, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1375, 412, 634, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1376, 413, 634, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1380, 372, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1381, 372, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1382, 405, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1383, 405, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1384, 405, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1385, 410, 633, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1387, 412, 634, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1388, 412, 634, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1392, 376, 628, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1394, 82, 632, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1395, 85, 632, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1396, 86, 632, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1397, 87, 632, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1398, 69, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1399, 62, 626, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1400, 64, 626, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1403, 402, 635, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1404, 63, 626, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1405, 70, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1429, 378, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1430, 378, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1431, 405, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1432, 405, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1433, 405, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1434, 61, 626, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1435, 78, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1452, 108, 636, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1453, 108, 636, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1456, 76, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1457, 77, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1459, 414, 634, 0) ; 

COMMIT TRANSACTION;



