--GL-74
UPDATE ValidationRule SET ValidationRule.ArithmeticApproach = "Not Applicable"
WHERE (((ValidationRule.ValidationCode) 
In ('v6444_m','v6445_m','v6446_m','v6447_m','v6453_m','v6458_m','v6459_m','v6460_m',
'v6461_m','v6462_m','v6463_m','v6464_m','v6465_m','v6466_m','v6467_m','v6468_m')));
--GL-75
update taxonomy set version = '1.0.5' where taxonomycode = 'SBP 2.8';
--GL-80
Update tablegroup
set [order] = switch ([order]=6,1,[order]<>6,[order]+1)
where taxonomyid in (36,37,41,42);
--DPM-68
UPDATE AxisOrdinate
SET AxisOrdinate.OrdinateLabel = 'Carrying amount'
WHERE AxisOrdinate.OrdinateID In (57270,57272,57274);
--DPM-70
update metric 
set codedomainid = 400
where metricid = 6491;
--DPM-71
DELETE FROM hierarchynode WHERE hierarchyid = 12638 and memberid = 6729;
UPDATE Expression 
SET TableBasedFormula = Replace(TableBasedFormula,', [eba_ZZ:x300]',''),
    LogicalExpression = Replace(LogicalExpression,', [eba_ZZ:x300]',''),
    ErrorMessage = Replace(ErrorMessage,', [c013x   - Intragroup]','')
WHERE ExpressionID = (select expressionID from validationrule where validationcode = 'v7248_a');

DELETE FROM hierarchynode WHERE hierarchyid = 12638 and memberid = 6730;
UPDATE Expression 
SET TableBasedFormula = Replace(TableBasedFormula,', [eba_ZZ:x301]',''),
    LogicalExpression = Replace(LogicalExpression,', [eba_ZZ:x301]',''),
    ErrorMessage = Replace(ErrorMessage,', [c014x   - Issuances under non-EU MS jurisdiction/law, excluding intra-group]','')
WHERE ExpressionID = (select expressionID from validationrule where validationcode = 'v7248_a');
--DPM-73
UPDATE TableVersion
SET XbrlFilingIndicatorCode = "Z_09.00", XbrlTableCode = "Z_09.00"
WHERE TableVID = 1423;
--DPM-74
--rearrange some rows on C32.02.a and .c
--access checks unique constraints immediately on each record change (apparently so do a lot of DBs), so the swap later won't work with the unique constraint present 
alter table axisordinate
drop constraint AO_AxisId_Order_UK;

update axisordinate
set [ordinatecode] = switch (
		[ordinatelabel]='Foreign Exchange', '0100',
		[ordinatelabel]='Credit', '0110',
		[ordinatelabel]='Equities', '0120',
		[ordinatelabel]='Commodities', '0130'),
	[order] = switch (
		[ordinatelabel]='Foreign Exchange',1100,
		[ordinatelabel]='Credit', 1110,
		[ordinatelabel]='Equities', 1120,
		[ordinatelabel]='Commodities', 1130)
where axisid in (3320,3359)
and ordinatelabel in ('Credit','Equities','Commodities','Foreign Exchange');

alter table axisordinate
add constraint  AO_AxisId_Order_UK
unique (axisid, [order] );

--DPM-75
--Correct layout issues with various 2.7 tables

--correct C 66 to be all displaybeforechildren rather than the other way around
update axisordinate 
set displaybeforechildren=True
where axisid in (select axisid from axis where tablevid In (1288,1294,1295,1296,1305,1307));

 -- change C 17.02 ordinates to display before their children (relevant for c0079 header)
UPDATE axisordinate SET DisplayBeforeChildren = TRUE where axisid in (
select axisid from axis where tablevid = 1278);

 -- change C 68.00.a r070  to display above its children
UPDATE axisordinate SET DisplayBeforeChildren = TRUE where ordinateid = 49373; 

 -- change F 19.00.b r201  to display below its children
UPDATE axisordinate SET DisplayBeforeChildren = FALSE where ordinateid = 51678; 
 -- change F 02.00 r630  to display below its children
UPDATE axisordinate SET DisplayBeforeChildren = FALSE where ordinateid = 52580; 
 -- change F 02.00 r670  to display below its children
UPDATE axisordinate SET DisplayBeforeChildren = FALSE where ordinateid = 52587; 

-- move F 14.00 r121 to new parent 009
UPDATE axisordinate SET ParentOrdinateID = 45306, path = '45306.47639.',[level]=2 where ordinateid = 47639;
-- move F 14.00 r125 to new parent 009
UPDATE axisordinate SET ParentOrdinateID = 45306, path = '45306.47643.',[level]=2 where ordinateid = 47643;
-- move F 16.03 r095 to top level to fake being a wrong side child
UPDATE axisordinate SET ParentOrdinateID = NULL, path = '47672.',[level]=1 where ordinateid = 47672;
-- move F 16.05 r071 to top level to fake being a wrong side child
UPDATE axisordinate SET ParentOrdinateID = NULL, path = '47679.',[level]=1 where ordinateid = 47679;
-- move F 16.05 r072 to top level to fake being a wrong side child
UPDATE axisordinate SET ParentOrdinateID = NULL, path = '47680.',[level]=1 where ordinateid = 47680;

-- move F 16.01 r280 to top level to fake being a wrong side child
UPDATE axisordinate SET ParentOrdinateID = NULL, path = '48287.',[level]=1 where ordinateid = 48287;

-- move F 04.03.1 r190 to top level to fake being a wrong side child
UPDATE axisordinate SET ParentOrdinateID = NULL, path = '47210.',[level]=1 where ordinateid = 47210;
-- move F 04.04.1 r150 to top level to fake being a wrong side child
UPDATE axisordinate SET ParentOrdinateID = NULL, path = '47239.',[level]=1 where ordinateid = 47239;
-- move F 16.04.1 r100 to top level to fake being a wrong side child
UPDATE axisordinate SET ParentOrdinateID = NULL, path = '47678.',[level]=1 where ordinateid = 47678;

-- move F 02.00 r680 to top level to fake being a wrong side child
UPDATE axisordinate SET ParentOrdinateID = NULL, path = '52588.',[level]=1 where ordinateid = 52588;
-- move F 02.00 r690 to top level to fake being a wrong side child
UPDATE axisordinate SET ParentOrdinateID = NULL, path = '52589.',[level]=1 where ordinateid = 52589;


--DPM-77
update datapointversion set todate=CDate('2018-12-30') where todate=CDate('9999-12-31');
update datapointversion set fromdate=CDate('2018-12-31') where fromdate=CDate('9999-12-31');

--DPM-78
BEGIN TRANSACTION;
----------------------------
--clone taxonomy RES 1.0.0
-----------------------------
UPDATE Taxonomy
 set ToDate = '2018-12-30 00:00:00',
FromDate = '2018-12-30 00:00:00' 
where TaxonomyID = 47; --close RES 1.0.0

UPDATE Concept 
 set ToDate = '2018-12-30 00:00:00',
FromDate = '2018-12-30 00:00:00',
modificationdate = '2018-07-31 00:00:00'
where ConceptID = 57503; --close RES 1.0.0

INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [ModificationDate], [FromDate], [ToDate])
Values (62553, 'Taxonomy', 1, '2018-07-31 00:00:00',NULL, '2018-12-31 00:00:00', NULL) ; 

INSERT INTO DpmPackage (DpmPackageCode)
Values ('2.8.1');

INSERT INTO [Taxonomy] ([TaxonomyID], [FrameworkID], [TaxonomyCode], [TaxonomyLabel], [TechnicalStandard], [NotionalPublicationDate], [ActualPublicationDate], [Version], [DpmPackageCode], [ConceptID], [FromDate], [ToDate])
VALUES (48,	7,	'RES 2.8.1','Resolution 1.0.1 (DPM 2.8.1)','CP-2017-15','2018-07-31 00:00:00','9999-12-30 00:00:00','1.0.1','2.8.1',62553,'2018-12-31 00:00:00',NULL); 

Insert Into TaxonomyHistory (TaxonomyID, IsVariantOf, Replaces)
Values (48,47,47);

--clone the table groups
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [ModificationDate], [FromDate], [ToDate])
Values (62554, 'TableGroup', 1, '2018-07-31 00:00:00',NULL, '2018-12-31 00:00:00', NULL); 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [ModificationDate], [FromDate], [ToDate])
Values (62555, 'TableGroup', 1, '2018-07-31 00:00:00',NULL, '2018-12-31 00:00:00', NULL); 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [ModificationDate], [FromDate], [ToDate])
Values (62556, 'TableGroup', 1, '2018-07-31 00:00:00',NULL, '2018-12-31 00:00:00', NULL); 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [ModificationDate], [FromDate], [ToDate])
Values (62557, 'TableGroup', 1, '2018-07-31 00:00:00',NULL, '2018-12-31 00:00:00', NULL); 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [ModificationDate], [FromDate], [ToDate])
Values (62558, 'TableGroup', 1, '2018-07-31 00:00:00',NULL, '2018-12-31 00:00:00', NULL); 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [ModificationDate], [FromDate], [ToDate])
Values (62559, 'TableGroup', 1, '2018-07-31 00:00:00',NULL, '2018-12-31 00:00:00', NULL); 

INSERT INTO TableGroup (tablegroupid, taxonomyid, tablegroupcode, tablegrouplabel, [order], conceptid)
VALUES (613+6, 48,'Resolution EBA - Critical Functions and Core Business Lines','Resolution EBA - Critical Functions and Core Business Lines',3,62554);
INSERT INTO TableGroup (tablegroupid, taxonomyid, tablegroupcode, tablegrouplabel, [order], conceptid)
VALUES (614+6,48,'Resolution EBA - Financial Information','Resolution EBA - Financial Information',	2,	62555);
INSERT INTO TableGroup (tablegroupid, taxonomyid, tablegroupcode, tablegrouplabel, [order], conceptid)
VALUES (615+6,48,'Resolution SRB - Detailed data','Resolution SRB - Detailed data',	6,	62556);
INSERT INTO TableGroup (tablegroupid, taxonomyid, tablegroupcode, tablegrouplabel, [order], conceptid)
VALUES (616+6	,48,'Resolution SRB - General Information','Resolution SRB - General Information',	4,	62557);
INSERT INTO TableGroup (tablegroupid, taxonomyid, tablegroupcode, tablegrouplabel, [order], conceptid)
VALUES (617+6	,48,'Resolution SRB - Roll-up data','Resolution SRB - Roll-up data',	5,	62558);
INSERT INTO TableGroup (tablegroupid, taxonomyid, tablegroupcode, tablegrouplabel, [order], conceptid)
VALUES (618+6,48,'Resolution EBA - General Information','Resolution EBA - General Information',	1,	62559);

--tablegrouptemplate
INSERT INTO [TableGroupTemplates] ([TableGroupID], [TemplateID], [order])
select tablegroupid+6 as tablegroupid, templateid, [order]
from tablegrouptemplates
where tablegroupid between 613 and 618;

--clone the taxonomy tableversion linking table
insert into taxonomytableversion (taxonomyid, tablevid, templateid, tablegroupid, issimplereuse)
select 48 as taxonomyid, tablevid, templateid, tablegroupid+6 as tablegroupid, true as issimplereuse 
from taxonomytableversion 
where taxonomyid = 47;

INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [ModificationDate], [FromDate], [ToDate])
Values (62560, 'Module', 1, '2018-07-31 00:00:00', NULL, '2018-12-31 00:00:00', NULL) ; 

INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (203, 48, 'RESOL','Resolution','http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/res/cp-2017-15/2018-07-31/mod/resol.xsd',15,62560);

--Module Table Version - straight copy (for now)
INSERT INTO ModuleTableVersion (ModuleID, TableVID, IsSimpleReuse)
select 203, TableVId, true
From moduleTableVersion where moduleid =202;

--clone ModuleTableOrGroup
insert into moduletableorgroup (moduleid, [order],tablevid, tablegroupid)
select 203 as moduleid, [order], tablevid, tablegroupid+6 as tablegroupid
from moduletableOrgroup 
where moduleid = 202;

--clone mvCellLocation

INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel],  [TaxonomyCode],  [TaxonomyID], [ReplacesTaxonomyID])
select [CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], 'RES 2.8.1' as [TaxonomyCode], 48 as [TaxonomyID], 47 as [ReplacesTaxonomyID]
from mvCellLocation 
where taxonomyid = 47
order by cellid;

-------------------
-- Add new tableversion
------------------

--region TableVersion 
UPDATE [TableVersion] 
SET    [FromDate]='2018-12-30 00:00:00',
       [ToDate]='2018-12-30 00:00:00' 
WHERE  ([TableVersion].[TableVID] = 1442) ; 
UPDATE [Concept] 
SET    [ModificationDate]='2018-07-31 00:00:00',
       [FromDate]='2018-12-30 00:00:00',
       [ToDate]='2018-12-30 00:00:00' 
WHERE  ([Concept].[ConceptID] = 61541) ; 

INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62561, 'TableVersion', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 

INSERT INTO [TableVersion] ([TableVID], [TableID], [TableVersionCode], [TableVersionLabel], [XbrlFilingIndicatorCode], [XbrlTableCode], [FromDate], [ConceptID])
VALUES (1458, 471, 'T 03.01', 'Intragroup liabilities', 'T_03.01', 'T_03.01', '2018-12-31 00:00:00', 62561) ; 

--endregion TableVersion

--region TaxonomyTableVersion
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (48, 1458, 435, 621, 0) ; 

DELETE FROM [TaxonomyTableVersion] WHERE ([TaxonomyTableVersion].[TaxonomyID]=48 AND [TaxonomyTableVersion].[TableVID]=1442);

--endregion TaxonomyTableVersion

--region ModuleTableVersion
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (203, 1458, 0) ; 

DELETE FROM [ModuleTableVersion] WHERE ([ModuleTableVersion].[ModuleID]=203 AND [ModuleTableVersion].[TableVID]=1442);

--endregion ModuleTableVersion

--region Concept

INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62562, 'Axis', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62563, 'Axis', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62564, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62565, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62566, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62567, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62568, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62569, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62570, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62571, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62572, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62573, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62574, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62575, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62576, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62577, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62578, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62579, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62580, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62581, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62582, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62583, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62584, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62585, 'Axis', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62586, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
--endregion Concept

--region Axis
INSERT INTO [Axis] ([AxisID], [TableVID], [AxisOrientation], [IsOpenAxis], [ConceptID])
VALUES (3580, 1458, 'O', 0, 62562) ; 
INSERT INTO [Axis] ([AxisID], [TableVID], [AxisOrientation], [IsOpenAxis], [ConceptID])
VALUES (3581, 1458, 'X', 0, 62563) ; 
INSERT INTO [Axis] ([AxisID], [TableVID], [AxisOrientation], [AxisLabel], [IsOpenAxis], [ConceptID])
VALUES (3582, 1458, 'Y', 'Row ID (Intragroup liability)', 1, 62585) ; 
--endregion Axis

--region AxisOrdinate
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [IsRowKey], [ConceptID])
VALUES (57740, 3581, 1, '0019', 'Reconciliation with aggregated data', 1019, 1, '57740.', 1, 0, 62565) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57741, 3581, 0, '0020', 'Line', 1020, 2, '57740.57741.', 57740, 1, 'ATY6432MCK1861', 0, 'na', 62566) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57742, 3581, 1, '0029', 'Intragroup liabilities', 1029, 1, '57742.', 1, 0, 'na', 62567) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57743, 3581, 0, '0030', 'Insolvency ranking', 1030, 2, '57742.57743.', 57742, 1, 'ATY6433BAS1514MCY1861RPR6314', 0, 'na', 62568) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57744, 3581, 0, '0040', 'Contract identifier', 1040, 2, '57742.57744.', 57742, 1, 'ATY6434BAS1514MCY1861RPR6314', 0, 'na', 62569) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57745, 3581, 0, '0050', 'LEI/MFI/Internal identifier of lending entity', 1050, 2, '57742.57745.', 57742, 1, 'ATY3193MCK1861ROL6446RPR6314', 0, 'na', 62570) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57746, 3581, 0, '0060', 'Governing law', 1060, 2, '57742.57746.', 57742, 1, 'ATY6435BAS1514MCY1861RPR6314', 0, 'na', 62571) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57747, 3581, 0, '0070', 'If third country, contractual recognition', 1070, 2, '57742.57747.', 57742, 1, 'ATY6436BAS1514MCY1861RPR6314', 0, 'na', 62572) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57750, 3581, 0, '0100', 'Currency', 1100, 2, '57742.57750.', 57742, 1, 'ATY6439BAS1514MCY1861RPR6314', 0, 'na', 62575) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57748, 3581, 0, '0080', 'Outstanding principal amount', 1080, 2, '57742.57748.', 57742, 1, 'ATY6437BAS1514MCY1861RPR6314', 0, 'Positive', 62573) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57749, 3581, 0, '0090', 'Accrued interest', 1090, 2, '57742.57749.', 57742, 1, 'ATY6438BAS1514MCY1861RPR6314', 0, 'BOTH', 62574) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57751, 3581, 0, '0110', 'Issuance date', 1110, 2, '57742.57751.', 57742, 1, 'ATY6440BAS1514MCY1861RPR6314', 0, 'na', 62576) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57752, 3581, 0, '0120', 'Earliest redemption date', 1120, 2, '57742.57752.', 57742, 1, 'ATY6441BAS1514MCY1861RPR6314', 0, 'na', 62577) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57753, 3581, 0, '0130', 'Legal maturity', 1130, 2, '57742.57753.', 57742, 1, 'ATY1314BAS1514MCY1861RPR6314', 0, 'na', 62578) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57754, 3581, 0, '0140', 'Secured/unsecured', 1140, 2, '57742.57754.', 57742, 1, 'ATY6442BAS1514MCY1861RPR6314', 0, 'na', 62579) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57755, 3581, 0, '0150', 'Amount of pledge, lien or collateral', 1150, 2, '57742.57755.', 57742, 1, 'ATY1177MCJ1861MCY6445', 0, 'Positive', 62580) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57756, 3581, 0, '0160', 'Guarantor if applicable', 1160, 2, '57742.57756.', 57742, 1, 'ATY3193MCK1861ROL6447', 0, 'na', 62581) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57757, 3581, 0, '0170', 'Structured or other Non-Standard Terms', 1170, 2, '57742.57757.', 57742, 1, 'ATY6443BAS1514MCY1861RPR6314', 0, 'na', 62582) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57758, 3581, 0, '0180', 'Qualifying as own funds', 1180, 2, '57742.57758.', 57742, 1, 'ATY6444BAS1514MCY1861RPR6314', 0, 'na', 62583) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57759, 3581, 0, '0190', 'Amount Included in own funds, taking into account phase-out as applicable', 1190, 2, '57742.57759.', 57742, 1, 'ATY1202BAS1517MCK1861MCY2312OFS1561', 0, 'Positive', 62584) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57739, 3581, 0, '0010', 'Number', 1010, 1, '57739.', 1, 'IDL999', 1, 'Positive', 62564) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [ConceptID])
VALUES (57760, 3582, 0, '999 ', 'Row ID (Intragroup liability)', 999, 1, '57760.', 1, 'IDL999', 0, 62586) ; 
--endregion AxisOrdinate

--region TableCell

INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791559, 1458, 0, '{T 03.01, r999, c0010}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791560, 1458, 1, '{T 03.01, r999, c0019}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791561, 1458, 0, 418071, '{T 03.01, r999, c0020}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791562, 1458, 1, '{T 03.01, r999, c0029}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791563, 1458, 0, 418077, '{T 03.01, r999, c0030}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791564, 1458, 0, 418084, '{T 03.01, r999, c0040}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791565, 1458, 0, 410400, '{T 03.01, r999, c0050}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791566, 1458, 0, 418090, '{T 03.01, r999, c0060}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791567, 1458, 0, 418097, '{T 03.01, r999, c0070}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791568, 1458, 0, 418101, '{T 03.01, r999, c0080}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791569, 1458, 0, 418105, '{T 03.01, r999, c0090}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791570, 1458, 0, 418108, '{T 03.01, r999, c0100}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791571, 1458, 0, 418112, '{T 03.01, r999, c0110}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791572, 1458, 0, 418116, '{T 03.01, r999, c0120}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791573, 1458, 0, 410216, '{T 03.01, r999, c0130}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791574, 1458, 0, 418120, '{T 03.01, r999, c0140}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791575, 1458, 0, 410142, '{T 03.01, r999, c0150}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791576, 1458, 0, 410401, '{T 03.01, r999, c0160}') ; 

INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791577, 1458, 0, 418124, '{T 03.01, r999, c0170}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791578, 1458, 0, 418127, '{T 03.01, r999, c0180}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791579, 1458, 0, 410199, '{T 03.01, r999, c0190}') ; 

--endregion TableCell

--region CellPosition

INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791559, 57739) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791559, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791560, 57740) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791560, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791561, 57741) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791561, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791562, 57742) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791562, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791563, 57743) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791563, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791564, 57744) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791564, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791565, 57745) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791565, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791566, 57746) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791566, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791567, 57747) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791567, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791568, 57748) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791568, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791569, 57749) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791569, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791570, 57750) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791570, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791571, 57751) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791571, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791572, 57752) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791572, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791573, 57753) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791573, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791574, 57754) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791574, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791575, 57755) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791575, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791576, 57756) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791576, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791577, 57757) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791577, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791578, 57758) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791578, 57760) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791579, 57759) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791579, 57760) ; 

--endregion CellPosition

--region OrdinateCategorisation

INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57739, 400, 999) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57741, 100, 6432) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57741, 265, 1861) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57743, 100, 6433) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57743, 110, 1514) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57743, 120, 1861) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57743, 525, 6314) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57744, 100, 6434) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57744, 110, 1514) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57744, 120, 1861) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57744, 525, 6314) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57745, 100, 3193) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57745, 265, 1861) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57745, 525, 6314) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57745, 925, 6446) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57746, 100, 6435) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57746, 110, 1514) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57746, 120, 1861) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57746, 525, 6314) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57747, 100, 6436) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57747, 110, 1514) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57747, 120, 1861) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57747, 525, 6314) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57748, 100, 6437) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57748, 110, 1514) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57748, 120, 1861) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57748, 525, 6314) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57749, 100, 6438) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57749, 110, 1514) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57749, 120, 1861) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57749, 525, 6314) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57750, 100, 6439) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57750, 110, 1514) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57750, 120, 1861) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57750, 525, 6314) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57751, 100, 6440) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57751, 110, 1514) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57751, 120, 1861) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57751, 525, 6314) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57752, 100, 6441) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57752, 110, 1514) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57752, 120, 1861) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57752, 525, 6314) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57753, 100, 1314) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57753, 110, 1514) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57753, 120, 1861) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57753, 525, 6314) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57754, 100, 6442) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57754, 110, 1514) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57754, 120, 1861) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57754, 525, 6314) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57755, 100, 1177) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57755, 120, 6445) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57755, 245, 1861) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57756, 100, 3193) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57756, 265, 1861) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57756, 925, 6447) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57757, 100, 6443) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57757, 110, 1514) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57757, 120, 1861) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57757, 525, 6314) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57758, 100, 6444) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57758, 110, 1514) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57758, 120, 1861) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57758, 525, 6314) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57759, 100, 1202) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57759, 110, 1517) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57759, 120, 2312) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57759, 140, 1561) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57759, 265, 1861) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57760, 400, 999) ; 

--endregion OrdinateCategorisation

--region mvCellLocation

INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791559, '{T 03.01, r999, c0010}', 'T 03.01', '999', '0010', '000', 0, 1, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791560, '{T 03.01, r999, c0019}', 'T 03.01', '999', '0019', '000', 1, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791561, '{T 03.01, r999, c0020}', 'T 03.01', '999', '0020', '000', 418071, 418071, 6432, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791562, '{T 03.01, r999, c0029}', 'T 03.01', '999', '0029', '000', 1, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791563, '{T 03.01, r999, c0030}', 'T 03.01', '999', '0030', '000', 418077, 418077, 6433, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791564, '{T 03.01, r999, c0040}', 'T 03.01', '999', '0040', '000', 418084, 418084, 6434, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791565, '{T 03.01, r999, c0050}', 'T 03.01', '999', '0050', '000', 410400, 410400, 3193, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791566, '{T 03.01, r999, c0060}', 'T 03.01', '999', '0060', '000', 418090, 418090, 6435, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791567, '{T 03.01, r999, c0070}', 'T 03.01', '999', '0070', '000', 418097, 418097, 6436, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791568, '{T 03.01, r999, c0080}', 'T 03.01', '999', '0080', '000', 418101, 418101, 6437, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791569, '{T 03.01, r999, c0090}', 'T 03.01', '999', '0090', '000', 418105, 418105, 6438, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791570, '{T 03.01, r999, c0100}', 'T 03.01', '999', '0100', '000', 418108, 418108, 6439, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791571, '{T 03.01, r999, c0110}', 'T 03.01', '999', '0110', '000', 418112, 418112, 6440, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791572, '{T 03.01, r999, c0120}', 'T 03.01', '999', '0120', '000', 418116, 418116, 6441, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791573, '{T 03.01, r999, c0130}', 'T 03.01', '999', '0130', '000', 410216, 410216, 1314, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791574, '{T 03.01, r999, c0140}', 'T 03.01', '999', '0140', '000', 418120, 418120, 6442, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791575, '{T 03.01, r999, c0150}', 'T 03.01', '999', '0150', '000', 410142, 410142, 1177, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791576, '{T 03.01, r999, c0160}', 'T 03.01', '999', '0160', '000', 410401, 410401, 3193, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791577, '{T 03.01, r999, c0170}', 'T 03.01', '999', '0170', '000', 418124, 418124, 6443, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791578, '{T 03.01, r999, c0180}', 'T 03.01', '999', '0180', '000', 418127, 418127, 6444, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791579, '{T 03.01, r999, c0190}', 'T 03.01', '999', '0190', '000', 410199, 410199, 1202, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790049 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790048 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790047 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790046 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790045 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790044 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790043 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790042 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790041 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790040 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790039 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790038 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790037 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790036 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790035 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790034 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790033 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790032 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790031 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790030 AND [mvCellLocation].[TaxonomyID]=48);
DELETE FROM [mvCellLocation] WHERE ([mvCellLocation].[CellID]=2790029 AND [mvCellLocation].[TaxonomyID]=48);

--endregion mvCellLocation
COMMIT TRANSACTION;

BEGIN TRANSACTION;
-------------------
-- Add new ordinate to this tableversion
------------------

INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62587, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 

INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57761, 3581, 0, '0021', 'Column', 1021, 2, '57740.57761.', 57740, 1, 'ATY6453MCK1861', 0, 'na', 62587) ; 

INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57761, 100, 6453) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57761, 265, 1861) ; 

--datapoint
INSERT INTO [DataPoint] ([DataPointID], [PeriodOffsetID], [RelatedDataPointID], [IsNew])
VALUES (418165, null, null, true) ; 

INSERT INTO [DataPointVersion] ([DataPointVID], [DataPointID], [MetricID], [ContextID], [FromDate], [ToDate], [CategorisationKey], [CategorisationKeyWithoutDefaults])
VALUES (418165, 418165, 6453, 645871,'2018-12-31 00:00:00', null, 'ATY6453IDL999MCK1861', 'ATY6453IDL999MCK1861') ;
 
--table cell
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791580, 1458, 0, 418165, '{T 03.01, r999, c0021}') ; 

INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791580, 57761) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791580, 57760) ; 

INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791580, '{T 03.01, r999, c0021}', 'T 03.01', '999', '0021', '000', 418165, 418165, 6453, 0, 0, 1458, 471, 'Intragroup liabilities', 'RES 2.8.1', 48, 47) ; 

INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23963, 'T 03.01', 'Table column', '0021', 'Column', 0, 2, 'Add', 'RES 2.8.1') ; 

COMMIT TRANSACTION;

INSERT INTO [aaDatabaseVersionHistory] ([EventDate], [Event], [Explicitly Published], [Details])
VALUES ('2018-07-31 00:00:00', '2.8.1.1', 1, '2.8 corrective release. Various corrections and add column 0021 to Resolution T 03.01.'); 

--DPM-79

BEGIN TRANSACTION;

-- region Concept

UPDATE [Concept] 
SET    [ModificationDate]='2018-07-31 00:00:00',
       [FromDate]='2018-12-30 00:00:00',
       [ToDate]='2018-12-30 00:00:00' 
WHERE  ([Concept].[ConceptID] = 57933) ; 

INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62634, 'TableVersion', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62635, 'Axis', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62636, 'Axis', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62637, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62638, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62639, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62640, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62641, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62642, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62643, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62644, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62645, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62646, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62647, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62648, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62649, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62650, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62651, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62652, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62653, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62654, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62655, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62656, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62657, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62658, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62659, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62660, 'Axis', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62661, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62662, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62663, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62664, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62665, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62666, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62667, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62668, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62669, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62670, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62671, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62672, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 

-- endregion Concept

-- region TableVersion

UPDATE [TableVersion] SET    [FromDate]='2018-12-30 00:00:00',       [ToDate]='2018-12-30 00:00:00' WHERE  ([TableVersion].[TableVID] = 1388) ; 

INSERT INTO [TableVersion] ([TableVID], [TableID], [TableVersionCode], [TableVersionLabel], [XbrlFilingIndicatorCode], [XbrlTableCode], [FromDate], [ConceptID])
VALUES (1460, 450, 'C 32.02.c', 'Prudent valuation: Core approach – Other', 'C_32.02', 'C_32.02.c', '2018-12-31 00:00:00', 62634) ; 

-- endregion TableVersion
-- region TaxonomyTableVersion

UPDATE [TaxonomyTableVersion] SET    TableVID = 1460, [IsSimpleReuse]=0 WHERE  ([TaxonomyTableVersion].[TaxonomyID] = 49       AND [TaxonomyTableVersion].[TableVID] = 1388) ; 

-- endregion TaxonomyTableVersion

-- region ModuleTableVersion

UPDATE [ModuleTableVersion] SET [TableVID] = 1460,   [IsSimpleReuse]=0 WHERE  ([ModuleTableVersion].[ModuleID] = 216        AND [ModuleTableVersion].[TableVID] = 1388) ; 
UPDATE [ModuleTableVersion] SET [TableVID] = 1460,   [IsSimpleReuse]=0 WHERE  ([ModuleTableVersion].[ModuleID] = 217       AND [ModuleTableVersion].[TableVID] = 1388) ; 

-- endregion ModuleTableVersion


-- region Axis

INSERT INTO [Axis] ([AxisID], [TableVID], [AxisOrientation], [IsOpenAxis], [ConceptID])
VALUES (3586, 1460, 'O', 0, 62635) ; 
INSERT INTO [Axis] ([AxisID], [TableVID], [AxisOrientation], [IsOpenAxis], [ConceptID])
VALUES (3587, 1460, 'X', 0, 62636) ; 
INSERT INTO [Axis] ([AxisID], [TableVID], [AxisOrientation], [IsOpenAxis], [ConceptID])
VALUES (3588, 1460, 'Y', 0, 62660) ; 

-- endregion Axis
-- region AxisOrdinate

INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57785, 3587, 1, '0169', 'Fair value adjustments', 1190, 1, '57785.', 1, 0, 'Positive', 62648) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57790, 3587, 0, '0210', 'Unearned credit spreads', 1240, 2, '57785.57790.', 57785, 1, 'ATY6117MCX6091', 0, 'Positive', 62653) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57789, 3587, 0, '0200', 'Concentrated positions', 1230, 2, '57785.57789.', 57785, 1, 'ATY6117MCX6090', 0, 'Positive', 62652) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57793, 3587, 0, '0240', 'Early termination', 1270, 2, '57785.57793.', 57785, 1, 'ATY6117MCX6094', 0, 'Positive', 62656) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57791, 3587, 0, '0220', 'Investing and funding costs', 1250, 2, '57785.57791.', 57785, 1, 'ATY6117MCX6092', 0, 'Positive', 62654) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57792, 3587, 0, '0230', 'Future admnistrative costs', 1260, 2, '57785.57792.', 57785, 1, 'ATY6117MCX6093', 0, 'Positive', 62655) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57794, 3587, 0, '0250', 'Operational risk', 1280, 2, '57785.57794.', 57785, 1, 'ATY6117MCX6095', 0, 'Positive', 62657) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [ConceptID])
VALUES (57797, 3588, 0, '0010', 'Total core approach', 1010, 1, '57797.', 1, 'PRP6231', 0, 62661) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [ConceptID])
VALUES (57798, 3588, 0, '0020', 'of which: trading book', 1020, 2, '57797.57798.', 57797, 1, 'PRP6232', 0, 62662) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [ConceptID])
VALUES (57799, 3588, 0, '0030', 'Portfolios under articles 9 to 17 - total category level post-diversification', 1030, 2, '57797.57799.', 57797, 1, 'PRP6106', 0, 62663) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [ConceptID])
VALUES (57800, 3588, 1, '0040', 'Total category level pre-diversification', 1040, 3, '57797.57799.57800.', 57799, 1, null , 0, 62664) ; --make abstract header
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [ConceptID])
VALUES (57801, 3588, 0, '0050', 'of which: unearned credit spreads AVA', 1050, 4, '57797.57799.57800.57801.', 57800, 1, 'MCZ6091PRP6106', 0, 62665) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [ConceptID])
VALUES (57802, 3588, 0, '0060', 'of which: investment and funding costs AVA', 1060, 4, '57797.57799.57800.57802.', 57800, 1, 'MCZ6092PRP6106', 0, 62666) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [ConceptID])
VALUES (57803, 3588, 0, '0090', 'Interest rates', 1090, 4, '57797.57799.57800.57803.', 57800, 1, 'PRP6106TRI2701', 0, 62667) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [ConceptID])
VALUES (57804, 3588, 0, '0110', 'Credit', 1110, 4, '57797.57799.57800.57804.', 57800, 1, 'PRP6106TRI2692', 0, 62668) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [ConceptID])
VALUES (57805, 3588, 0, '0120', 'Equities', 1120, 4, '57797.57799.57800.57805.', 57800, 1, 'PRP6106TRI2706', 0, 62669) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [ConceptID])
VALUES (57808, 3588, 0, '0180', 'Portfolios under the fall-back approach', 1180, 2, '57797.57808.', 57797, 1, 'PRP6107', 0, 62672) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [ConceptID])
VALUES (57806, 3588, 0, '0130', 'Commodities', 1130, 4, '57797.57799.57800.57806.', 57800, 1, 'PRP6106TRI2704', 0, 62670) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [ConceptID])
VALUES (57807, 3588, 0, '0100', 'Foreign exchange', 1100, 4, '57797.57799.57800.57807.', 57800, 1, 'PRP6106TRI2708', 0, 62671) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [IsRowKey], [ConceptID])
VALUES (57778, 3587, 1, '0009', 'Category level AVA', 1010, 1, '57778.', 1, 0, 62641) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57774, 3587, 0, '0070', 'Concentrated positions', 1080, 2, '57778.57774.', 57778, 1, 'APR6086ATY6085MCX6090', 0, 'Positive', 62637) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57775, 3587, 0, '0080', 'Future admnistrative costs', 1090, 2, '57778.57775.', 57778, 1, 'APR6086ATY6085MCX6093', 0, 'Positive', 62638) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57776, 3587, 0, '0090', 'Early termination', 1100, 2, '57778.57776.', 57778, 1, 'APR6086ATY6085MCX6094', 0, 'Positive', 62639) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57777, 3587, 0, '0100', 'Operational risk', 1110, 2, '57778.57777.', 57778, 1, 'APR6086ATY6085MCX6095', 0, 'Positive', 62640) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57780, 3587, 1, '0129', 'Fair-value assets and liabilities', 1140, 1, '57780.', 1, 0, 'Positive', 62643) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57781, 3587, 0, '0130', 'Fair-value assets', 1150, 2, '57780.57781.', 57780, 1, 'APL6226ATY1177BAS1506MCY1856VPO6083', 0, 'Positive', 62644) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57782, 3587, 0, '0140', 'Fair-value liabilities', 1160, 2, '57780.57782.', 57780, 1, 'APL6229ATY1177BAS1513MCY1863VPO6083', 0, 'Positive', 62645) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57786, 3587, 0, '0170', 'Market price uncertainty', 1200, 2, '57785.57786.', 57785, 1, 'ATY6117MCX6087', 0, 'Positive', 62649) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57787, 3587, 0, '0180', 'Close-out costs', 1210, 2, '57785.57787.', 57785, 1, 'ATY6117MCX6088', 0, 'Positive', 62650) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [ParentOrdinateID], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57788, 3587, 0, '0190', 'Model risk', 1220, 2, '57785.57788.', 57785, 1, 'ATY6117MCX6089', 0, 'Positive', 62651) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57795, 3587, 0, '0260', 'Day 1 P&L', 1290, 1, '57795.', 1, 'ATY6117MCX6096', 0, 'BOTH', 62658) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57796, 3587, 0, '0270', 'Explanation description', 1300, 1, '57796.', 1, 'ATY6230', 0, 'na', 62659) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57784, 3587, 0, '0160', 'IPV difference', 1180, 1, '57784.', 1, 'ATY6116', 0, 'BOTH', 62647) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57783, 3587, 0, '0150', 'QTD revenue', 1170, 1, '57783.', 1, 'ATY6115', 0, 'BOTH', 62646) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57779, 3587, 0, '0120', 'Upside Uncertainty', 1130, 1, '57779.', 1, 'APR6086ATY6114', 0, 'Positive', 62642) ; 

-- endregion AxisOrdinate
-- region OrdinateCategorisation

INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57774, 100, 6085) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57774, 130, 6086) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57774, 945, 6090) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57775, 100, 6085) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57775, 130, 6086) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57775, 945, 6093) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57776, 100, 6085) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57776, 130, 6086) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57776, 945, 6094) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57777, 100, 6085) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57777, 130, 6086) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57777, 945, 6095) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57779, 100, 6114) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57779, 130, 6086) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57781, 100, 1177) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57781, 110, 1506) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57781, 120, 1856) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57781, 180, 6226) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57781, 955, 6083) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57782, 100, 1177) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57782, 110, 1513) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57782, 120, 1863) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57782, 180, 6229) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57782, 955, 6083) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57783, 100, 6115) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57784, 100, 6116) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57786, 100, 6117) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57786, 945, 6087) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57787, 100, 6117) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57787, 945, 6088) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57788, 100, 6117) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57788, 945, 6089) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57789, 100, 6117) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57789, 945, 6090) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57790, 100, 6117) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57790, 945, 6091) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57791, 100, 6117) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57791, 945, 6092) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57792, 100, 6117) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57792, 945, 6093) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57793, 100, 6117) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57793, 945, 6094) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57794, 100, 6117) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57794, 945, 6095) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57795, 100, 6117) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57795, 945, 6096) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57796, 100, 6230) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57797, 510, 6231) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57798, 510, 6232) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57799, 510, 6106) ; 
--INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
--VALUES (57800, 510, 6106) ; remove dimensional attributes from this now abstract header (so no longer an alias of the identically modelled row above)
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57801, 510, 6106) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57801, 960, 6091) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57802, 510, 6106) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57802, 960, 6092) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57803, 170, 2701) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57803, 510, 6106) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57804, 170, 2692) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57804, 510, 6106) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57805, 170, 2706) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57805, 510, 6106) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57806, 170, 2704) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57806, 510, 6106) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57807, 170, 2708) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57807, 510, 6106) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57808, 510, 6107) ; 

-- endregion OrdinateCategorisation

-- region TableCell

INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791592, 1460, 1, '{C 32.02.c, r0010, c0009}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791593, 1460, 1, '{C 32.02.c, r0020, c0009}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791594, 1460, 1, '{C 32.02.c, r0030, c0009}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791595, 1460, 1, '{C 32.02.c, r0040, c0009}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791596, 1460, 1, '{C 32.02.c, r0050, c0009}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791597, 1460, 1, '{C 32.02.c, r0060, c0009}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791598, 1460, 1, '{C 32.02.c, r0090, c0009}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791599, 1460, 1, '{C 32.02.c, r0100, c0009}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791600, 1460, 1, '{C 32.02.c, r0110, c0009}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791601, 1460, 1, '{C 32.02.c, r0120, c0009}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791602, 1460, 1, '{C 32.02.c, r0130, c0009}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791603, 1460, 1, '{C 32.02.c, r0180, c0009}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791604, 1460, 0, 409360, '{C 32.02.c, r0010, c0070}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791605, 1460, 0, 409361, '{C 32.02.c, r0020, c0070}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791606, 1460, 0, 409353, '{C 32.02.c, r0030, c0070}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791607, 1460, 1, '{C 32.02.c, r0040, c0070}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791608, 1460, 1, '{C 32.02.c, r0050, c0070}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791609, 1460, 1, '{C 32.02.c, r0060, c0070}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791610, 1460, 0, 409356, '{C 32.02.c, r0090, c0070}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791611, 1460, 0, 409355, '{C 32.02.c, r0100, c0070}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791612, 1460, 0, 409358, '{C 32.02.c, r0110, c0070}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791613, 1460, 0, 409357, '{C 32.02.c, r0120, c0070}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791614, 1460, 0, 409359, '{C 32.02.c, r0130, c0070}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791615, 1460, 1, '{C 32.02.c, r0180, c0070}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791616, 1460, 0, 409368, '{C 32.02.c, r0010, c0080}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791617, 1460, 0, 409369, '{C 32.02.c, r0020, c0080}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791618, 1460, 0, 409362, '{C 32.02.c, r0030, c0080}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791619, 1460, 1, '{C 32.02.c, r0040, c0080}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791620, 1460, 1, '{C 32.02.c, r0050, c0080}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791621, 1460, 1, '{C 32.02.c, r0060, c0080}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791622, 1460, 0, 409364, '{C 32.02.c, r0090, c0080}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791623, 1460, 0, 409363, '{C 32.02.c, r0100, c0080}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791624, 1460, 0, 409366, '{C 32.02.c, r0110, c0080}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791625, 1460, 0, 409365, '{C 32.02.c, r0120, c0080}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791626, 1460, 0, 409367, '{C 32.02.c, r0130, c0080}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791627, 1460, 1, '{C 32.02.c, r0180, c0080}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791628, 1460, 0, 409376, '{C 32.02.c, r0010, c0090}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791629, 1460, 0, 409377, '{C 32.02.c, r0020, c0090}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791630, 1460, 0, 409370, '{C 32.02.c, r0030, c0090}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791631, 1460, 1, '{C 32.02.c, r0040, c0090}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791632, 1460, 1, '{C 32.02.c, r0050, c0090}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791633, 1460, 1, '{C 32.02.c, r0060, c0090}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791634, 1460, 0, 409372, '{C 32.02.c, r0090, c0090}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791635, 1460, 0, 409371, '{C 32.02.c, r0100, c0090}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791636, 1460, 0, 409374, '{C 32.02.c, r0110, c0090}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791637, 1460, 0, 409373, '{C 32.02.c, r0120, c0090}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791638, 1460, 0, 409375, '{C 32.02.c, r0130, c0090}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791639, 1460, 1, '{C 32.02.c, r0180, c0090}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791640, 1460, 0, 409384, '{C 32.02.c, r0010, c0100}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791641, 1460, 0, 409385, '{C 32.02.c, r0020, c0100}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791642, 1460, 0, 409378, '{C 32.02.c, r0030, c0100}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791643, 1460, 1, '{C 32.02.c, r0040, c0100}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791644, 1460, 1, '{C 32.02.c, r0050, c0100}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791645, 1460, 1, '{C 32.02.c, r0060, c0100}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791646, 1460, 0, 409380, '{C 32.02.c, r0090, c0100}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791647, 1460, 0, 409379, '{C 32.02.c, r0100, c0100}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791648, 1460, 0, 409382, '{C 32.02.c, r0110, c0100}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791649, 1460, 0, 409381, '{C 32.02.c, r0120, c0100}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791650, 1460, 0, 409383, '{C 32.02.c, r0130, c0100}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791651, 1460, 1, '{C 32.02.c, r0180, c0100}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791652, 1460, 0, 409410, '{C 32.02.c, r0010, c0120}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791653, 1460, 0, 409411, '{C 32.02.c, r0020, c0120}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791654, 1460, 0, 409404, '{C 32.02.c, r0030, c0120}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791655, 1460, 1, '{C 32.02.c, r0040, c0120}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791656, 1460, 1, '{C 32.02.c, r0050, c0120}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791657, 1460, 1, '{C 32.02.c, r0060, c0120}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791658, 1460, 0, 409406, '{C 32.02.c, r0090, c0120}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791659, 1460, 0, 409405, '{C 32.02.c, r0100, c0120}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791660, 1460, 0, 409408, '{C 32.02.c, r0110, c0120}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791661, 1460, 0, 409407, '{C 32.02.c, r0120, c0120}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791662, 1460, 0, 409409, '{C 32.02.c, r0130, c0120}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791663, 1460, 1, '{C 32.02.c, r0180, c0120}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791664, 1460, 1, '{C 32.02.c, r0010, c0129}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791665, 1460, 1, '{C 32.02.c, r0020, c0129}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791666, 1460, 1, '{C 32.02.c, r0030, c0129}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791667, 1460, 1, '{C 32.02.c, r0040, c0129}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791668, 1460, 1, '{C 32.02.c, r0050, c0129}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791669, 1460, 1, '{C 32.02.c, r0060, c0129}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791670, 1460, 1, '{C 32.02.c, r0090, c0129}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791671, 1460, 1, '{C 32.02.c, r0100, c0129}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791672, 1460, 1, '{C 32.02.c, r0110, c0129}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791673, 1460, 1, '{C 32.02.c, r0120, c0129}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791674, 1460, 1, '{C 32.02.c, r0130, c0129}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791675, 1460, 1, '{C 32.02.c, r0180, c0129}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791676, 1460, 0, 409030, '{C 32.02.c, r0010, c0130}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791677, 1460, 0, 409031, '{C 32.02.c, r0020, c0130}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791678, 1460, 0, 409028, '{C 32.02.c, r0030, c0130}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791679, 1460, 1, '{C 32.02.c, r0040, c0130}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791680, 1460, 0, 409012, '{C 32.02.c, r0050, c0130}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791681, 1460, 0, 409013, '{C 32.02.c, r0060, c0130}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791682, 1460, 0, 409024, '{C 32.02.c, r0090, c0130}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791683, 1460, 0, 409023, '{C 32.02.c, r0100, c0130}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791684, 1460, 0, 409026, '{C 32.02.c, r0110, c0130}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791685, 1460, 0, 409025, '{C 32.02.c, r0120, c0130}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791686, 1460, 0, 409027, '{C 32.02.c, r0130, c0130}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791687, 1460, 0, 409029, '{C 32.02.c, r0180, c0130}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791688, 1460, 0, 409069, '{C 32.02.c, r0010, c0140}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791689, 1460, 0, 409070, '{C 32.02.c, r0020, c0140}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791690, 1460, 0, 409067, '{C 32.02.c, r0030, c0140}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791691, 1460, 1, '{C 32.02.c, r0040, c0140}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791692, 1460, 0, 409051, '{C 32.02.c, r0050, c0140}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791693, 1460, 0, 409052, '{C 32.02.c, r0060, c0140}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791694, 1460, 0, 409063, '{C 32.02.c, r0090, c0140}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791695, 1460, 0, 409062, '{C 32.02.c, r0100, c0140}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791696, 1460, 0, 409065, '{C 32.02.c, r0110, c0140}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791697, 1460, 0, 409064, '{C 32.02.c, r0120, c0140}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791698, 1460, 0, 409066, '{C 32.02.c, r0130, c0140}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791699, 1460, 0, 409068, '{C 32.02.c, r0180, c0140}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791700, 1460, 0, 417040, '{C 32.02.c, r0010, c0150}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791701, 1460, 0, 417041, '{C 32.02.c, r0020, c0150}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791702, 1460, 0, 417033, '{C 32.02.c, r0030, c0150}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791703, 1460, 1, '{C 32.02.c, r0040, c0150}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791704, 1460, 1, '{C 32.02.c, r0050, c0150}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791705, 1460, 1, '{C 32.02.c, r0060, c0150}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791706, 1460, 0, 417035, '{C 32.02.c, r0090, c0150}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791707, 1460, 0, 417034, '{C 32.02.c, r0100, c0150}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791708, 1460, 0, 417037, '{C 32.02.c, r0110, c0150}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791709, 1460, 0, 417036, '{C 32.02.c, r0120, c0150}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791710, 1460, 0, 417038, '{C 32.02.c, r0130, c0150}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791711, 1460, 0, 417039, '{C 32.02.c, r0180, c0150}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791712, 1460, 0, 417049, '{C 32.02.c, r0010, c0160}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791713, 1460, 0, 417050, '{C 32.02.c, r0020, c0160}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791714, 1460, 0, 417042, '{C 32.02.c, r0030, c0160}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791715, 1460, 1, '{C 32.02.c, r0040, c0160}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791716, 1460, 1, '{C 32.02.c, r0050, c0160}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791717, 1460, 1, '{C 32.02.c, r0060, c0160}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791718, 1460, 0, 417044, '{C 32.02.c, r0090, c0160}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791719, 1460, 0, 417043, '{C 32.02.c, r0100, c0160}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791720, 1460, 0, 417046, '{C 32.02.c, r0110, c0160}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791721, 1460, 0, 417045, '{C 32.02.c, r0120, c0160}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791722, 1460, 0, 417047, '{C 32.02.c, r0130, c0160}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791723, 1460, 0, 417048, '{C 32.02.c, r0180, c0160}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791724, 1460, 1, '{C 32.02.c, r0010, c0169}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791725, 1460, 1, '{C 32.02.c, r0020, c0169}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791726, 1460, 1, '{C 32.02.c, r0030, c0169}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791727, 1460, 1, '{C 32.02.c, r0040, c0169}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791728, 1460, 1, '{C 32.02.c, r0050, c0169}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791729, 1460, 1, '{C 32.02.c, r0060, c0169}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791730, 1460, 1, '{C 32.02.c, r0090, c0169}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791731, 1460, 1, '{C 32.02.c, r0100, c0169}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791732, 1460, 1, '{C 32.02.c, r0110, c0169}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791733, 1460, 1, '{C 32.02.c, r0120, c0169}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791734, 1460, 1, '{C 32.02.c, r0130, c0169}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791735, 1460, 1, '{C 32.02.c, r0180, c0169}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791736, 1460, 0, 417058, '{C 32.02.c, r0010, c0170}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791737, 1460, 0, 417059, '{C 32.02.c, r0020, c0170}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791738, 1460, 0, 417051, '{C 32.02.c, r0030, c0170}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791739, 1460, 1, '{C 32.02.c, r0040, c0170}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791740, 1460, 1, '{C 32.02.c, r0050, c0170}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791741, 1460, 1, '{C 32.02.c, r0060, c0170}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791742, 1460, 0, 417053, '{C 32.02.c, r0090, c0170}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791743, 1460, 0, 417052, '{C 32.02.c, r0100, c0170}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791744, 1460, 0, 417055, '{C 32.02.c, r0110, c0170}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791745, 1460, 0, 417054, '{C 32.02.c, r0120, c0170}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791746, 1460, 0, 417056, '{C 32.02.c, r0130, c0170}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791747, 1460, 0, 417057, '{C 32.02.c, r0180, c0170}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791748, 1460, 0, 417067, '{C 32.02.c, r0010, c0180}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791749, 1460, 0, 417068, '{C 32.02.c, r0020, c0180}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791750, 1460, 0, 417060, '{C 32.02.c, r0030, c0180}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791751, 1460, 1, '{C 32.02.c, r0040, c0180}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791752, 1460, 1, '{C 32.02.c, r0050, c0180}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791753, 1460, 1, '{C 32.02.c, r0060, c0180}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791754, 1460, 0, 417062, '{C 32.02.c, r0090, c0180}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791755, 1460, 0, 417061, '{C 32.02.c, r0100, c0180}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791756, 1460, 0, 417064, '{C 32.02.c, r0110, c0180}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791757, 1460, 0, 417063, '{C 32.02.c, r0120, c0180}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791758, 1460, 0, 417065, '{C 32.02.c, r0130, c0180}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791759, 1460, 0, 417066, '{C 32.02.c, r0180, c0180}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791760, 1460, 0, 417077, '{C 32.02.c, r0010, c0190}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791761, 1460, 0, 417078, '{C 32.02.c, r0020, c0190}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791762, 1460, 0, 417069, '{C 32.02.c, r0030, c0190}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791763, 1460, 1, '{C 32.02.c, r0040, c0190}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791764, 1460, 1, '{C 32.02.c, r0050, c0190}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791765, 1460, 1, '{C 32.02.c, r0060, c0190}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791766, 1460, 0, 417072, '{C 32.02.c, r0090, c0190}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791767, 1460, 0, 417071, '{C 32.02.c, r0100, c0190}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791768, 1460, 0, 417074, '{C 32.02.c, r0110, c0190}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791769, 1460, 0, 417073, '{C 32.02.c, r0120, c0190}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791770, 1460, 0, 417075, '{C 32.02.c, r0130, c0190}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791771, 1460, 0, 417076, '{C 32.02.c, r0180, c0190}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791772, 1460, 0, 417087, '{C 32.02.c, r0010, c0200}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791773, 1460, 0, 417088, '{C 32.02.c, r0020, c0200}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791774, 1460, 0, 417079, '{C 32.02.c, r0030, c0200}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791775, 1460, 1, '{C 32.02.c, r0040, c0200}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791776, 1460, 1, '{C 32.02.c, r0050, c0200}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791777, 1460, 1, '{C 32.02.c, r0060, c0200}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791778, 1460, 0, 417082, '{C 32.02.c, r0090, c0200}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791779, 1460, 0, 417081, '{C 32.02.c, r0100, c0200}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791780, 1460, 0, 417084, '{C 32.02.c, r0110, c0200}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791781, 1460, 0, 417083, '{C 32.02.c, r0120, c0200}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791782, 1460, 0, 417085, '{C 32.02.c, r0130, c0200}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791783, 1460, 0, 417086, '{C 32.02.c, r0180, c0200}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791784, 1460, 0, 417090, '{C 32.02.c, r0010, c0210}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791785, 1460, 0, 417091, '{C 32.02.c, r0020, c0210}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791786, 1460, 0, 417089, '{C 32.02.c, r0030, c0210}') ; --unshade and set dpv
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded],  [CellCode])
VALUES (2791787, 1460, 1, '{C 32.02.c, r0040, c0210}') ; --shade and move dpv to cell in row above (line above in script)
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791788, 1460, 1, '{C 32.02.c, r0050, c0210}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791789, 1460, 1, '{C 32.02.c, r0060, c0210}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791790, 1460, 1, '{C 32.02.c, r0090, c0210}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791791, 1460, 1, '{C 32.02.c, r0100, c0210}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791792, 1460, 1, '{C 32.02.c, r0110, c0210}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791793, 1460, 1, '{C 32.02.c, r0120, c0210}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791794, 1460, 1, '{C 32.02.c, r0130, c0210}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791795, 1460, 1, '{C 32.02.c, r0180, c0210}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791796, 1460, 0, 417093, '{C 32.02.c, r0010, c0220}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791797, 1460, 0, 417094, '{C 32.02.c, r0020, c0220}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791798, 1460, 0, 417092, '{C 32.02.c, r0030, c0220}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791799, 1460, 1,  '{C 32.02.c, r0040, c0220}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791800, 1460, 1, '{C 32.02.c, r0050, c0220}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791801, 1460, 1, '{C 32.02.c, r0060, c0220}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791802, 1460, 1, '{C 32.02.c, r0090, c0220}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791803, 1460, 1, '{C 32.02.c, r0100, c0220}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791804, 1460, 1, '{C 32.02.c, r0110, c0220}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791805, 1460, 1, '{C 32.02.c, r0120, c0220}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791806, 1460, 1, '{C 32.02.c, r0130, c0220}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791807, 1460, 1, '{C 32.02.c, r0180, c0220}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791808, 1460, 0, 417102, '{C 32.02.c, r0010, c0230}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791809, 1460, 0, 417103, '{C 32.02.c, r0020, c0230}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791810, 1460, 0, 417095, '{C 32.02.c, r0030, c0230}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791811, 1460, 1, '{C 32.02.c, r0040, c0230}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791812, 1460, 1, '{C 32.02.c, r0050, c0230}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791813, 1460, 1, '{C 32.02.c, r0060, c0230}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791814, 1460, 0, 417097, '{C 32.02.c, r0090, c0230}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791815, 1460, 0, 417096, '{C 32.02.c, r0100, c0230}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791816, 1460, 0, 417099, '{C 32.02.c, r0110, c0230}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791817, 1460, 0, 417098, '{C 32.02.c, r0120, c0230}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791818, 1460, 0, 417100, '{C 32.02.c, r0130, c0230}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791819, 1460, 0, 417101, '{C 32.02.c, r0180, c0230}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791820, 1460, 0, 417112, '{C 32.02.c, r0010, c0240}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791821, 1460, 0, 417113, '{C 32.02.c, r0020, c0240}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791822, 1460, 0, 417104, '{C 32.02.c, r0030, c0240}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791823, 1460, 1, '{C 32.02.c, r0040, c0240}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791824, 1460, 1, '{C 32.02.c, r0050, c0240}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791825, 1460, 1, '{C 32.02.c, r0060, c0240}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791826, 1460, 0, 417107, '{C 32.02.c, r0090, c0240}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791827, 1460, 0, 417106, '{C 32.02.c, r0100, c0240}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791828, 1460, 0, 417109, '{C 32.02.c, r0110, c0240}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791829, 1460, 0, 417108, '{C 32.02.c, r0120, c0240}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791830, 1460, 0, 417110, '{C 32.02.c, r0130, c0240}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791831, 1460, 0, 417111, '{C 32.02.c, r0180, c0240}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791832, 1460, 0, 417121, '{C 32.02.c, r0010, c0250}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791833, 1460, 0, 417122, '{C 32.02.c, r0020, c0250}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791834, 1460, 0, 417114, '{C 32.02.c, r0030, c0250}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791835, 1460, 1, '{C 32.02.c, r0040, c0250}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791836, 1460, 1, '{C 32.02.c, r0050, c0250}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791837, 1460, 1, '{C 32.02.c, r0060, c0250}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791838, 1460, 0, 417116, '{C 32.02.c, r0090, c0250}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791839, 1460, 0, 417115, '{C 32.02.c, r0100, c0250}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791840, 1460, 0, 417118, '{C 32.02.c, r0110, c0250}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791841, 1460, 0, 417117, '{C 32.02.c, r0120, c0250}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791842, 1460, 0, 417119, '{C 32.02.c, r0130, c0250}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791843, 1460, 0, 417120, '{C 32.02.c, r0180, c0250}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791844, 1460, 0, 417131, '{C 32.02.c, r0010, c0260}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791845, 1460, 0, 417132, '{C 32.02.c, r0020, c0260}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791846, 1460, 0, 417123, '{C 32.02.c, r0030, c0260}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791847, 1460, 1, '{C 32.02.c, r0040, c0260}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791848, 1460, 1, '{C 32.02.c, r0050, c0260}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791849, 1460, 1, '{C 32.02.c, r0060, c0260}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791850, 1460, 0, 417126, '{C 32.02.c, r0090, c0260}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791851, 1460, 0, 417125, '{C 32.02.c, r0100, c0260}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791852, 1460, 0, 417128, '{C 32.02.c, r0110, c0260}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791853, 1460, 0, 417127, '{C 32.02.c, r0120, c0260}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791854, 1460, 0, 417129, '{C 32.02.c, r0130, c0260}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791855, 1460, 0, 417130, '{C 32.02.c, r0180, c0260}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791856, 1460, 1, '{C 32.02.c, r0010, c0270}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791857, 1460, 1, '{C 32.02.c, r0020, c0270}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791858, 1460, 1, '{C 32.02.c, r0030, c0270}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791859, 1460, 1, '{C 32.02.c, r0040, c0270}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791860, 1460, 1, '{C 32.02.c, r0050, c0270}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791861, 1460, 1, '{C 32.02.c, r0060, c0270}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791862, 1460, 1, '{C 32.02.c, r0090, c0270}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791863, 1460, 1, '{C 32.02.c, r0100, c0270}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791864, 1460, 1, '{C 32.02.c, r0110, c0270}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791865, 1460, 1, '{C 32.02.c, r0120, c0270}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791866, 1460, 1, '{C 32.02.c, r0130, c0270}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791867, 1460, 0, 417140, '{C 32.02.c, r0180, c0270}') ; 

-- endregion TableCell
-- region CellPosition

INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791592, 57778) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791592, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791593, 57778) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791593, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791594, 57778) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791594, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791595, 57778) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791595, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791596, 57778) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791596, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791597, 57778) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791597, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791598, 57778) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791598, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791599, 57778) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791599, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791600, 57778) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791600, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791601, 57778) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791601, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791602, 57778) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791602, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791603, 57778) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791603, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791604, 57774) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791604, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791605, 57774) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791605, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791606, 57774) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791606, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791607, 57774) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791607, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791608, 57774) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791608, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791609, 57774) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791609, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791610, 57774) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791610, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791611, 57774) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791611, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791612, 57774) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791612, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791613, 57774) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791613, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791614, 57774) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791614, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791615, 57774) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791615, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791616, 57775) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791616, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791617, 57775) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791617, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791618, 57775) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791618, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791619, 57775) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791619, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791620, 57775) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791620, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791621, 57775) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791621, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791622, 57775) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791622, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791623, 57775) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791623, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791624, 57775) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791624, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791625, 57775) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791625, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791626, 57775) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791626, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791627, 57775) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791627, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791628, 57776) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791628, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791629, 57776) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791629, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791630, 57776) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791630, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791631, 57776) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791631, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791632, 57776) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791632, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791633, 57776) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791633, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791634, 57776) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791634, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791635, 57776) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791635, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791636, 57776) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791636, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791637, 57776) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791637, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791638, 57776) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791638, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791639, 57776) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791639, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791640, 57777) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791640, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791641, 57777) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791641, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791642, 57777) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791642, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791643, 57777) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791643, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791644, 57777) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791644, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791645, 57777) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791645, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791646, 57777) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791646, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791647, 57777) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791647, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791648, 57777) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791648, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791649, 57777) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791649, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791650, 57777) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791650, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791651, 57777) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791651, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791652, 57779) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791652, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791653, 57779) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791653, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791654, 57779) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791654, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791655, 57779) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791655, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791656, 57779) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791656, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791657, 57779) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791657, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791658, 57779) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791658, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791659, 57779) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791659, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791660, 57779) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791660, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791661, 57779) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791661, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791662, 57779) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791662, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791663, 57779) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791663, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791664, 57780) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791664, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791665, 57780) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791665, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791666, 57780) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791666, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791667, 57780) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791667, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791668, 57780) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791668, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791669, 57780) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791669, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791670, 57780) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791670, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791671, 57780) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791671, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791672, 57780) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791672, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791673, 57780) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791673, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791674, 57780) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791674, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791675, 57780) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791675, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791676, 57781) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791676, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791677, 57781) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791677, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791678, 57781) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791678, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791679, 57781) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791679, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791680, 57781) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791680, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791681, 57781) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791681, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791682, 57781) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791682, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791683, 57781) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791683, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791684, 57781) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791684, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791685, 57781) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791685, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791686, 57781) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791686, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791687, 57781) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791687, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791688, 57782) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791688, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791689, 57782) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791689, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791690, 57782) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791690, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791691, 57782) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791691, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791692, 57782) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791692, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791693, 57782) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791693, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791694, 57782) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791694, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791695, 57782) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791695, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791696, 57782) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791696, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791697, 57782) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791697, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791698, 57782) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791698, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791699, 57782) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791699, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791700, 57783) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791700, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791701, 57783) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791701, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791702, 57783) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791702, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791703, 57783) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791703, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791704, 57783) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791704, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791705, 57783) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791705, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791706, 57783) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791706, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791707, 57783) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791707, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791708, 57783) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791708, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791709, 57783) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791709, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791710, 57783) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791710, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791711, 57783) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791711, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791712, 57784) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791712, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791713, 57784) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791713, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791714, 57784) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791714, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791715, 57784) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791715, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791716, 57784) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791716, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791717, 57784) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791717, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791718, 57784) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791718, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791719, 57784) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791719, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791720, 57784) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791720, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791721, 57784) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791721, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791722, 57784) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791722, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791723, 57784) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791723, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791724, 57785) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791724, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791725, 57785) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791725, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791726, 57785) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791726, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791727, 57785) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791727, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791728, 57785) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791728, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791729, 57785) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791729, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791730, 57785) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791730, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791731, 57785) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791731, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791732, 57785) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791732, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791733, 57785) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791733, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791734, 57785) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791734, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791735, 57785) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791735, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791736, 57786) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791736, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791737, 57786) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791737, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791738, 57786) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791738, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791739, 57786) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791739, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791740, 57786) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791740, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791741, 57786) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791741, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791742, 57786) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791742, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791743, 57786) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791743, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791744, 57786) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791744, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791745, 57786) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791745, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791746, 57786) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791746, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791747, 57786) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791747, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791748, 57787) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791748, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791749, 57787) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791749, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791750, 57787) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791750, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791751, 57787) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791751, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791752, 57787) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791752, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791753, 57787) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791753, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791754, 57787) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791754, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791755, 57787) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791755, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791756, 57787) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791756, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791757, 57787) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791757, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791758, 57787) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791758, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791759, 57787) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791759, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791760, 57788) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791760, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791761, 57788) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791761, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791762, 57788) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791762, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791763, 57788) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791763, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791764, 57788) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791764, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791765, 57788) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791765, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791766, 57788) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791766, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791767, 57788) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791767, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791768, 57788) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791768, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791769, 57788) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791769, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791770, 57788) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791770, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791771, 57788) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791771, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791772, 57789) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791772, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791773, 57789) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791773, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791774, 57789) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791774, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791775, 57789) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791775, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791776, 57789) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791776, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791777, 57789) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791777, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791778, 57789) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791778, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791779, 57789) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791779, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791780, 57789) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791780, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791781, 57789) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791781, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791782, 57789) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791782, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791783, 57789) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791783, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791784, 57790) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791784, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791785, 57790) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791785, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791786, 57790) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791786, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791787, 57790) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791787, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791788, 57790) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791788, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791789, 57790) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791789, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791790, 57790) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791790, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791791, 57790) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791791, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791792, 57790) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791792, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791793, 57790) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791793, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791794, 57790) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791794, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791795, 57790) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791795, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791796, 57791) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791796, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791797, 57791) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791797, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791798, 57791) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791798, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791799, 57791) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791799, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791800, 57791) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791800, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791801, 57791) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791801, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791802, 57791) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791802, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791803, 57791) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791803, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791804, 57791) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791804, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791805, 57791) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791805, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791806, 57791) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791806, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791807, 57791) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791807, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791808, 57792) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791808, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791809, 57792) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791809, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791810, 57792) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791810, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791811, 57792) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791811, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791812, 57792) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791812, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791813, 57792) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791813, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791814, 57792) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791814, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791815, 57792) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791815, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791816, 57792) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791816, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791817, 57792) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791817, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791818, 57792) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791818, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791819, 57792) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791819, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791820, 57793) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791820, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791821, 57793) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791821, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791822, 57793) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791822, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791823, 57793) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791823, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791824, 57793) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791824, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791825, 57793) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791825, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791826, 57793) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791826, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791827, 57793) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791827, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791828, 57793) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791828, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791829, 57793) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791829, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791830, 57793) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791830, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791831, 57793) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791831, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791832, 57794) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791832, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791833, 57794) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791833, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791834, 57794) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791834, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791835, 57794) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791835, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791836, 57794) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791836, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791837, 57794) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791837, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791838, 57794) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791838, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791839, 57794) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791839, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791840, 57794) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791840, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791841, 57794) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791841, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791842, 57794) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791842, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791843, 57794) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791843, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791844, 57795) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791844, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791845, 57795) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791845, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791846, 57795) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791846, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791847, 57795) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791847, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791848, 57795) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791848, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791849, 57795) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791849, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791850, 57795) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791850, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791851, 57795) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791851, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791852, 57795) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791852, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791853, 57795) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791853, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791854, 57795) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791854, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791855, 57795) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791855, 57808) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791856, 57796) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791856, 57797) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791857, 57796) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791857, 57798) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791858, 57796) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791858, 57799) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791859, 57796) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791859, 57800) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791860, 57796) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791860, 57801) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791861, 57796) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791861, 57802) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791862, 57796) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791862, 57803) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791863, 57796) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791863, 57804) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791864, 57796) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791864, 57805) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791865, 57796) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791865, 57806) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791866, 57796) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791866, 57807) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791867, 57796) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791867, 57808) ; 

-- endregion CellPosition

-- region mvCellLocation

INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791592, '{C 32.02.c, r0010, c0009}', 'C 32.02.c', '0010', '0009', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791593, '{C 32.02.c, r0020, c0009}', 'C 32.02.c', '0020', '0009', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791594, '{C 32.02.c, r0030, c0009}', 'C 32.02.c', '0030', '0009', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791595, '{C 32.02.c, r0040, c0009}', 'C 32.02.c', '0040', '0009', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791596, '{C 32.02.c, r0050, c0009}', 'C 32.02.c', '0050', '0009', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791597, '{C 32.02.c, r0060, c0009}', 'C 32.02.c', '0060', '0009', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791598, '{C 32.02.c, r0090, c0009}', 'C 32.02.c', '0090', '0009', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791599, '{C 32.02.c, r0100, c0009}', 'C 32.02.c', '0100', '0009', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791600, '{C 32.02.c, r0110, c0009}', 'C 32.02.c', '0110', '0009', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791601, '{C 32.02.c, r0120, c0009}', 'C 32.02.c', '0120', '0009', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791602, '{C 32.02.c, r0130, c0009}', 'C 32.02.c', '0130', '0009', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791603, '{C 32.02.c, r0180, c0009}', 'C 32.02.c', '0180', '0009', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791604, '{C 32.02.c, r0010, c0070}', 'C 32.02.c', '0010', '0070', '000', 409360, 409360, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791605, '{C 32.02.c, r0020, c0070}', 'C 32.02.c', '0020', '0070', '000', 409361, 409361, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791606, '{C 32.02.c, r0030, c0070}', 'C 32.02.c', '0030', '0070', '000', 409353, 409353, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791607, '{C 32.02.c, r0040, c0070}', 'C 32.02.c', '0040', '0070', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791608, '{C 32.02.c, r0050, c0070}', 'C 32.02.c', '0050', '0070', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791609, '{C 32.02.c, r0060, c0070}', 'C 32.02.c', '0060', '0070', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791610, '{C 32.02.c, r0090, c0070}', 'C 32.02.c', '0090', '0070', '000', 409356, 409356, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791611, '{C 32.02.c, r0100, c0070}', 'C 32.02.c', '0100', '0070', '000', 409355, 409355, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791612, '{C 32.02.c, r0110, c0070}', 'C 32.02.c', '0110', '0070', '000', 409358, 409358, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791613, '{C 32.02.c, r0120, c0070}', 'C 32.02.c', '0120', '0070', '000', 409357, 409357, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791614, '{C 32.02.c, r0130, c0070}', 'C 32.02.c', '0130', '0070', '000', 409359, 409359, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791615, '{C 32.02.c, r0180, c0070}', 'C 32.02.c', '0180', '0070', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791616, '{C 32.02.c, r0010, c0080}', 'C 32.02.c', '0010', '0080', '000', 409368, 409368, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791617, '{C 32.02.c, r0020, c0080}', 'C 32.02.c', '0020', '0080', '000', 409369, 409369, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791618, '{C 32.02.c, r0030, c0080}', 'C 32.02.c', '0030', '0080', '000', 409362, 409362, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791619, '{C 32.02.c, r0040, c0080}', 'C 32.02.c', '0040', '0080', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791620, '{C 32.02.c, r0050, c0080}', 'C 32.02.c', '0050', '0080', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791621, '{C 32.02.c, r0060, c0080}', 'C 32.02.c', '0060', '0080', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791622, '{C 32.02.c, r0090, c0080}', 'C 32.02.c', '0090', '0080', '000', 409364, 409364, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791623, '{C 32.02.c, r0100, c0080}', 'C 32.02.c', '0100', '0080', '000', 409363, 409363, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791624, '{C 32.02.c, r0110, c0080}', 'C 32.02.c', '0110', '0080', '000', 409366, 409366, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791625, '{C 32.02.c, r0120, c0080}', 'C 32.02.c', '0120', '0080', '000', 409365, 409365, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791626, '{C 32.02.c, r0130, c0080}', 'C 32.02.c', '0130', '0080', '000', 409367, 409367, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791627, '{C 32.02.c, r0180, c0080}', 'C 32.02.c', '0180', '0080', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791628, '{C 32.02.c, r0010, c0090}', 'C 32.02.c', '0010', '0090', '000', 409376, 409376, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791629, '{C 32.02.c, r0020, c0090}', 'C 32.02.c', '0020', '0090', '000', 409377, 409377, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791630, '{C 32.02.c, r0030, c0090}', 'C 32.02.c', '0030', '0090', '000', 409370, 409370, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791631, '{C 32.02.c, r0040, c0090}', 'C 32.02.c', '0040', '0090', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791632, '{C 32.02.c, r0050, c0090}', 'C 32.02.c', '0050', '0090', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791633, '{C 32.02.c, r0060, c0090}', 'C 32.02.c', '0060', '0090', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791634, '{C 32.02.c, r0090, c0090}', 'C 32.02.c', '0090', '0090', '000', 409372, 409372, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791635, '{C 32.02.c, r0100, c0090}', 'C 32.02.c', '0100', '0090', '000', 409371, 409371, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791636, '{C 32.02.c, r0110, c0090}', 'C 32.02.c', '0110', '0090', '000', 409374, 409374, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791637, '{C 32.02.c, r0120, c0090}', 'C 32.02.c', '0120', '0090', '000', 409373, 409373, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791638, '{C 32.02.c, r0130, c0090}', 'C 32.02.c', '0130', '0090', '000', 409375, 409375, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791639, '{C 32.02.c, r0180, c0090}', 'C 32.02.c', '0180', '0090', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791640, '{C 32.02.c, r0010, c0100}', 'C 32.02.c', '0010', '0100', '000', 409384, 409384, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791641, '{C 32.02.c, r0020, c0100}', 'C 32.02.c', '0020', '0100', '000', 409385, 409385, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791642, '{C 32.02.c, r0030, c0100}', 'C 32.02.c', '0030', '0100', '000', 409378, 409378, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791643, '{C 32.02.c, r0040, c0100}', 'C 32.02.c', '0040', '0100', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791644, '{C 32.02.c, r0050, c0100}', 'C 32.02.c', '0050', '0100', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791645, '{C 32.02.c, r0060, c0100}', 'C 32.02.c', '0060', '0100', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791646, '{C 32.02.c, r0090, c0100}', 'C 32.02.c', '0090', '0100', '000', 409380, 409380, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791647, '{C 32.02.c, r0100, c0100}', 'C 32.02.c', '0100', '0100', '000', 409379, 409379, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791648, '{C 32.02.c, r0110, c0100}', 'C 32.02.c', '0110', '0100', '000', 409382, 409382, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791649, '{C 32.02.c, r0120, c0100}', 'C 32.02.c', '0120', '0100', '000', 409381, 409381, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791650, '{C 32.02.c, r0130, c0100}', 'C 32.02.c', '0130', '0100', '000', 409383, 409383, 6085, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791651, '{C 32.02.c, r0180, c0100}', 'C 32.02.c', '0180', '0100', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791652, '{C 32.02.c, r0010, c0120}', 'C 32.02.c', '0010', '0120', '000', 409410, 409410, 6114, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791653, '{C 32.02.c, r0020, c0120}', 'C 32.02.c', '0020', '0120', '000', 409411, 409411, 6114, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791654, '{C 32.02.c, r0030, c0120}', 'C 32.02.c', '0030', '0120', '000', 409404, 409404, 6114, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791655, '{C 32.02.c, r0040, c0120}', 'C 32.02.c', '0040', '0120', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791656, '{C 32.02.c, r0050, c0120}', 'C 32.02.c', '0050', '0120', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791657, '{C 32.02.c, r0060, c0120}', 'C 32.02.c', '0060', '0120', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791658, '{C 32.02.c, r0090, c0120}', 'C 32.02.c', '0090', '0120', '000', 409406, 409406, 6114, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791659, '{C 32.02.c, r0100, c0120}', 'C 32.02.c', '0100', '0120', '000', 409405, 409405, 6114, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791660, '{C 32.02.c, r0110, c0120}', 'C 32.02.c', '0110', '0120', '000', 409408, 409408, 6114, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791661, '{C 32.02.c, r0120, c0120}', 'C 32.02.c', '0120', '0120', '000', 409407, 409407, 6114, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791662, '{C 32.02.c, r0130, c0120}', 'C 32.02.c', '0130', '0120', '000', 409409, 409409, 6114, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791663, '{C 32.02.c, r0180, c0120}', 'C 32.02.c', '0180', '0120', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791664, '{C 32.02.c, r0010, c0129}', 'C 32.02.c', '0010', '0129', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791665, '{C 32.02.c, r0020, c0129}', 'C 32.02.c', '0020', '0129', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791666, '{C 32.02.c, r0030, c0129}', 'C 32.02.c', '0030', '0129', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791667, '{C 32.02.c, r0040, c0129}', 'C 32.02.c', '0040', '0129', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791668, '{C 32.02.c, r0050, c0129}', 'C 32.02.c', '0050', '0129', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791669, '{C 32.02.c, r0060, c0129}', 'C 32.02.c', '0060', '0129', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791670, '{C 32.02.c, r0090, c0129}', 'C 32.02.c', '0090', '0129', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791671, '{C 32.02.c, r0100, c0129}', 'C 32.02.c', '0100', '0129', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791672, '{C 32.02.c, r0110, c0129}', 'C 32.02.c', '0110', '0129', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791673, '{C 32.02.c, r0120, c0129}', 'C 32.02.c', '0120', '0129', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791674, '{C 32.02.c, r0130, c0129}', 'C 32.02.c', '0130', '0129', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791675, '{C 32.02.c, r0180, c0129}', 'C 32.02.c', '0180', '0129', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791676, '{C 32.02.c, r0010, c0130}', 'C 32.02.c', '0010', '0130', '000', 409030, 409030, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791677, '{C 32.02.c, r0020, c0130}', 'C 32.02.c', '0020', '0130', '000', 409031, 409031, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791678, '{C 32.02.c, r0030, c0130}', 'C 32.02.c', '0030', '0130', '000', 409028, 409028, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791679, '{C 32.02.c, r0040, c0130}', 'C 32.02.c', '0040', '0130', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791680, '{C 32.02.c, r0050, c0130}', 'C 32.02.c', '0050', '0130', '000', 409012, 409012, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791681, '{C 32.02.c, r0060, c0130}', 'C 32.02.c', '0060', '0130', '000', 409013, 409013, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791682, '{C 32.02.c, r0090, c0130}', 'C 32.02.c', '0090', '0130', '000', 409024, 409024, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791683, '{C 32.02.c, r0100, c0130}', 'C 32.02.c', '0100', '0130', '000', 409023, 409023, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791684, '{C 32.02.c, r0110, c0130}', 'C 32.02.c', '0110', '0130', '000', 409026, 409026, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791685, '{C 32.02.c, r0120, c0130}', 'C 32.02.c', '0120', '0130', '000', 409025, 409025, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791686, '{C 32.02.c, r0130, c0130}', 'C 32.02.c', '0130', '0130', '000', 409027, 409027, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791687, '{C 32.02.c, r0180, c0130}', 'C 32.02.c', '0180', '0130', '000', 409029, 409029, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791688, '{C 32.02.c, r0010, c0140}', 'C 32.02.c', '0010', '0140', '000', 409069, 409069, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791689, '{C 32.02.c, r0020, c0140}', 'C 32.02.c', '0020', '0140', '000', 409070, 409070, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791690, '{C 32.02.c, r0030, c0140}', 'C 32.02.c', '0030', '0140', '000', 409067, 409067, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791691, '{C 32.02.c, r0040, c0140}', 'C 32.02.c', '0040', '0140', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791692, '{C 32.02.c, r0050, c0140}', 'C 32.02.c', '0050', '0140', '000', 409051, 409051, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791693, '{C 32.02.c, r0060, c0140}', 'C 32.02.c', '0060', '0140', '000', 409052, 409052, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791694, '{C 32.02.c, r0090, c0140}', 'C 32.02.c', '0090', '0140', '000', 409063, 409063, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791695, '{C 32.02.c, r0100, c0140}', 'C 32.02.c', '0100', '0140', '000', 409062, 409062, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791696, '{C 32.02.c, r0110, c0140}', 'C 32.02.c', '0110', '0140', '000', 409065, 409065, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791697, '{C 32.02.c, r0120, c0140}', 'C 32.02.c', '0120', '0140', '000', 409064, 409064, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791698, '{C 32.02.c, r0130, c0140}', 'C 32.02.c', '0130', '0140', '000', 409066, 409066, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791699, '{C 32.02.c, r0180, c0140}', 'C 32.02.c', '0180', '0140', '000', 409068, 409068, 1177, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791700, '{C 32.02.c, r0010, c0150}', 'C 32.02.c', '0010', '0150', '000', 417040, 417040, 6115, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791701, '{C 32.02.c, r0020, c0150}', 'C 32.02.c', '0020', '0150', '000', 417041, 417041, 6115, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791702, '{C 32.02.c, r0030, c0150}', 'C 32.02.c', '0030', '0150', '000', 417033, 417033, 6115, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791703, '{C 32.02.c, r0040, c0150}', 'C 32.02.c', '0040', '0150', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791704, '{C 32.02.c, r0050, c0150}', 'C 32.02.c', '0050', '0150', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791705, '{C 32.02.c, r0060, c0150}', 'C 32.02.c', '0060', '0150', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791706, '{C 32.02.c, r0090, c0150}', 'C 32.02.c', '0090', '0150', '000', 417035, 417035, 6115, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791707, '{C 32.02.c, r0100, c0150}', 'C 32.02.c', '0100', '0150', '000', 417034, 417034, 6115, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791708, '{C 32.02.c, r0110, c0150}', 'C 32.02.c', '0110', '0150', '000', 417037, 417037, 6115, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791709, '{C 32.02.c, r0120, c0150}', 'C 32.02.c', '0120', '0150', '000', 417036, 417036, 6115, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791710, '{C 32.02.c, r0130, c0150}', 'C 32.02.c', '0130', '0150', '000', 417038, 417038, 6115, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791711, '{C 32.02.c, r0180, c0150}', 'C 32.02.c', '0180', '0150', '000', 417039, 417039, 6115, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791712, '{C 32.02.c, r0010, c0160}', 'C 32.02.c', '0010', '0160', '000', 417049, 417049, 6116, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791713, '{C 32.02.c, r0020, c0160}', 'C 32.02.c', '0020', '0160', '000', 417050, 417050, 6116, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791714, '{C 32.02.c, r0030, c0160}', 'C 32.02.c', '0030', '0160', '000', 417042, 417042, 6116, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791715, '{C 32.02.c, r0040, c0160}', 'C 32.02.c', '0040', '0160', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791716, '{C 32.02.c, r0050, c0160}', 'C 32.02.c', '0050', '0160', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791717, '{C 32.02.c, r0060, c0160}', 'C 32.02.c', '0060', '0160', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791718, '{C 32.02.c, r0090, c0160}', 'C 32.02.c', '0090', '0160', '000', 417044, 417044, 6116, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791719, '{C 32.02.c, r0100, c0160}', 'C 32.02.c', '0100', '0160', '000', 417043, 417043, 6116, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791720, '{C 32.02.c, r0110, c0160}', 'C 32.02.c', '0110', '0160', '000', 417046, 417046, 6116, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791721, '{C 32.02.c, r0120, c0160}', 'C 32.02.c', '0120', '0160', '000', 417045, 417045, 6116, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791722, '{C 32.02.c, r0130, c0160}', 'C 32.02.c', '0130', '0160', '000', 417047, 417047, 6116, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791723, '{C 32.02.c, r0180, c0160}', 'C 32.02.c', '0180', '0160', '000', 417048, 417048, 6116, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791724, '{C 32.02.c, r0010, c0169}', 'C 32.02.c', '0010', '0169', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791725, '{C 32.02.c, r0020, c0169}', 'C 32.02.c', '0020', '0169', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791726, '{C 32.02.c, r0030, c0169}', 'C 32.02.c', '0030', '0169', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791727, '{C 32.02.c, r0040, c0169}', 'C 32.02.c', '0040', '0169', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791728, '{C 32.02.c, r0050, c0169}', 'C 32.02.c', '0050', '0169', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791729, '{C 32.02.c, r0060, c0169}', 'C 32.02.c', '0060', '0169', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791730, '{C 32.02.c, r0090, c0169}', 'C 32.02.c', '0090', '0169', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791731, '{C 32.02.c, r0100, c0169}', 'C 32.02.c', '0100', '0169', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791732, '{C 32.02.c, r0110, c0169}', 'C 32.02.c', '0110', '0169', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791733, '{C 32.02.c, r0120, c0169}', 'C 32.02.c', '0120', '0169', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791734, '{C 32.02.c, r0130, c0169}', 'C 32.02.c', '0130', '0169', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791735, '{C 32.02.c, r0180, c0169}', 'C 32.02.c', '0180', '0169', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791736, '{C 32.02.c, r0010, c0170}', 'C 32.02.c', '0010', '0170', '000', 417058, 417058, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791737, '{C 32.02.c, r0020, c0170}', 'C 32.02.c', '0020', '0170', '000', 417059, 417059, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791738, '{C 32.02.c, r0030, c0170}', 'C 32.02.c', '0030', '0170', '000', 417051, 417051, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791739, '{C 32.02.c, r0040, c0170}', 'C 32.02.c', '0040', '0170', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791740, '{C 32.02.c, r0050, c0170}', 'C 32.02.c', '0050', '0170', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791741, '{C 32.02.c, r0060, c0170}', 'C 32.02.c', '0060', '0170', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791742, '{C 32.02.c, r0090, c0170}', 'C 32.02.c', '0090', '0170', '000', 417053, 417053, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791743, '{C 32.02.c, r0100, c0170}', 'C 32.02.c', '0100', '0170', '000', 417052, 417052, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791744, '{C 32.02.c, r0110, c0170}', 'C 32.02.c', '0110', '0170', '000', 417055, 417055, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791745, '{C 32.02.c, r0120, c0170}', 'C 32.02.c', '0120', '0170', '000', 417054, 417054, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791746, '{C 32.02.c, r0130, c0170}', 'C 32.02.c', '0130', '0170', '000', 417056, 417056, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791747, '{C 32.02.c, r0180, c0170}', 'C 32.02.c', '0180', '0170', '000', 417057, 417057, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791748, '{C 32.02.c, r0010, c0180}', 'C 32.02.c', '0010', '0180', '000', 417067, 417067, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791749, '{C 32.02.c, r0020, c0180}', 'C 32.02.c', '0020', '0180', '000', 417068, 417068, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791750, '{C 32.02.c, r0030, c0180}', 'C 32.02.c', '0030', '0180', '000', 417060, 417060, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791751, '{C 32.02.c, r0040, c0180}', 'C 32.02.c', '0040', '0180', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791752, '{C 32.02.c, r0050, c0180}', 'C 32.02.c', '0050', '0180', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791753, '{C 32.02.c, r0060, c0180}', 'C 32.02.c', '0060', '0180', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791754, '{C 32.02.c, r0090, c0180}', 'C 32.02.c', '0090', '0180', '000', 417062, 417062, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791755, '{C 32.02.c, r0100, c0180}', 'C 32.02.c', '0100', '0180', '000', 417061, 417061, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791756, '{C 32.02.c, r0110, c0180}', 'C 32.02.c', '0110', '0180', '000', 417064, 417064, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791757, '{C 32.02.c, r0120, c0180}', 'C 32.02.c', '0120', '0180', '000', 417063, 417063, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791758, '{C 32.02.c, r0130, c0180}', 'C 32.02.c', '0130', '0180', '000', 417065, 417065, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791759, '{C 32.02.c, r0180, c0180}', 'C 32.02.c', '0180', '0180', '000', 417066, 417066, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791760, '{C 32.02.c, r0010, c0190}', 'C 32.02.c', '0010', '0190', '000', 417077, 417077, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791761, '{C 32.02.c, r0020, c0190}', 'C 32.02.c', '0020', '0190', '000', 417078, 417078, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791762, '{C 32.02.c, r0030, c0190}', 'C 32.02.c', '0030', '0190', '000', 417069, 417069, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791763, '{C 32.02.c, r0040, c0190}', 'C 32.02.c', '0040', '0190', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791764, '{C 32.02.c, r0050, c0190}', 'C 32.02.c', '0050', '0190', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791765, '{C 32.02.c, r0060, c0190}', 'C 32.02.c', '0060', '0190', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791766, '{C 32.02.c, r0090, c0190}', 'C 32.02.c', '0090', '0190', '000', 417072, 417072, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791767, '{C 32.02.c, r0100, c0190}', 'C 32.02.c', '0100', '0190', '000', 417071, 417071, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791768, '{C 32.02.c, r0110, c0190}', 'C 32.02.c', '0110', '0190', '000', 417074, 417074, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791769, '{C 32.02.c, r0120, c0190}', 'C 32.02.c', '0120', '0190', '000', 417073, 417073, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791770, '{C 32.02.c, r0130, c0190}', 'C 32.02.c', '0130', '0190', '000', 417075, 417075, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791771, '{C 32.02.c, r0180, c0190}', 'C 32.02.c', '0180', '0190', '000', 417076, 417076, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791772, '{C 32.02.c, r0010, c0200}', 'C 32.02.c', '0010', '0200', '000', 417087, 417087, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791773, '{C 32.02.c, r0020, c0200}', 'C 32.02.c', '0020', '0200', '000', 417088, 417088, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791774, '{C 32.02.c, r0030, c0200}', 'C 32.02.c', '0030', '0200', '000', 417079, 417079, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791775, '{C 32.02.c, r0040, c0200}', 'C 32.02.c', '0040', '0200', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791776, '{C 32.02.c, r0050, c0200}', 'C 32.02.c', '0050', '0200', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791777, '{C 32.02.c, r0060, c0200}', 'C 32.02.c', '0060', '0200', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791778, '{C 32.02.c, r0090, c0200}', 'C 32.02.c', '0090', '0200', '000', 417082, 417082, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791779, '{C 32.02.c, r0100, c0200}', 'C 32.02.c', '0100', '0200', '000', 417081, 417081, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791780, '{C 32.02.c, r0110, c0200}', 'C 32.02.c', '0110', '0200', '000', 417084, 417084, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791781, '{C 32.02.c, r0120, c0200}', 'C 32.02.c', '0120', '0200', '000', 417083, 417083, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791782, '{C 32.02.c, r0130, c0200}', 'C 32.02.c', '0130', '0200', '000', 417085, 417085, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791783, '{C 32.02.c, r0180, c0200}', 'C 32.02.c', '0180', '0200', '000', 417086, 417086, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791784, '{C 32.02.c, r0010, c0210}', 'C 32.02.c', '0010', '0210', '000', 417090, 417090, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791785, '{C 32.02.c, r0020, c0210}', 'C 32.02.c', '0020', '0210', '000', 417091, 417091, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791786, '{C 32.02.c, r0030, c0210}', 'C 32.02.c', '0030', '0210', '000', 417089, 417089, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791787, '{C 32.02.c, r0040, c0210}', 'C 32.02.c', '0040', '0210', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791788, '{C 32.02.c, r0050, c0210}', 'C 32.02.c', '0050', '0210', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791789, '{C 32.02.c, r0060, c0210}', 'C 32.02.c', '0060', '0210', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791790, '{C 32.02.c, r0090, c0210}', 'C 32.02.c', '0090', '0210', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791791, '{C 32.02.c, r0100, c0210}', 'C 32.02.c', '0100', '0210', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791792, '{C 32.02.c, r0110, c0210}', 'C 32.02.c', '0110', '0210', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791793, '{C 32.02.c, r0120, c0210}', 'C 32.02.c', '0120', '0210', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791794, '{C 32.02.c, r0130, c0210}', 'C 32.02.c', '0130', '0210', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791795, '{C 32.02.c, r0180, c0210}', 'C 32.02.c', '0180', '0210', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791796, '{C 32.02.c, r0010, c0220}', 'C 32.02.c', '0010', '0220', '000', 417093, 417093, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791797, '{C 32.02.c, r0020, c0220}', 'C 32.02.c', '0020', '0220', '000', 417094, 417094, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791798, '{C 32.02.c, r0030, c0220}', 'C 32.02.c', '0030', '0220', '000', 417092, 417092, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791799, '{C 32.02.c, r0040, c0220}', 'C 32.02.c', '0040', '0220', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791800, '{C 32.02.c, r0050, c0220}', 'C 32.02.c', '0050', '0220', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791801, '{C 32.02.c, r0060, c0220}', 'C 32.02.c', '0060', '0220', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791802, '{C 32.02.c, r0090, c0220}', 'C 32.02.c', '0090', '0220', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791803, '{C 32.02.c, r0100, c0220}', 'C 32.02.c', '0100', '0220', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791804, '{C 32.02.c, r0110, c0220}', 'C 32.02.c', '0110', '0220', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791805, '{C 32.02.c, r0120, c0220}', 'C 32.02.c', '0120', '0220', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791806, '{C 32.02.c, r0130, c0220}', 'C 32.02.c', '0130', '0220', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791807, '{C 32.02.c, r0180, c0220}', 'C 32.02.c', '0180', '0220', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791808, '{C 32.02.c, r0010, c0230}', 'C 32.02.c', '0010', '0230', '000', 417102, 417102, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791809, '{C 32.02.c, r0020, c0230}', 'C 32.02.c', '0020', '0230', '000', 417103, 417103, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791810, '{C 32.02.c, r0030, c0230}', 'C 32.02.c', '0030', '0230', '000', 417095, 417095, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791811, '{C 32.02.c, r0040, c0230}', 'C 32.02.c', '0040', '0230', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791812, '{C 32.02.c, r0050, c0230}', 'C 32.02.c', '0050', '0230', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791813, '{C 32.02.c, r0060, c0230}', 'C 32.02.c', '0060', '0230', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791814, '{C 32.02.c, r0090, c0230}', 'C 32.02.c', '0090', '0230', '000', 417097, 417097, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791815, '{C 32.02.c, r0100, c0230}', 'C 32.02.c', '0100', '0230', '000', 417096, 417096, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791816, '{C 32.02.c, r0110, c0230}', 'C 32.02.c', '0110', '0230', '000', 417099, 417099, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791817, '{C 32.02.c, r0120, c0230}', 'C 32.02.c', '0120', '0230', '000', 417098, 417098, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791818, '{C 32.02.c, r0130, c0230}', 'C 32.02.c', '0130', '0230', '000', 417100, 417100, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791819, '{C 32.02.c, r0180, c0230}', 'C 32.02.c', '0180', '0230', '000', 417101, 417101, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791820, '{C 32.02.c, r0010, c0240}', 'C 32.02.c', '0010', '0240', '000', 417112, 417112, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791821, '{C 32.02.c, r0020, c0240}', 'C 32.02.c', '0020', '0240', '000', 417113, 417113, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791822, '{C 32.02.c, r0030, c0240}', 'C 32.02.c', '0030', '0240', '000', 417104, 417104, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791823, '{C 32.02.c, r0040, c0240}', 'C 32.02.c', '0040', '0240', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791824, '{C 32.02.c, r0050, c0240}', 'C 32.02.c', '0050', '0240', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791825, '{C 32.02.c, r0060, c0240}', 'C 32.02.c', '0060', '0240', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791826, '{C 32.02.c, r0090, c0240}', 'C 32.02.c', '0090', '0240', '000', 417107, 417107, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791827, '{C 32.02.c, r0100, c0240}', 'C 32.02.c', '0100', '0240', '000', 417106, 417106, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791828, '{C 32.02.c, r0110, c0240}', 'C 32.02.c', '0110', '0240', '000', 417109, 417109, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791829, '{C 32.02.c, r0120, c0240}', 'C 32.02.c', '0120', '0240', '000', 417108, 417108, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791830, '{C 32.02.c, r0130, c0240}', 'C 32.02.c', '0130', '0240', '000', 417110, 417110, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791831, '{C 32.02.c, r0180, c0240}', 'C 32.02.c', '0180', '0240', '000', 417111, 417111, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791832, '{C 32.02.c, r0010, c0250}', 'C 32.02.c', '0010', '0250', '000', 417121, 417121, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791833, '{C 32.02.c, r0020, c0250}', 'C 32.02.c', '0020', '0250', '000', 417122, 417122, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791834, '{C 32.02.c, r0030, c0250}', 'C 32.02.c', '0030', '0250', '000', 417114, 417114, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791835, '{C 32.02.c, r0040, c0250}', 'C 32.02.c', '0040', '0250', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791836, '{C 32.02.c, r0050, c0250}', 'C 32.02.c', '0050', '0250', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791837, '{C 32.02.c, r0060, c0250}', 'C 32.02.c', '0060', '0250', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791838, '{C 32.02.c, r0090, c0250}', 'C 32.02.c', '0090', '0250', '000', 417116, 417116, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791839, '{C 32.02.c, r0100, c0250}', 'C 32.02.c', '0100', '0250', '000', 417115, 417115, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791840, '{C 32.02.c, r0110, c0250}', 'C 32.02.c', '0110', '0250', '000', 417118, 417118, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791841, '{C 32.02.c, r0120, c0250}', 'C 32.02.c', '0120', '0250', '000', 417117, 417117, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791842, '{C 32.02.c, r0130, c0250}', 'C 32.02.c', '0130', '0250', '000', 417119, 417119, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791843, '{C 32.02.c, r0180, c0250}', 'C 32.02.c', '0180', '0250', '000', 417120, 417120, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791844, '{C 32.02.c, r0010, c0260}', 'C 32.02.c', '0010', '0260', '000', 417131, 417131, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791845, '{C 32.02.c, r0020, c0260}', 'C 32.02.c', '0020', '0260', '000', 417132, 417132, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791846, '{C 32.02.c, r0030, c0260}', 'C 32.02.c', '0030', '0260', '000', 417123, 417123, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791847, '{C 32.02.c, r0040, c0260}', 'C 32.02.c', '0040', '0260', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791848, '{C 32.02.c, r0050, c0260}', 'C 32.02.c', '0050', '0260', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791849, '{C 32.02.c, r0060, c0260}', 'C 32.02.c', '0060', '0260', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791850, '{C 32.02.c, r0090, c0260}', 'C 32.02.c', '0090', '0260', '000', 417126, 417126, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791851, '{C 32.02.c, r0100, c0260}', 'C 32.02.c', '0100', '0260', '000', 417125, 417125, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791852, '{C 32.02.c, r0110, c0260}', 'C 32.02.c', '0110', '0260', '000', 417128, 417128, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791853, '{C 32.02.c, r0120, c0260}', 'C 32.02.c', '0120', '0260', '000', 417127, 417127, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791854, '{C 32.02.c, r0130, c0260}', 'C 32.02.c', '0130', '0260', '000', 417129, 417129, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791855, '{C 32.02.c, r0180, c0260}', 'C 32.02.c', '0180', '0260', '000', 417130, 417130, 6117, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791856, '{C 32.02.c, r0010, c0270}', 'C 32.02.c', '0010', '0270', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791857, '{C 32.02.c, r0020, c0270}', 'C 32.02.c', '0020', '0270', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791858, '{C 32.02.c, r0030, c0270}', 'C 32.02.c', '0030', '0270', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791859, '{C 32.02.c, r0040, c0270}', 'C 32.02.c', '0040', '0270', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791860, '{C 32.02.c, r0050, c0270}', 'C 32.02.c', '0050', '0270', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791861, '{C 32.02.c, r0060, c0270}', 'C 32.02.c', '0060', '0270', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791862, '{C 32.02.c, r0090, c0270}', 'C 32.02.c', '0090', '0270', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791863, '{C 32.02.c, r0100, c0270}', 'C 32.02.c', '0100', '0270', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791864, '{C 32.02.c, r0110, c0270}', 'C 32.02.c', '0110', '0270', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791865, '{C 32.02.c, r0120, c0270}', 'C 32.02.c', '0120', '0270', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791866, '{C 32.02.c, r0130, c0270}', 'C 32.02.c', '0130', '0270', '000', 1, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791867, '{C 32.02.c, r0180, c0270}', 'C 32.02.c', '0180', '0270', '000', 417140, 417140, 6230, 0, 0, 1460, 450, 'Prudent valuation: Core approach – Other', 'COREP 2.8.1', 49, 43) ; 

-- endregion mvCellLocation

INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23970, 'C 32.02.c', 'Table row', '0040', 'Total category level pre-diversification', 1, 3, 'Modelling', 'COREP 2.8.1') ; 

INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23971, 'C 32.02.c', 'Cell', '2791786', null, null, null, 'Activate', 'COREP 2.8.1') ; 
INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23972, 'C 32.02.c', 'Cell', '2791798', null, null, null, 'Activate', 'COREP 2.8.1') ; 

INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23973, 'C 32.02.c', 'Cell', '2791787', null, null, null, 'Deactivate', 'COREP 2.8.1') ; 
INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23974, 'C 32.02.c', 'Cell', '2791799', null, null, null, 'Deactivate', 'COREP 2.8.1') ; 

COMMIT TRANSACTION;

--DPM-80
--addresses DPM-80 and DPM-81
--needs to be applied AFTER DPM-78 script

BEGIN TRANSACTION;
-- region split dimension "Rank"

UPDATE [Dimension] 
SET    [DimensionLabel]='Model Risk AVA Rank' , [DimensionDescription] = 'Identifies an individual model risk AVA that contributes to the total category level model AVA computed in accordance with Article 11 of the Delegated Regulation (EU) 2016/101 on prudent valuation. Should follow the numerical order 1, 2, 3, etc, with 1 being assigned to the highest (in terms of AVA amount contributed to the total category level model risk AVA) individual model risk risk AVA, 2 to the second highest and so on.'      
WHERE  ([Dimension].[DimensionID] = 575); 

UPDATE [Concept] SET [ModificationDate]='2018-07-31 00:00:00' WHERE [Concept].[ConceptID] = 60683 ; 

INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [ModificationDate], [FromDate], [ToDate])
Values (62588, 'Dimension', 1, '2018-07-31 00:00:00',NULL, '2018-12-31 00:00:00', NULL); 

INSERT INTO [Dimension] ([DimensionID], [DomainID], [DimensionCode], [DimensionLabel], [DimensionDescription], [IsImpliedIfNotExplicitlyModelled], DimensionXbrlCode, ConceptID)
VALUES (576, 490, 'RAC', 'Concentrated positions AVA Rank', 'Identifies an individual concentrated positions AVA that contributes to the total category level concentrated positions AVA computed in accordance with Article 14 of the Delegated Regulation (EU) 2016/101 on prudent valuation. Should follow the numerical order 1, 2, 3, etc, with 1 being assigned to the highest (in terms of AVA amount contributed to the total category level concentrated positions AVA) individual concentrated positions risk AVA, 2 to the second highest and so on.', 0, 'eba_dim:RAC', 62588) ; 


-- endregion split dimension "Rank"
-- region correct metric datatypes

UPDATE [Concept] SET    [ModificationDate]='2018-07-31 00:00:00' WHERE  ([Concept].[ConceptID] = 57650) ; 
UPDATE [Concept] SET    [ModificationDate]='2018-07-31 00:00:00' WHERE  ([Concept].[ConceptID] = 57651) ; 
UPDATE [Concept] SET    [ModificationDate]='2018-07-31 00:00:00' WHERE  ([Concept].[ConceptID] = 57652) ; 

UPDATE [Member] SET    [MemberCode]='ri551',       [MemberXbrlCode]='eba_AT:ri551' WHERE  ([Member].[MemberID] = 6221) ; 
UPDATE [Member] SET    [MemberCode]='si552',       [MemberXbrlCode]='eba_AT:si552' WHERE  ([Member].[MemberID] = 6222) ; 
UPDATE [Member] SET    [MemberCode]='ii553',       [MemberXbrlCode]='eba_AT:ii553' WHERE  ([Member].[MemberID] = 6223) ; 

UPDATE [Metric] SET    [DataTypeID]=8 WHERE  ([Metric].[MetricID] = 6221) ; 
UPDATE [Metric] SET    [DataTypeID]=7 WHERE  ([Metric].[MetricID] = 6222) ; 
UPDATE [Metric] SET    [DataTypeID]=3 WHERE  ([Metric].[MetricID] = 6223) ; 

-- endregion correct metric datatypes


-----------------------------
--ROLL FORWARD COREP 2.3.0 as 2.3.1 and alter table C 32.04
----------------------------


--new table version
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62618, 'TableVersion', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62619, 'Axis', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62620, 'Axis', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62621, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62622, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62623, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62624, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62625, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62626, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62627, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62628, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62629, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62630, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62631, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62632, 'Axis', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62633, 'AxisOrdinate', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 

UPDATE [TableVersion] SET    [FromDate]='2018-12-30 00:00:00',       [ToDate]='2018-12-30 00:00:00' WHERE  ([TableVersion].[TableVID] = 1377) ; 
UPDATE [Concept] SET    [ModificationDate]='2018-07-31 00:00:00',       [FromDate]='2018-12-30 00:00:00',       [ToDate]='2018-12-30 00:00:00' WHERE  ([Concept].[ConceptID] = 57922) ; 

INSERT INTO [TableVersion] ([TableVID], [TableID], [TableVersionCode], [TableVersionLabel], [XbrlFilingIndicatorCode], [XbrlTableCode], [FromDate], [ConceptID])
VALUES (1459, 448, 'C 32.04', 'Prudent valuation. Concentrated positions AVA', 'C_32.04', 'C_32.04', '2018-12-31 00:00:00', 62618) ; 


INSERT INTO [Axis] ([AxisID], [TableVID], [AxisOrientation], [IsOpenAxis], [ConceptID])
VALUES (3583, 1459, 'O', 0, 62619) ; 
INSERT INTO [Axis] ([AxisID], [TableVID], [AxisOrientation], [IsOpenAxis], [ConceptID])
VALUES (3584, 1459, 'X', 0, 62620) ; 
INSERT INTO [Axis] ([AxisID], [TableVID], [AxisOrientation], [AxisLabel], [IsOpenAxis], [ConceptID])
VALUES (3585, 1459, 'Y', 'Top twenty concentrated positions AVAs', 1, 62632) ; 


INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57762, 3584, 0, '0010', 'Risk category', 1010, 1, '57762.', 1, 'ATY6175', 0, 'na', 62621) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57763, 3584, 0, '0020', 'Product', 1020, 1, '57763.', 1, 'ATY6176', 0, 'na', 62622) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57764, 3584, 0, '0030', 'Underlying', 1030, 1, '57764.', 1, 'ATY6220', 0, 'na', 62623) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57765, 3584, 0, '0040', 'Concentrated position size', 1040, 1, '57765.', 1, 'ATY6221PRP6106', 0, 'Positive', 62624) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57766, 3584, 0, '0050', 'Size measure', 1050, 1, '57766.', 1, 'ATY6222PRP6106', 0, 'na', 62625) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57767, 3584, 0, '0060', 'Market value', 1060, 1, '57767.', 1, 'ATY4806PRP6106', 0, 'Positive', 62626) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57768, 3584, 0, '0070', 'Prudent exit period (days)', 1070, 1, '57768.', 1, 'APR6086ATY6223', 0, 'Positive', 62627) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57769, 3584, 0, '0080', 'Concentrated position AVA', 1080, 1, '57769.', 1, 'APR6086ATY6085MCX6090PRP6106', 0, 'Positive', 62628) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57770, 3584, 0, '0090', 'Concentrated position fair value adjustment', 1090, 1, '57770.', 1, 'ATY6117MCX6090PRP6106', 0, 'Positive', 62629) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57771, 3584, 0, '0100', 'IPV difference', 1100, 1, '57771.', 1, 'APR6086ATY6116', 0, 'BOTH', 62630) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [RequiredDataSign], [ConceptID])
VALUES (57772, 3584, 0, '0005', 'Rank', 1005, 1, '57772.', 1, 'RAC999', 1, 'Positive', 62631) ; 
INSERT INTO [AxisOrdinate] ([OrdinateID], [AxisID], [IsAbstractHeader], [OrdinateCode], [OrdinateLabel], [Order], [Level], [Path], [DisplayBeforeChildren], [CategorisationKey], [IsRowKey], [ConceptID])
VALUES (57773, 3585, 0, '999 ', 'Top twenty concentrated positions AVAs', 999, 1, '57773.', 1, 'RAC999', 0, 62633) ; 


INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57762, 100, 6175) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57763, 100, 6176) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57764, 100, 6220) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57765, 100, 6221) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57765, 510, 6106) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57766, 100, 6222) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57766, 510, 6106) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57767, 100, 4806) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57767, 510, 6106) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57768, 100, 6223) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57768, 130, 6086) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57769, 100, 6085) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57769, 130, 6086) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57769, 510, 6106) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57769, 945, 6090) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57770, 100, 6117) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57770, 510, 6106) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57770, 945, 6090) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57771, 100, 6116) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57771, 130, 6086) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57772, 576, 999) ; 
INSERT INTO [OrdinateCategorisation] ([OrdinateID], [DimensionID], [MemberID])
VALUES (57773, 576, 999) ; 

--Deactivate old data points that are no longer used (note that two of the columns are still used as they were shared by C 32.03
update datapointversion set [ToDate]='2018-12-30', [FromDate]='2018-12-30'
where datapointvid in (417136,417137,417138,414574,409413,409354,417080,409412);

--add new datapoints
INSERT INTO DataPoint ([DataPointID]) VALUES(418166);
INSERT INTO DataPoint ([DataPointID]) VALUES(418167);
INSERT INTO DataPoint ([DataPointID]) VALUES(418168);
INSERT INTO DataPoint ([DataPointID]) VALUES(418169);
INSERT INTO DataPoint ([DataPointID]) VALUES(418170);
INSERT INTO DataPoint ([DataPointID]) VALUES(418171);
INSERT INTO DataPoint ([DataPointID]) VALUES(418172);
INSERT INTO DataPoint ([DataPointID]) VALUES(418173);
INSERT INTO DataPoint ([DataPointID]) VALUES(418174);
INSERT INTO DataPoint ([DataPointID]) VALUES(418175);

--contexts
INSERT INTO ContextOfDataPoints (ContextID, ContextKey, XbrlContextKey)
VALUES (646017,'APR6086MCX6090PRP6106RAC999','APR=eba_AP:x112,MCX=eba_MC:x654,PRP=eba_PL:x698,RAC=*');
INSERT INTO ContextOfDataPoints (ContextID, ContextKey, XbrlContextKey)
VALUES (646018,'APR6086RAC999','APR=eba_AP:x112,RAC=*');
INSERT INTO ContextOfDataPoints (ContextID, ContextKey, XbrlContextKey)
VALUES (646019,'MCX6090PRP6106RAC999','MCX=eba_MC:x654,PRP=eba_PL:x698,RAC=*');
INSERT INTO ContextOfDataPoints (ContextID, ContextKey, XbrlContextKey)
VALUES (646020,'PRP6106RAC999','PRP=eba_PL:x698,RAC=*');
INSERT INTO ContextOfDataPoints (ContextID, ContextKey, XbrlContextKey)
VALUES (646021,'RAC999','RAC=*)');

--dimensionalcoordinate
INSERT INTO [DimensionalCoordinate] (DimensionID,MemberID)
VALUES (576, 999);

--contextdefinitions
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646017, 130, 6086) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646017, 510, 6106) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646017, 576, 999) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646017, 945, 6090) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646018, 130, 6086) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646018, 576, 999) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646019, 510, 6106) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646019, 576, 999) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646019, 945, 6090) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646020, 510, 6106) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646020, 576, 999) ; 
INSERT INTO [ContextDefinition] ([ContextID], [DimensionID], [MemberID])
VALUES (646021, 576, 999) ; 

--datapointversions!
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418166,418166,6175,646021,'2018-12-31','ATY6175RAC999','ATY6175RAC999');
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418167,418167,6176,646021,'2018-12-31','ATY6176RAC999','ATY6176RAC999');
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418168,418168,6220,646021,'2018-12-31','ATY6220RAC999','ATY6220RAC999');
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418169,418169,6221,646020,'2018-12-31','ATY6221PRP6106RAC999','ATY6221PRP6106RAC999');
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418170,418170,6222,646020,'2018-12-31','ATY6222PRP6106RAC999','ATY6222PRP6106RAC999');
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418171,418171,4806,646017,'2018-12-31','ATY4806PRP6106RAC999','ATY4806PRP6106RAC999');
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418172,418172,6223,646019,'2018-12-31','APR6086ATY6223RAC999','APR6086ATY6223RAC999');
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418173,418173,6085,646016,'2018-12-31','APR6086ATY6085MCX6090PRP6106RAC999','APR6086ATY6085MCX6090PRP6106RAC999');
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418174,418174,6117,646016,'2018-12-31','ATY6117MCX6090PRP6106RAC999','ATY6117MCX6090PRP6106RAC999');
INSERT INTO DataPointVersion ([DataPointID],[DataPointVID],[MetricID],[ContextID],[FromDate],[CategorisationKey],[CategorisationKeyWithoutDefaults]) 
VALUES(418175,418175,6116,646018,'2018-12-31','APR6086ATY6116RAC999','APR6086ATY6116RAC999');

INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [CellCode])
VALUES (2791581, 1459, 0, '{C 32.04, r999, c0005}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791582, 1459, 0, 418166, '{C 32.04, r999, c0010}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791583, 1459, 0, 418167, '{C 32.04, r999, c0020}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791584, 1459, 0, 418168, '{C 32.04, r999, c0030}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791585, 1459, 0, 418169, '{C 32.04, r999, c0040}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791586, 1459, 0, 418170, '{C 32.04, r999, c0050}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791587, 1459, 0, 418171, '{C 32.04, r999, c0060}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791588, 1459, 0, 418172, '{C 32.04, r999, c0070}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791589, 1459, 0, 418173, '{C 32.04, r999, c0080}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791590, 1459, 0, 418174, '{C 32.04, r999, c0090}') ; 
INSERT INTO [TableCell] ([CellID], [TableVID], [IsShaded], [DataPointVID], [CellCode])
VALUES (2791591, 1459, 0, 418175, '{C 32.04, r999, c0100}') ; 


INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791581, 57772) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791581, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791582, 57762) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791582, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791583, 57763) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791583, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791584, 57764) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791584, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791585, 57765) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791585, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791586, 57766) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791586, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791587, 57767) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791587, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791588, 57768) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791588, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791589, 57769) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791589, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791590, 57770) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791590, 57773) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791591, 57771) ; 
INSERT INTO [CellPosition] ([CellID], [OrdinateID])
VALUES (2791591, 57773) ; 



-- new version of taxonomy (replacing old version of above table with new one)
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62589, 'Taxonomy', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62590, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62591, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62592, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62593, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62594, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62595, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62596, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62597, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62598, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62599, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62600, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62601, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62602, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62603, 'TableGroup', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62604, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62605, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62606, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62607, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62608, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62609, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62610, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62611, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62612, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62613, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62614, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62615, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62616, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 
INSERT INTO [Concept] ([ConceptID], [ConceptType], [OwnerID], [CreationDate], [FromDate])
VALUES (62617, 'Module', 1, '2018-07-31 00:00:00', '2018-12-31 00:00:00') ; 


UPDATE [Taxonomy] SET    [FromDate]='2018-12-30 00:00:00',       [ToDate]='2018-12-30 00:00:00' WHERE  ([Taxonomy].[TaxonomyID] = 43) ;
UPDATE [Concept] SET    [ModificationDate]='2018-07-31 00:00:00',       [FromDate]='2018-12-30 00:00:00',       [ToDate]='2018-12-30 00:00:00' WHERE  ([Concept].[ConceptID] = 57499) ; 

INSERT INTO [Taxonomy] ([TaxonomyID], [FrameworkID], [TaxonomyCode], [TaxonomyLabel], [TechnicalStandard], [NotionalPublicationDate], [ActualPublicationDate], [Version], [DpmPackageCode], [ConceptID], [FromDate])
VALUES (49, 2, 'COREP 2.8.1', 'COmmon REPorting 2.3.2 (DPM 2.8.1)', 'CIR-680-2014', '2018-07-31 00:00:00', '9999-12-30 00:00:00', '2.3.2', '2.8.1', 62589, '2018-12-31 00:00:00') ; 


INSERT INTO [TaxonomyHistory] ([TaxonomyID], [IsVariantOf], [Replaces])
VALUES (49, 43, 43) ; 


INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (204, 49, 'COREP_ALM_Con', 'Additional Liquidity Monitoring - COREP, Consolidated', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_alm_con.xsd', 10, 62604) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (205, 49, 'COREP_ALM_Ind', 'Additional Liquidity Monitoring - COREP, Individual', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_alm_ind.xsd', 10, 62605) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (206, 49, 'COREP_LCR_Con', 'Liquidity Coverage - COREP, Consolidated', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_lcr_con.xsd', 2, 62606) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (207, 49, 'COREP_LCR_DA_Con', 'LCR Delegated Act - COREP, Consolidated', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_lcr_da_con.xsd', 11, 62607) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (208, 49, 'COREP_LCR_DA_Ind', 'LCR Delegated Act - COREP, Individual', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_lcr_da_ind.xsd', 11, 62608) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (209, 49, 'COREP_LCR_Ind', 'Liquidity Coverage - COREP, Individual', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_lcr_ind.xsd', 2, 62609) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (210, 49, 'COREP_LE_Con', 'Large Exposures - COREP, Consolidated', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_le_con.xsd', 3, 62610) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (211, 49, 'COREP_LE_Ind', 'Large Exposures - COREP, Individual', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_le_ind.xsd', 3, 62611) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (212, 49, 'COREP_LR_Con', 'Leverage Ratio - COREP, Consolidated', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_lr_con.xsd', 13, 62612) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (213, 49, 'COREP_LR_Ind', 'Leverage Ratio - COREP, Individual', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_lr_ind.xsd', 13, 62613) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (214, 49, 'COREP_NSFR_Con', 'Stable Funding - COREP, Consolidated', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_nsfr_con.xsd', 4, 62614) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (215, 49, 'COREP_NSFR_Ind', 'Stable Funding - COREP, Individual', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_nsfr_ind.xsd', 4, 62615) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (216, 49, 'COREP_OF_Con', 'Own Funds - COREP, Consolidated', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_of_con.xsd', 14, 62616) ; 
INSERT INTO [Module] ([ModuleID], [TaxonomyID], [ModuleCode], [ModuleLabel], [XbrlSchemaRef], [ConceptualModuleID], [ConceptID])
VALUES (217, 49, 'COREP_OF_Ind', 'Own Funds - COREP, Individual', 'http://www.eba.europa.eu/eu/fr/xbrl/crr/fws/corep/cir-680-2014/2018-07-31/mod/corep_of_ind.xsd', 14, 62617) ; 


INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (625, 49, 'Additional Liquidity Monitoring', 'Additional Liquidity Monitoring', 11, 62590) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (626, 49, 'Capital Adequacy', 'Capital Adequacy', 2, 62591) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (627, 49, 'Credit Risk', 'Credit Risk', 4, 62592) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (628, 49, 'Group Solvency', 'Group Solvency', 3, 62593) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (629, 49, 'Large Exposures', 'Large Exposures', 7, 62594) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (630, 49, 'Leverage Ratio', 'Leverage Ratio', 8, 62595) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (631, 49, 'Liquidity Coverage', 'Liquidity Coverage', 9, 62596) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (632, 49, 'Market Risk', 'Market Risk', 6, 62597) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (633, 49, 'Operational Risk', 'Operational Risk', 5, 62598) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (634, 49, 'Prudent Valuation', 'Prudent Valuation', 14, 62599) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (635, 49, 'Sovereign exposures', 'Sovereign exposures', 13, 62600) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (636, 49, 'Stable Funding', 'Stable Funding', 10, 62601) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (637, 49, 'CoRep - General Information', 'CoRep - General Information', 1, 62602) ; 
INSERT INTO [TableGroup] ([TableGroupID], [TaxonomyID], [TableGroupCode], [TableGroupLabel], [Order], [ConceptID])
VALUES (638, 49, 'Liquidity Coverage - Delegated Act', 'Liquidity Coverage - Delegated Act', 12, 62603) ; 

INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (625, 369, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (625, 370, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (625, 371, 4) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (625, 372, 5) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (625, 373, 6) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (625, 405, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (626, 60, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (626, 61, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (626, 62, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (626, 63, 4) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (626, 64, 5) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (626, 65, 6) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 67, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 68, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 69, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 70, 4) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 71, 5) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 73, 7) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 74, 8) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 75, 9) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 76, 10) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 77, 11) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 78, 12) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 79, 13) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (627, 383, 6) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (628, 375, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (628, 376, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (629, 90, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (629, 91, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (629, 92, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (629, 93, 4) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (629, 94, 5) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (629, 95, 6) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (630, 96, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (630, 97, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (630, 98, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (630, 99, 4) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (630, 100, 5) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (630, 377, 6) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (631, 103, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (631, 104, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (631, 105, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (631, 106, 4) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (632, 82, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (632, 83, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (632, 84, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (632, 85, 4) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (632, 86, 5) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (632, 87, 6) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (632, 88, 7) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (632, 89, 8) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (633, 80, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (633, 404, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (633, 410, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (634, 411, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (634, 412, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (634, 413, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (634, 414, 4) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (635, 402, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (636, 107, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (636, 108, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (637, 59, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (638, 378, 1) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (638, 379, 2) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (638, 380, 3) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (638, 381, 4) ; 
INSERT INTO [TableGroupTemplates] ([TableGroupId], [TemplateID], [Order])
VALUES (638, 382, 5) ; 

INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel],  [TaxonomyCode],  [TaxonomyID], [ReplacesTaxonomyID])
select [CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], 'COREP 2.8.1' as [TaxonomyCode], 49 as [TaxonomyID], 43 as [ReplacesTaxonomyID]
from mvCellLocation 
where taxonomyid = 43 and not (tablevid = 1377) 
order by cellid;

INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791581, '{C 32.04, r999, c0005}', 'C 32.04', '999', '0005', '000', 0, 1, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791582, '{C 32.04, r999, c0010}', 'C 32.04', '999', '0010', '000', 418166, 418166, 6175, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791583, '{C 32.04, r999, c0020}', 'C 32.04', '999', '0020', '000', 418167, 418167, 6176, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791584, '{C 32.04, r999, c0030}', 'C 32.04', '999', '0030', '000', 418168, 418168, 6220, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791585, '{C 32.04, r999, c0040}', 'C 32.04', '999', '0040', '000', 418169, 418169, 6221, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791586, '{C 32.04, r999, c0050}', 'C 32.04', '999', '0050', '000', 418170, 418170, 6222, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791587, '{C 32.04, r999, c0060}', 'C 32.04', '999', '0060', '000',418171, 418171, 4806, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791588, '{C 32.04, r999, c0070}', 'C 32.04', '999', '0070', '000', 418172, 418172, 6223, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791589, '{C 32.04, r999, c0080}', 'C 32.04', '999', '0080', '000', 418173, 418173, 6085, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791590, '{C 32.04, r999, c0090}', 'C 32.04', '999', '0090', '000', 418174, 418174, 6117, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 
INSERT INTO [mvCellLocation] ([CellID], [CellCode], [TableVersionCode], [RowCode], [ColumnCode], [SheetCode], [DataPointVID], [DataPointID], [MetricID], [IsShaded], [IsRowKey], [TableVID], [TableID], [TableVersionLabel], [TaxonomyCode], [TaxonomyID], [ReplacesTaxonomyID])
VALUES (2791591, '{C 32.04, r999, c0100}', 'C 32.04', '999', '0100', '000', 418175, 418175, 6116, 0, 0, 1459, 448, 'Prudent valuation. Concentrated positions AVA', 'COREP 2.8.1', 49, 43) ; 

INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23964, 'C 32.04', 'Table row', '999', 'Top twenty concentrated positions AVAs', 0, 1, 'Modelling', 'COREP 2.8.1') ; 
INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23965, 'C 32.04', 'Table column', '0005', 'Rank', 0, 1, 'Modelling', 'COREP 2.8.1') ; 
INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23966, 'C 32.04', 'Table column', '0070', 'Prudent exit period (days)', 0, 1, 'Label', 'COREP 2.8.1') ; 

--mark also notional modelling changes on columns 40,50,70 (though done by retrospective change to metric data type so no apparent delta) to help identify changes
INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23967, 'C 32.04', 'Table column', '0040', 'Concentrated position size', 0, 1, 'Modelling', 'COREP 2.8.1') ; 
INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23968, 'C 32.04', 'Table column', '0050', 'Size measure', 0, 1, 'Modelling', 'COREP 2.8.1') ; 
INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23969, 'C 32.04', 'Table column', '0070', 'Prudent exit period (days)', 0, 1, 'Modelling', 'COREP 2.8.1') ; 


INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (204, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (204, 11, 625) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (205, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (205, 11, 625) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (206, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (206, 9, 631) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (207, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (207, 12, 638) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (208, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (208, 12, 638) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (209, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (209, 9, 631) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (210, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (210, 7, 629) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (211, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (211, 7, 629) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (212, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (212, 8, 630) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (213, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (213, 8, 630) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (214, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (214, 10, 636) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (215, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (215, 10, 636) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (216, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (216, 2, 626) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (216, 3, 628) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (216, 4, 627) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (216, 5, 633) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (216, 6, 632) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (216, 13, 635) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (216, 14, 634) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (217, 1, 637) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (217, 2, 626) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (217, 4, 627) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (217, 5, 633) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (217, 6, 632) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (217, 13, 635) ; 
INSERT INTO [ModuleTableOrGroup] ([ModuleID], [Order], [TableGroupID])
VALUES (217, 14, 634) ; 


INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1281, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1282, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1285, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1286, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1287, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1289, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1292, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1293, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1380, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1381, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1382, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1383, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1384, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1431, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1432, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (204, 1433, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1281, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1282, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1285, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1286, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1287, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1289, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1292, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1293, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1380, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1381, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1382, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1383, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1384, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1431, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1432, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (205, 1433, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 611, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 612, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 615, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 616, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 617, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 618, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 623, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 624, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 625, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 629, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1351, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1352, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1353, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1354, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1355, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1356, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1357, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1358, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1359, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (206, 1360, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1027, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1029, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1031, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1033, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1368, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1369, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1370, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1371, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1429, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (207, 1430, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1027, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1029, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1031, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1033, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1368, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1369, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1370, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1371, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1429, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (208, 1430, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 611, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 612, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 615, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 616, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 617, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 618, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 623, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 624, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 625, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 629, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1351, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1352, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1353, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1354, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1355, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1356, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1357, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1358, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1359, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (209, 1360, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (210, 585, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (210, 586, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (210, 602, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (210, 607, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (210, 608, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (210, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (210, 815, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (211, 585, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (211, 586, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (211, 602, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (211, 607, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (211, 608, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (211, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (211, 815, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (212, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (212, 988, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (212, 989, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (212, 1006, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (212, 1007, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (212, 1008, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (212, 1024, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (212, 1341, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (212, 1345, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (213, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (213, 988, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (213, 989, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (213, 1006, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (213, 1007, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (213, 1008, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (213, 1024, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (213, 1341, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (213, 1345, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (214, 592, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (214, 632, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (214, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (214, 1001, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (214, 1361, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (214, 1362, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (214, 1364, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (214, 1452, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (214, 1453, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (215, 592, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (215, 632, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (215, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (215, 1001, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (215, 1361, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (215, 1362, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (215, 1364, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (215, 1452, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (215, 1453, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 566, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 567, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 572, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 577, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 578, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 657, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 792, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 801, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 802, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 805, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 809, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1263, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1277, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1278, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1298, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1299, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1308, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1311, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1313, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1316, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1317, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1318, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1319, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1320, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1321, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1349, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1350, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1374, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1375, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1376, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1385, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1387, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1388, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1392, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1394, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1395, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1396, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1397, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1398, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1399, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1400, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1403, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1404, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1405, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1434, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1435, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1456, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1457, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (216, 1459, 0) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 566, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 567, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 572, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 577, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 578, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 637, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 657, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 792, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 801, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 802, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 805, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 809, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1263, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1277, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1278, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1298, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1299, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1311, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1313, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1316, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1317, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1318, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1319, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1320, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1321, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1349, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1350, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1374, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1375, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1376, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1385, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1387, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1388, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1394, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1395, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1396, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1397, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1398, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1399, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1400, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1403, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1404, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1405, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1434, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1435, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1456, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1457, 1) ; 
INSERT INTO [ModuleTableVersion] ([ModuleID], [TableVID], [IsSimpleReuse])
VALUES (217, 1459, 0) ; 


INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 566, 74, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 567, 75, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 572, 80, 633, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 577, 83, 632, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 578, 84, 632, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 585, 91, 629, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 586, 92, 629, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 592, 108, 636, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 602, 93, 629, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 607, 94, 629, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 608, 95, 629, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 611, 103, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 612, 103, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 615, 104, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 616, 104, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 617, 104, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 618, 104, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 623, 105, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 624, 105, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 625, 105, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 629, 106, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 632, 107, 636, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 637, 59, 637, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 657, 89, 632, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 792, 60, 626, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 801, 68, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 802, 68, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 805, 73, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 809, 80, 633, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 815, 90, 629, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 988, 98, 630, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 989, 100, 630, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1001, 107, 636, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1006, 99, 630, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1007, 99, 630, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1008, 99, 630, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1024, 377, 630, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1027, 379, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1029, 380, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1031, 381, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1033, 382, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1263, 402, 635, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1277, 410, 633, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1278, 404, 633, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1281, 369, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1282, 369, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1285, 371, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1286, 371, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1287, 370, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1289, 370, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1292, 373, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1293, 373, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1298, 70, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1299, 71, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1308, 375, 628, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1311, 65, 626, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1313, 67, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1316, 383, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1317, 88, 632, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1318, 79, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1319, 67, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1320, 67, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1321, 67, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1341, 97, 630, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1345, 96, 630, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1349, 76, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1350, 77, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1351, 103, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1352, 103, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1353, 104, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1354, 104, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1355, 104, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1356, 104, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1357, 105, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1358, 105, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1359, 105, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1360, 106, 631, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1361, 107, 636, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1362, 107, 636, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1364, 108, 636, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1368, 379, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1369, 380, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1370, 381, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1371, 382, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1374, 411, 634, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1375, 412, 634, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1376, 413, 634, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1380, 372, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1381, 372, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1382, 405, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1383, 405, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1384, 405, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1385, 410, 633, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1387, 412, 634, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1388, 412, 634, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1392, 376, 628, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1394, 82, 632, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1395, 85, 632, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1396, 86, 632, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1397, 87, 632, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1398, 69, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1399, 62, 626, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1400, 64, 626, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1403, 402, 635, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1404, 63, 626, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1405, 70, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1429, 378, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1430, 378, 638, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1431, 405, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1432, 405, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1433, 405, 625, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1434, 61, 626, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1435, 78, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1452, 108, 636, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1453, 108, 636, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1456, 76, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1457, 77, 627, 1) ; 
INSERT INTO [TaxonomyTableVersion] ([TaxonomyID], [TableVID], [TemplateID], [TableGroupID], [IsSimpleReuse])
VALUES (49, 1459, 414, 634, 0) ; 

COMMIT TRANSACTION;

--DPM-82 
BEGIN TRANSACTION;
-- region correct metric datatype

UPDATE [Concept] SET    [ModificationDate]='2018-07-31 00:00:00' WHERE  ([Concept].[ConceptID] = 57666) ; 

UPDATE [Member] SET    [MemberCode]='pi554',       [MemberXbrlCode]='eba_AT:pi554' WHERE  ([Member].[MemberID] = 6237) ;

UPDATE [Metric] SET    [DataTypeID]=5 WHERE  ([Metric].[MetricID] = 6237) ; 

-- endregion correct metric datatypes

INSERT INTO [zzTableChanges] ([ID], [TableCode], [ComponentTypeName], [ComponentCode], [ComponentLabel], [HeaderFlag], [Level], [Change], [LastChangedIn])
VALUES (23975, 'C 32.03', 'Table column', '0110', 'IPV difference (output testing)', 0, 1, 'Modelling', 'COREP 2.8.1') ; 

COMMIT TRANSACTION;

--DPM-83
--needs to be applied AFTER DPM-80 and DPM-79
BEGIN TRANSACTION;
--add (missing) validationruleset links between modules and identity and non-xbrl implemented rules for 2.8
INSERT INTO ValidationRuleSet (ModuleId, ValidationRuleID, ValidationRuleSetCode )
SELECT distinct ModuleTableVersion.ModuleID, ValidationRule.ValidationId, Taxonomy.DpmPackageCode
FROM (Taxonomy INNER JOIN ([Module] INNER JOIN ModuleTableVersion ON Module.ModuleID = ModuleTableVersion.ModuleID) ON Taxonomy.TaxonomyID = Module.TaxonomyID) INNER JOIN (((Expression INNER JOIN ValidationRule ON Expression.ExpressionID = ValidationRule.ExpressionID) INNER JOIN ValidationScope ON ValidationRule.ValidationId = ValidationScope.ValidationID) LEFT JOIN ValidationRuleSet ON ValidationRule.ValidationId = ValidationRuleSet.ValidationRuleId) ON ModuleTableVersion.TableVID = ValidationScope.TableVID
WHERE (((ValidationRule.ValidationId) Between 25731 And 28252) AND ((Taxonomy.DpmPackageCode)="2.8") AND ((ValidationRuleSet.ValidationRuleSetCode) Is Null))
order by ModuleTableVersion.ModuleID, ValidationRule.ValidationId;

--add validation rules for DPM 2.8.1 (COREP and RES) and 2.8.0.1 (everything else)
-- region merge from Expression to Expression

INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28253, '{r010} = {r020} + {r030} + {r040}', '$a = $b + $c + $d') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28254, '{c120} <= {c060}', '$a <= $b') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28255, '{F 19.00.a, c100} <= {F 18.00.a, c120}', '$a <= $b') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression], [ErrorMessage])
VALUES (28256, '[ei319] ∈ {[eba_ZZ:x1], [eba_ZZ:x2]}', '$a = ([eba_ZZ:x1], [eba_ZZ:x2])', '[Group or individual] ∈ {[1 - Exposures to individual clients], [2 - Exposures to groups of connected clients]}') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression], [ErrorMessage])
VALUES (28257, '[ei219] ∈ {[eba_CT:x10], [eba_CT:x12], [eba_CT:x1], [eba_CT:x5], [eba_CT:x20], [eba_CT:x18], [eba_CT:x598], [eba_CT:x599]}', '$a = ([eba_CT:x10], [eba_CT:x12], [eba_CT:x1], [eba_CT:x5], [eba_CT:x20], [eba_CT:x18], [eba_CT:x598], [eba_CT:x599])', '[Sector of the counterparty] ∈ {[Central banks], [Credit institutions], [General governments], [Households], [Non-financial corporations], [Financial corporations other than credit institutions], [Financial corporations other than credit institutions and investment firms], [Investment firms]}') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression], [ErrorMessage])
VALUES (28258, '[ei4] ∈ {[eba_AS:x1], [eba_AS:x2]}', '$a = ([eba_AS:x1], [eba_AS:x2])', '[Accounting standard] ∈ {[National GAAP], [IFRS]}') ; 
INSERT INTO [Expression] ([ExpressionID], [ExpressionType], [TableBasedFormula])
VALUES (28259, 'Intrinsic in XBRL', '{C 01.00, r010, c010}=={C 42.00, r040, c010}') ; 
INSERT INTO [Expression] ([ExpressionID], [ExpressionType], [TableBasedFormula])
VALUES (28260, 'Intrinsic in XBRL', '{C 01.00, r020, c010}=={C 42.00, r020, c010}') ; 
INSERT INTO [Expression] ([ExpressionID], [ExpressionType], [TableBasedFormula])
VALUES (28261, 'Intrinsic in XBRL', '{C 01.00, r015, c010}=={C 47.00, r320, c010}') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28262, '{c105} >= {c110}', '$a >= $b') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28263, '{c050} <= {c010}', '$a <= $b') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28264, '{C 05.01} <= 0', '$a <= 0') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28265, '{F 18.00.a, r070, c010} = sum({F 04.09, r070, (c010, c020)}) + sum({F 04.10, r120, (c015, c020)}) - sum({F 04.10, r120, (c016, c025)}) + sum({F 01.01, (r030, r040), c010})', '$a = sum($b) + sum($c) - sum($d) + sum($e)') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28266, '{F 18.00.a, r080, c010} = sum({F 04.09, r080, (c010, c020)}) + sum({F 04.10, r130, (c015, c020)}) - sum({F 04.10, r130, (c016, c025)}) + {F 01.01, r030, c010}', '$a = sum($b) + sum($c) - sum($d) + $e') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28267, '{F 18.00.a, r090, c010} = sum({F 04.09, r090, (c010, c020)}) + sum({F 04.10, r140, (c015, c020)}) - sum({F 04.10, r140, (c016, c025)})', '$a = sum($b) + sum($c) - sum($d)') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28268, '{F 18.00.a, r100, c010} = sum({F 04.09, r100, (c010, c020)}) + sum({F 04.10, r150, (c015, c020)}) - sum({F 04.10, r150, (c016, c025)}) + {F 01.01, r040, c010}', '$a = sum($b) + sum($c) - sum($d) + $e') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28269, '{F 18.00.a, r110, c010} = sum({F 04.09, r110, (c010, c020)}) + sum({F 04.10, r160, (c015, c020)}) - sum({F 04.10, r160, (c016, c025)})', '$a = sum($b) + sum($c) - sum($d)') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28270, '{F 18.00.a, r120, c010} = sum({F 04.09, r120, (c010, c020)}) + sum({F 04.10, r170, (c015, c020)}) - sum({F 04.10, r170, (c016, c025)})', '$a = sum($b) + sum($c) - sum($d)') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28271, '{F 18.00.a, r150, c010} = sum({F 04.09, r130, (c010, c020)}) + sum({F 04.10, r180, (c015, c020)}) - sum({F 04.10, r180, (c016, c025)})', '$a = sum($b) + sum($c) - sum($d)') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28272, '{F 18.00.a, r180, c010} = sum({F 04.09, r010, (c010, c020)}) + sum({F 04.09, r070, (c010, c020)}) + sum({F 04.10, r060, (c015, c020)}) + sum({F 04.10, r120, (c015, c020)}) - sum({F 04.10, r060, (c016, c025)}) - sum({F 04.10, r120, (c016, c025)}) + sum({F 01.01, (r030, r040), c010})', '$a = sum($b) + sum($c) + sum($d) + sum($e) - sum($f) - sum($g) + sum($h)') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28273, '{F 18.00.a, r221, c010} = {F 04.07, r120, c010} - {F 04.07, r120, c021} + {F 04.08, r120, c010} - {F 04.08, r120, c030} + sum({F 04.10, r120, (c016, c025)})', '$a = $b - $c + $d - $e + sum($f)') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28274, '{r010} >= +{r015}', '$a >= +$b') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28275, '{r0950} >= max({r0050}, {r0150}, {r0250}, {r0350}, {r0450}, {r0550}, {r0650}, {r0750}, {r0850})', '$a >= max(($b, $c, $d, $e, $f, $g, $h, $i, $j))') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28276, 'sum({C 18.00, r010, c070, (s002-s026)}) = {C 18.00, r010, c070, s001} - {C 18.00, r325, c070, s001} - {C 18.00, r330, c070, s001}', 'sum($a) = $b - $c - $d') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28277, '{F 01.02, r220, c010} = xsum({F 09.01.1, (r010, r090, r170, c040, c050, c060, c110)})', '$a = sum($b)') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28278, '{r0010} = {r0030}', '$a = $b') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28279, '{r0010} = {r0030} + {r0180}', '$a = $b + $c') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28280, '{r0020} <= {r0010}', '$a <= $b') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28281, '{r0030} = {r0090} + {r0100} + {r0110} + {r0120} + {r0130}', '$a = $b + $c + $d + $e + $f') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28282, '{C 32.02.b, r0070, c0130} <= {C 32.02.c, r0030, c0130}', '$a <= $b') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28283, '{C 32.02.b, r0070, c0140} <= {C 32.02.c, r0030, c0140}', '$a <= $b') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28284, '{C 32.02.b, r0080, c0130} <= {C 32.02.c, r0030, c0130}', '$a <= $b') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28285, '{C 32.02.b, r0080, c0140} <= {C 32.02.c, r0030, c0140}', '$a <= $b') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28286, '{C 32.02.a, c0110} = {C 32.02.a, c0010} + {C 32.02.a, c0030} + {C 32.02.a, c0050} + {C 32.02.c, c0070} + {C 32.02.c, c0080} + {C 32.02.c, c0090} + {C 32.02.c, c0100}', '$a = $b + $c + $d + $e + $f + $g + $h') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28287, '{C 32.02.c, r0010, c0070} >= sum({C 32.04, (rNNN), c0080})', '$a >= sum($b)') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28288, '{c0070} >= 10', '$a >= 10') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28289, '{c0020} != empty', 'not(empty($a) or xff:has-fallback-value(QName('''', ''a'')))') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28290, '{T 99.00, r0100, c0010} >= {T 03.01, rNNN, c0110}', '$a >= $b') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28291, '{c0110} < {c0120}', '$a < $b') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28292, '{c0120} <= {c0130}', '$a <= $b') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28293, '{c0080} + {c0090} >= {c0190}', '$a + $b >= $c') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression], [ErrorMessage])
VALUES (28294, 'if ({r0060} = [eba_ZZ:x235] and {r0070} = [eba_SC:x7]) then true else if ({r0060} = [eba_ZZ:x235] and {r0070} = [eba_SC:x9]) then true else if ({r0060} = [eba_ZZ:x235] and {r0070} = [eba_SC:x10]) then true else if ({r0060} = [eba_ZZ:x235] and {r0070} = [eba_SC:x6]) then true else if ({r0060} = [eba_ZZ:x234] and {r0070} = [eba_SC:x6]) then true else false', 'if (($a = [eba_ZZ:x235] and $b = [eba_SC:x7])) then (true()) else (if (($c = [eba_ZZ:x235] and $d = [eba_SC:x9])) then (true()) else (if (($e = [eba_ZZ:x235] and $f = [eba_SC:x10])) then (true()) else (if (($g = [eba_ZZ:x235] and $h = [eba_SC:x6])) then (true()) else (if (($i = [eba_ZZ:x234] and $j = [eba_SC:x6])) then (true()) else (false())))))', 'if ({r0060} = [Other Entity] and {r0070} = [Consolidated]) then true else if ({r0060} = [Other Entity] and {r0070} = [Sub-consolidated]) then true else if ({r0060} = [Other Entity] and {r0070} = [Resolution Group]) then true else if ({r0060} = [Other Entity] and {r0070} = [Individual]) then true else if ({r0060} = [Point of Entry] and {r0070} = [Individual]) then true else false') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28295, '{C 32.02.c} >= 0', '$a >= 0') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28296, '{C 32.02.c} >= 0', '$a >= 0') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28297, '{C 32.02.c} >= 0', '$a >= 0') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28298, '{C 32.02.c} >= 0', '$a >= 0') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28299, '{T 03.01} >= 0', '$a >= 0') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression], [ErrorMessage])
VALUES (28300, '[ei614] ∈ {[eba_ZZ:x291], [eba_ZZ:x292], [eba_ZZ:x293], [eba_ZZ:x294], [eba_ZZ:x295], [eba_ZZ:x296], [eba_ZZ:x297], [eba_ZZ:x298], [eba_ZZ:x299]}', '$a = ([eba_ZZ:x291], [eba_ZZ:x292], [eba_ZZ:x293], [eba_ZZ:x294], [eba_ZZ:x295], [eba_ZZ:x296], [eba_ZZ:x297], [eba_ZZ:x298], [eba_ZZ:x299])', '[Column reference (aggregate template)] ∈ {[c001x   - Households], [c002x   - Micro & SME], [c003x   - Corporates], [c004x   - Institutions], [c005x   - Other financial corporations], [c006x   - Insurance firms & pension funds], [c008x   - Government, central banks & supranationals], [c009x   - Non identified, listed on an exchange platform], [c010x   - Non-identified, not listed on an exchange platform]}') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28301, '{C 32.04} >= 0', '$a >= 0') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28302, '{C 32.04} >= 0', '$a >= 0') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28303, '{F 01.02, r220, c010} = sum({F 09.01, c020, (r010, r090, r170)})', '$a = sum($b)') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28304, '{r030, c010} >= {r040, c050} + {r070, c050}', '$a >= $b + $c') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28305, '{r325, c060} = empty', '(empty($a) or xff:has-fallback-value(QName('''', ''a'')))') ; 
INSERT INTO [Expression] ([ExpressionID], [TableBasedFormula], [LogicalExpression])
VALUES (28306, '{r330, c060} = empty', '(empty($a) or xff:has-fallback-value(QName('''', ''a'')))') ; 

-- endregion merge from Expression to Expression
-- region merge from VariableOfExpression to VariableOfExpression

INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28253, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28253, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28253, 'c  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28253, 'd  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28254, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28254, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28255, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28255, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28256, 'a  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28257, 'a  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28258, 'a  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28262, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28262, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28263, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28263, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28264, 'a  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28265, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28265, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28265, 'c  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28265, 'd  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28265, 'e  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28266, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28266, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28266, 'c  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28266, 'd  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28266, 'e  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28267, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28267, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28267, 'c  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28267, 'd  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28268, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28268, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28268, 'c  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28268, 'd  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28268, 'e  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28269, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28269, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28269, 'c  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28269, 'd  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28270, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28270, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28270, 'c  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28270, 'd  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28271, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28271, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28271, 'c  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28271, 'd  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28272, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28272, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28272, 'c  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28272, 'd  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28272, 'e  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28272, 'f  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28272, 'g  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28272, 'h  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28273, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28273, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28273, 'c  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28273, 'd  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28273, 'e  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28273, 'f  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28274, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28274, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28275, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28275, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28275, 'c  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28275, 'd  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28275, 'e  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28275, 'f  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28275, 'g  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28275, 'h  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28275, 'i  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28275, 'j  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28276, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28276, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28276, 'c  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28276, 'd  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28277, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28277, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28278, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28278, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28279, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28279, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28279, 'c  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28280, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28280, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28281, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28281, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28281, 'c  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28281, 'd  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28281, 'e  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28281, 'f  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28282, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28282, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28283, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28283, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28284, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28284, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28285, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28285, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28286, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28286, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28286, 'c  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28286, 'd  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28286, 'e  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28286, 'f  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28286, 'g  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28286, 'h  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28287, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28287, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28288, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28289, 'a  ', 'NotApplicable') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28290, 'a  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28290, 'b  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28291, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28291, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28292, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28292, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28293, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28293, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28293, 'c  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28294, 'a  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28294, 'b  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28294, 'c  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28294, 'd  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28294, 'e  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28294, 'f  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28294, 'g  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28294, 'h  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28294, 'i  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28294, 'j  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28295, 'a  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28296, 'a  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28297, 'a  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28298, 'a  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28299, 'a  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28300, 'a  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28301, 'a  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28302, 'a  ', 'do not run rule') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28303, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28303, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28304, 'a  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28304, 'b  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28304, 'c  ', 'treat as zero') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28305, 'a  ', 'NotApplicable') ; 
INSERT INTO [VariableOfExpression] ([ExpressionID], [VariableCode], [IfMissing])
VALUES (28306, 'a  ', 'NotApplicable') ; 

-- endregion merge from VariableOfExpression to VariableOfExpression
-- region merge from SpecificCellVariable to SpecificCellVariable

INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28265, 'a  ', 1538812) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28266, 'a  ', 1538813) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28266, 'e  ', 508937) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28267, 'a  ', 1538814) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28268, 'a  ', 1538815) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28268, 'e  ', 508938) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28269, 'a  ', 1538816) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28270, 'a  ', 1538817) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28271, 'a  ', 1538820) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28272, 'a  ', 1538823) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28273, 'a  ', 1540400) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28273, 'b  ', 506684) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28273, 'c  ', 512945) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28273, 'd  ', 506722) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28273, 'e  ', 512964) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28276, 'b  ', 2735949) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28276, 'c  ', 2736837) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28276, 'd  ', 2736861) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28277, 'a  ', 509025) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28282, 'a  ', 2786306) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28282, 'b  ', 2791678) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28283, 'a  ', 2786311) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28283, 'b  ', 2791690) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28284, 'a  ', 2786307) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28284, 'b  ', 2791678) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28285, 'a  ', 2786312) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28285, 'b  ', 2791690) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28287, 'a  ', 2791604) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28290, 'a  ', 2790186) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28294, 'a  ', 2790182) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28294, 'b  ', 2790183) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28294, 'c  ', 2790182) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28294, 'd  ', 2790183) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28294, 'e  ', 2790182) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28294, 'f  ', 2790183) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28294, 'g  ', 2790182) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28294, 'h  ', 2790183) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28294, 'i  ', 2790182) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28294, 'j  ', 2790183) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28303, 'a  ', 509025) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28304, 'a  ', 2741757) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28304, 'b  ', 2741926) ; 
INSERT INTO [SpecificCellVariable] ([ExpressionID], [VariableCode], [CellID])
VALUES (28304, 'c  ', 2741929) ; 

-- endregion merge from SpecificCellVariable to SpecificCellVariable
-- region merge from DataPointVersionVariable to DataPointVersionVariable

INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28265, 'a  ', 154173) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28266, 'a  ', 153805) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28266, 'e  ', 151111) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28267, 'a  ', 153897) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28268, 'a  ', 153851) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28268, 'e  ', 151115) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28269, 'a  ', 154104) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28270, 'a  ', 154058) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28271, 'a  ', 153956) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28272, 'a  ', 154163) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28273, 'a  ', 155112) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28273, 'b  ', 45694) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28273, 'c  ', 151779) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28273, 'd  ', 153520) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28273, 'e  ', 153534) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28276, 'b  ', 149588) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28277, 'a  ', 152670) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28282, 'a  ', 409010) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28282, 'b  ', 409028) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28283, 'a  ', 409049) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28283, 'b  ', 409067) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28284, 'a  ', 409011) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28284, 'b  ', 409028) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28285, 'a  ', 409050) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28285, 'b  ', 409067) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28287, 'a  ', 409360) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28290, 'a  ', 418157) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28294, 'a  ', 418156) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28294, 'b  ', 37969) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28294, 'c  ', 418156) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28294, 'd  ', 37969) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28294, 'e  ', 418156) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28294, 'f  ', 37969) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28294, 'g  ', 418156) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28294, 'h  ', 37969) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28294, 'i  ', 418156) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28294, 'j  ', 37969) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28303, 'a  ', 152670) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28304, 'a  ', 116536) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28304, 'b  ', 116421) ; 
INSERT INTO [DataPointVersionVariable] ([ExpressionID], [VariableCode], [DataPointVID])
VALUES (28304, 'c  ', 116412) ; 

-- endregion merge from DataPointVersionVariable to DataPointVersionVariable
-- region merge from OrdinateVariable to OrdinateVariable

INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'a  ', 23935, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'a  ', 23936, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'a  ', 23937, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'a  ', 23944, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'a  ', 23945, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'a  ', 23953, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'b  ', 23935, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'b  ', 23936, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'b  ', 23937, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'b  ', 23944, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'b  ', 23945, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'b  ', 23954, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'c  ', 23935, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'c  ', 23936, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'c  ', 23937, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'c  ', 23944, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'c  ', 23945, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'c  ', 23955, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'd  ', 23935, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'd  ', 23936, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'd  ', 23937, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'd  ', 23944, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'd  ', 23945, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28253, 'd  ', 23956, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51354, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51359, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51360, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51361, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51362, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51363, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51364, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51365, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51366, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51367, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51368, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51369, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51370, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51371, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51372, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51373, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51374, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51375, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51376, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51377, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51400, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51401, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51402, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51403, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51404, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51405, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51406, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51407, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51408, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51409, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51410, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51411, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51412, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'a  ', 51413, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51348, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51359, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51360, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51361, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51362, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51363, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51364, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51365, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51366, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51367, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51368, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51369, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51370, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51371, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51372, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51373, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51374, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51375, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51376, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51377, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51400, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51401, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51402, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51403, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51404, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51405, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51406, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51407, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51408, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51409, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51410, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51411, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51412, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28254, 'b  ', 51413, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51588, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51592, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51593, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51594, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51595, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51596, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51597, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51598, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51599, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51600, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51601, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51602, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51603, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51604, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51605, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51606, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51607, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51608, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51609, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51610, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51611, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51612, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51613, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51614, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51615, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51616, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51617, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51618, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51619, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51620, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51621, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51622, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51623, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'a  ', 51624, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51354, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51359, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51360, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51361, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51362, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51363, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51364, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51365, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51366, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51367, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51368, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51369, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51370, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51371, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51372, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51373, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51374, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51375, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51376, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51377, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51400, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51401, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51402, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51403, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51404, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51405, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51406, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51407, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51408, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51409, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51410, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51411, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51412, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28255, 'b  ', 51413, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'a  ', 50287, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'a  ', 50292, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'a  ', 50293, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'a  ', 50294, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'a  ', 50296, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'a  ', 50297, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'a  ', 50298, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'a  ', 50299, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'a  ', 50300, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'a  ', 50301, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'a  ', 50302, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'a  ', 50303, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'a  ', 50304, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'a  ', 50307, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'a  ', 51067, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'b  ', 50288, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'b  ', 50292, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'b  ', 50293, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'b  ', 50294, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'b  ', 50296, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'b  ', 50297, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'b  ', 50298, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'b  ', 50299, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'b  ', 50300, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'b  ', 50301, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'b  ', 50302, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'b  ', 50303, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'b  ', 50304, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'b  ', 50307, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28262, 'b  ', 51067, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28263, 'a  ', 57563, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28263, 'a  ', 57608, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28263, 'a  ', 57609, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28263, 'a  ', 57610, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28263, 'a  ', 57611, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28263, 'a  ', 57612, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28263, 'a  ', 57613, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28263, 'b  ', 57556, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28263, 'b  ', 57608, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28263, 'b  ', 57609, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28263, 'b  ', 57610, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28263, 'b  ', 57611, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28263, 'b  ', 57612, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28263, 'b  ', 57613, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55680, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55695, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55697, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55700, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55701, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55702, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55703, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55704, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55707, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55708, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55709, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55710, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55711, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55712, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55713, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55714, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55715, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55716, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55717, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55718, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55719, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55720, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55721, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55722, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55723, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55724, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55725, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55726, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55727, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55728, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55729, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55730, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55732, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55733, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55734, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55735, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55736, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28264, 'a  ', 55738, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34392, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34393, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34401, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34402, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34403, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34404, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34407, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34408, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34410, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34411, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34413, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34414, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34415, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34417, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34421, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34422, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34423, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34425, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34427, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34428, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34450, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34451, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34452, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34453, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34454, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34455, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34456, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34457, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34458, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34459, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34460, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34461, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34462, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34463, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34464, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34465, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'a  ', 34466, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34392, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34393, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34401, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34402, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34403, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34404, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34407, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34408, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34410, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34411, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34413, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34414, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34415, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34417, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34421, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34422, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34423, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34425, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34427, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34429, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34450, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34451, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34452, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34453, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34454, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34455, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34456, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34457, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34458, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34459, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34460, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34461, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34462, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34463, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34464, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34465, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28274, 'b  ', 34466, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'a  ', 55021, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'a  ', 55022, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'a  ', 55023, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'a  ', 55024, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'a  ', 55025, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'a  ', 55026, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'a  ', 55027, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'a  ', 55085, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'b  ', 55021, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'b  ', 55022, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'b  ', 55023, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'b  ', 55024, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'b  ', 55025, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'b  ', 55026, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'b  ', 55027, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'b  ', 55032, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'c  ', 55021, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'c  ', 55022, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'c  ', 55023, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'c  ', 55024, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'c  ', 55025, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'c  ', 55026, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'c  ', 55027, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'c  ', 55037, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'd  ', 55021, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'd  ', 55022, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'd  ', 55023, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'd  ', 55024, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'd  ', 55025, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'd  ', 55026, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'd  ', 55027, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'd  ', 55042, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'e  ', 55021, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'e  ', 55022, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'e  ', 55023, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'e  ', 55024, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'e  ', 55025, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'e  ', 55026, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'e  ', 55027, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'e  ', 55047, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'f  ', 55021, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'f  ', 55022, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'f  ', 55023, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'f  ', 55024, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'f  ', 55025, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'f  ', 55026, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'f  ', 55027, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'f  ', 55052, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'g  ', 55021, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'g  ', 55022, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'g  ', 55023, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'g  ', 55024, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'g  ', 55025, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'g  ', 55026, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'g  ', 55027, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'g  ', 55057, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'h  ', 55021, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'h  ', 55022, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'h  ', 55023, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'h  ', 55024, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'h  ', 55025, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'h  ', 55026, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'h  ', 55027, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'h  ', 55062, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'i  ', 55021, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'i  ', 55022, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'i  ', 55023, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'i  ', 55024, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'i  ', 55025, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'i  ', 55026, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'i  ', 55027, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'i  ', 55067, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'j  ', 55021, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'j  ', 55022, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'j  ', 55023, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'j  ', 55024, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'j  ', 55025, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'j  ', 55026, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'j  ', 55027, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28275, 'j  ', 55072, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28278, 'a  ', 57774, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28278, 'a  ', 57775, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28278, 'a  ', 57776, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28278, 'a  ', 57777, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28278, 'a  ', 57779, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28278, 'a  ', 57790, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28278, 'a  ', 57791, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28278, 'a  ', 57797, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28278, 'b  ', 57774, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28278, 'b  ', 57775, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28278, 'b  ', 57776, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28278, 'b  ', 57777, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28278, 'b  ', 57779, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28278, 'b  ', 57790, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28278, 'b  ', 57791, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28278, 'b  ', 57799, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'a  ', 57781, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'a  ', 57782, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'a  ', 57783, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'a  ', 57784, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'a  ', 57786, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'a  ', 57787, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'a  ', 57788, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'a  ', 57789, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'a  ', 57792, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'a  ', 57793, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'a  ', 57794, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'a  ', 57795, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'a  ', 57797, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'b  ', 57781, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'b  ', 57782, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'b  ', 57783, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'b  ', 57784, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'b  ', 57786, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'b  ', 57787, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'b  ', 57788, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'b  ', 57789, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'b  ', 57792, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'b  ', 57793, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'b  ', 57794, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'b  ', 57795, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'b  ', 57799, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'c  ', 57781, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'c  ', 57782, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'c  ', 57783, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'c  ', 57784, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'c  ', 57786, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'c  ', 57787, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'c  ', 57788, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'c  ', 57789, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'c  ', 57792, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'c  ', 57793, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'c  ', 57794, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'c  ', 57795, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28279, 'c  ', 57808, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57774, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57775, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57776, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57777, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57779, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57781, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57782, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57783, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57784, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57786, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57787, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57788, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57789, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57790, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57791, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57792, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57793, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57794, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57795, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'a  ', 57798, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57774, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57775, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57776, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57777, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57779, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57781, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57782, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57783, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57784, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57786, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57787, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57788, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57789, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57790, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57791, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57792, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57793, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57794, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57795, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28280, 'b  ', 57797, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'a  ', 57774, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'a  ', 57775, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'a  ', 57776, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'a  ', 57777, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'a  ', 57781, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'a  ', 57782, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'a  ', 57783, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'a  ', 57784, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'a  ', 57786, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'a  ', 57787, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'a  ', 57788, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'a  ', 57789, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'a  ', 57792, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'a  ', 57793, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'a  ', 57794, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'a  ', 57795, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'a  ', 57799, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'b  ', 57774, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'b  ', 57775, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'b  ', 57776, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'b  ', 57777, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'b  ', 57781, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'b  ', 57782, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'b  ', 57783, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'b  ', 57784, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'b  ', 57786, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'b  ', 57787, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'b  ', 57788, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'b  ', 57789, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'b  ', 57792, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'b  ', 57793, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'b  ', 57794, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'b  ', 57795, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'b  ', 57803, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'c  ', 57774, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'c  ', 57775, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'c  ', 57776, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'c  ', 57777, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'c  ', 57781, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'c  ', 57782, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'c  ', 57783, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'c  ', 57784, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'c  ', 57786, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'c  ', 57787, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'c  ', 57788, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'c  ', 57789, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'c  ', 57792, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'c  ', 57793, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'c  ', 57794, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'c  ', 57795, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'c  ', 57807, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'd  ', 57774, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'd  ', 57775, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'd  ', 57776, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'd  ', 57777, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'd  ', 57781, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'd  ', 57782, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'd  ', 57783, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'd  ', 57784, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'd  ', 57786, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'd  ', 57787, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'd  ', 57788, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'd  ', 57789, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'd  ', 57792, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'd  ', 57793, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'd  ', 57794, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'd  ', 57795, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'd  ', 57804, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'e  ', 57774, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'e  ', 57775, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'e  ', 57776, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'e  ', 57777, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'e  ', 57781, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'e  ', 57782, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'e  ', 57783, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'e  ', 57784, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'e  ', 57786, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'e  ', 57787, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'e  ', 57788, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'e  ', 57789, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'e  ', 57792, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'e  ', 57793, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'e  ', 57794, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'e  ', 57795, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'e  ', 57805, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'f  ', 57774, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'f  ', 57775, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'f  ', 57776, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'f  ', 57777, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'f  ', 57781, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'f  ', 57782, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'f  ', 57783, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'f  ', 57784, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'f  ', 57786, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'f  ', 57787, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'f  ', 57788, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'f  ', 57789, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'f  ', 57792, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'f  ', 57793, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'f  ', 57794, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'f  ', 57795, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28281, 'f  ', 57806, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'a  ', 54280, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'a  ', 54300, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'a  ', 54301, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'a  ', 54302, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'a  ', 54308, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'a  ', 54309, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'a  ', 54310, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'a  ', 54311, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'a  ', 54312, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'b  ', 54270, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'b  ', 54300, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'b  ', 54301, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'b  ', 54302, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'b  ', 54308, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'b  ', 54309, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'b  ', 54310, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'b  ', 54311, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'b  ', 54312, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'c  ', 54272, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'c  ', 54300, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'c  ', 54301, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'c  ', 54302, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'c  ', 54308, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'c  ', 54309, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'c  ', 54310, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'c  ', 54311, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'c  ', 54312, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'd  ', 54274, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'd  ', 54300, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'd  ', 54301, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'd  ', 54302, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'd  ', 54308, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'd  ', 54309, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'd  ', 54310, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'd  ', 54311, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'd  ', 54312, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'e  ', 57774, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'e  ', 57797, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'e  ', 57798, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'e  ', 57799, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'e  ', 57803, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'e  ', 57804, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'e  ', 57805, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'e  ', 57806, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'e  ', 57807, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'f  ', 57775, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'f  ', 57797, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'f  ', 57798, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'f  ', 57799, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'f  ', 57803, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'f  ', 57804, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'f  ', 57805, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'f  ', 57806, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'f  ', 57807, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'g  ', 57776, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'g  ', 57797, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'g  ', 57798, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'g  ', 57799, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'g  ', 57803, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'g  ', 57804, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'g  ', 57805, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'g  ', 57806, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'g  ', 57807, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'h  ', 57777, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'h  ', 57797, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'h  ', 57798, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'h  ', 57799, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'h  ', 57803, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'h  ', 57804, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'h  ', 57805, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'h  ', 57806, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28286, 'h  ', 57807, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28288, 'a  ', 57768, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28288, 'a  ', 57773, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28289, 'a  ', 57408, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28289, 'a  ', 57411, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28289, 'a  ', 57412, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28289, 'a  ', 57414, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28289, 'a  ', 57416, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28289, 'a  ', 57417, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28289, 'a  ', 57418, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28289, 'a  ', 57419, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28289, 'a  ', 57420, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28289, 'a  ', 57421, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28289, 'a  ', 57422, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28289, 'a  ', 57423, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28289, 'a  ', 57424, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28290, 'b  ', 57751, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28290, 'b  ', 57760, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28291, 'a  ', 57751, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28291, 'a  ', 57760, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28291, 'b  ', 57752, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28291, 'b  ', 57760, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28292, 'a  ', 57752, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28292, 'a  ', 57760, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28292, 'b  ', 57753, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28292, 'b  ', 57760, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28293, 'a  ', 57748, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28293, 'a  ', 57760, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28293, 'b  ', 57749, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28293, 'b  ', 57760, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28293, 'c  ', 57759, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28293, 'c  ', 57760, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28295, 'a  ', 57781, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28295, 'a  ', 57782, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28295, 'a  ', 57797, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28295, 'a  ', 57798, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28295, 'a  ', 57799, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28295, 'a  ', 57801, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28295, 'a  ', 57802, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28295, 'a  ', 57803, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28295, 'a  ', 57804, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28295, 'a  ', 57805, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28295, 'a  ', 57806, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28295, 'a  ', 57807, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28295, 'a  ', 57808, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28296, 'a  ', 57774, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28296, 'a  ', 57775, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28296, 'a  ', 57776, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28296, 'a  ', 57777, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28296, 'a  ', 57779, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28296, 'a  ', 57797, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28296, 'a  ', 57798, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28296, 'a  ', 57799, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28296, 'a  ', 57803, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28296, 'a  ', 57804, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28296, 'a  ', 57805, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28296, 'a  ', 57806, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28296, 'a  ', 57807, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28297, 'a  ', 57786, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28297, 'a  ', 57787, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28297, 'a  ', 57788, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28297, 'a  ', 57789, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28297, 'a  ', 57792, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28297, 'a  ', 57793, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28297, 'a  ', 57794, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28297, 'a  ', 57797, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28297, 'a  ', 57798, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28297, 'a  ', 57799, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28297, 'a  ', 57803, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28297, 'a  ', 57804, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28297, 'a  ', 57805, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28297, 'a  ', 57806, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28297, 'a  ', 57807, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28297, 'a  ', 57808, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28298, 'a  ', 57790, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28298, 'a  ', 57791, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28298, 'a  ', 57797, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28298, 'a  ', 57798, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28298, 'a  ', 57799, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28299, 'a  ', 57748, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28299, 'a  ', 57755, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28299, 'a  ', 57759, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28299, 'a  ', 57760, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28301, 'a  ', 57765, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28301, 'a  ', 57767, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28301, 'a  ', 57768, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28301, 'a  ', 57769, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28301, 'a  ', 57770, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28301, 'a  ', 57773, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28302, 'a  ', 57765, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28302, 'a  ', 57767, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28302, 'a  ', 57768, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28302, 'a  ', 57769, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28302, 'a  ', 57770, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28302, 'a  ', 57773, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55397, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55436, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55444, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55445, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55446, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55447, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55448, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55449, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55450, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55451, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55452, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55453, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55454, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55455, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55456, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55457, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55458, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55459, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55460, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55461, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55462, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55463, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55464, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55465, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28305, 'a  ', 55466, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55397, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55437, 0) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55444, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55445, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55446, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55447, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55448, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55449, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55450, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55451, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55452, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55453, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55454, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55455, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55456, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55457, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55458, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55459, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55460, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55461, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55462, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55463, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55464, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55465, 1) ; 
INSERT INTO [OrdinateVariable] ([ExpressionID], [VariableCode], [OrdinateID], [IsScopeFilter])
VALUES (28306, 'a  ', 55466, 1) ; 

-- endregion merge from OrdinateVariable to OrdinateVariable
-- region merge from MetricVariable to MetricVariable

INSERT INTO [MetricVariable] ([ExpressionID], [VariableCode], [MetricID])
VALUES (28256, 'a', 3673) ; 
INSERT INTO [MetricVariable] ([ExpressionID], [VariableCode], [MetricID])
VALUES (28257, 'a', 1416) ; 
INSERT INTO [MetricVariable] ([ExpressionID], [VariableCode], [MetricID])
VALUES (28258, 'a', 1089) ; 
INSERT INTO [MetricVariable] ([ExpressionID], [VariableCode], [MetricID])
VALUES (28300, 'a', 6453) ; 

-- endregion merge from MetricVariable to MetricVariable
-- region merge from ExpressionScope to ExpressionScope

INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28253, 23935) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28253, 23936) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28253, 23937) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28253, 23944) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28253, 23945) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51359) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51360) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51361) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51362) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51363) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51364) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51365) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51366) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51367) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51368) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51369) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51370) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51371) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51372) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51373) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51374) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51375) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51376) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51377) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51400) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51401) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51402) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51403) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51404) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51405) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51406) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51407) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51408) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51409) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51410) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51411) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51412) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28254, 51413) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51592) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51593) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51594) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51595) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51596) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51597) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51598) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51599) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51600) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51601) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51602) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51603) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51604) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51605) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51606) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51607) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51608) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51609) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51610) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51611) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51612) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51613) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51614) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51615) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51616) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51617) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51618) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51619) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51620) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51621) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51622) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51623) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28255, 51624) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28262, 50292) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28262, 50293) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28262, 50294) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28262, 50296) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28262, 50297) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28262, 50298) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28262, 50299) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28262, 50300) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28262, 50301) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28262, 50302) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28262, 50303) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28262, 50304) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28262, 50307) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28262, 51067) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28263, 57608) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28263, 57609) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28263, 57610) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28263, 57611) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28263, 57612) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28263, 57613) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55680) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55695) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55697) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55700) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55701) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55702) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55703) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55704) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55707) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55708) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55709) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55710) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55711) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55712) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55713) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55714) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55715) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55716) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55717) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55718) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55719) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55720) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55721) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55722) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55723) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55724) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55725) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55726) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55727) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55728) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55729) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55730) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55732) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55733) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55734) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55735) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55736) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28264, 55738) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34392) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34393) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34401) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34402) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34403) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34404) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34407) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34408) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34410) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34411) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34413) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34414) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34415) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34417) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34421) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34422) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34423) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34425) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34427) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34450) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34451) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34452) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34453) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34454) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34455) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34456) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34457) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34458) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34459) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34460) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34461) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34462) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34463) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34464) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34465) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28274, 34466) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28275, 55021) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28275, 55022) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28275, 55023) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28275, 55024) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28275, 55025) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28275, 55026) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28275, 55027) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28278, 57774) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28278, 57775) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28278, 57776) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28278, 57777) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28278, 57779) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28278, 57790) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28278, 57791) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28279, 57781) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28279, 57782) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28279, 57783) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28279, 57784) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28279, 57786) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28279, 57787) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28279, 57788) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28279, 57789) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28279, 57792) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28279, 57793) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28279, 57794) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28279, 57795) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57774) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57775) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57776) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57777) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57779) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57781) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57782) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57783) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57784) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57786) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57787) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57788) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57789) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57790) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57791) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57792) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57793) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57794) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28280, 57795) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28281, 57774) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28281, 57775) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28281, 57776) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28281, 57777) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28281, 57781) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28281, 57782) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28281, 57783) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28281, 57784) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28281, 57786) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28281, 57787) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28281, 57788) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28281, 57789) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28281, 57792) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28281, 57793) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28281, 57794) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28281, 57795) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28286, 54300) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28286, 54301) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28286, 54302) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28286, 54308) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28286, 54309) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28286, 54310) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28286, 54311) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28286, 54312) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28288, 57773) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28289, 57411) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28289, 57412) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28289, 57414) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28289, 57416) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28289, 57417) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28289, 57418) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28289, 57419) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28289, 57420) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28289, 57421) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28289, 57422) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28289, 57423) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28289, 57424) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28291, 57760) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28292, 57760) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28293, 57760) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28294, 57222) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28295, 57781) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28295, 57782) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28295, 57797) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28295, 57798) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28295, 57799) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28295, 57801) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28295, 57802) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28295, 57803) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28295, 57804) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28295, 57805) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28295, 57806) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28295, 57807) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28295, 57808) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28296, 57774) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28296, 57775) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28296, 57776) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28296, 57777) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28296, 57779) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28296, 57797) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28296, 57798) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28296, 57799) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28296, 57803) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28296, 57804) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28296, 57805) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28296, 57806) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28296, 57807) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28297, 57786) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28297, 57787) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28297, 57788) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28297, 57789) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28297, 57792) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28297, 57793) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28297, 57794) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28297, 57797) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28297, 57798) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28297, 57799) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28297, 57803) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28297, 57804) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28297, 57805) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28297, 57806) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28297, 57807) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28297, 57808) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28298, 57790) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28298, 57791) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28298, 57797) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28298, 57798) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28298, 57799) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28299, 57748) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28299, 57755) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28299, 57759) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28299, 57760) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28301, 57765) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28301, 57767) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28301, 57768) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28301, 57769) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28301, 57770) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28301, 57773) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28302, 57765) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28302, 57767) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28302, 57768) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28302, 57769) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28302, 57770) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28302, 57773) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55444) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55445) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55446) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55447) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55448) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55449) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55450) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55451) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55452) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55453) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55454) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55455) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55456) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55457) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55458) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55459) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55460) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55461) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55462) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55463) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55464) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55465) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28305, 55466) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55444) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55445) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55446) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55447) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55448) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55449) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55450) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55451) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55452) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55453) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55454) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55455) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55456) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55457) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55458) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55459) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55460) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55461) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55462) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55463) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55464) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55465) ; 
INSERT INTO [ExpressionScope] ([ExpressionID], [OrdinateID])
VALUES (28306, 55466) ; 

-- endregion merge from ExpressionScope to ExpressionScope
-- region merge from SumOfManyOrdinates to SumOfManyOrdinates

INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28265, 'b', 46700) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28265, 'b', 46701) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28265, 'b', 46711) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28265, 'c', 45550) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28265, 'c', 47262) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28265, 'c', 48148) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28265, 'd', 45550) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28265, 'd', 48440) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28265, 'd', 48441) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28265, 'e', 46165) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28265, 'e', 46168) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28265, 'e', 46169) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28266, 'b', 46700) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28266, 'b', 46701) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28266, 'b', 46712) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28266, 'c', 45551) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28266, 'c', 47262) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28266, 'c', 48148) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28266, 'd', 45551) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28266, 'd', 48440) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28266, 'd', 48441) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28267, 'b', 46700) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28267, 'b', 46701) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28267, 'b', 46713) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28267, 'c', 45552) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28267, 'c', 47262) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28267, 'c', 48148) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28267, 'd', 45552) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28267, 'd', 48440) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28267, 'd', 48441) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28268, 'b', 46700) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28268, 'b', 46701) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28268, 'b', 46714) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28268, 'c', 45553) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28268, 'c', 47262) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28268, 'c', 48148) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28268, 'd', 45553) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28268, 'd', 48440) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28268, 'd', 48441) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28269, 'b', 46700) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28269, 'b', 46701) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28269, 'b', 46715) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28269, 'c', 45554) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28269, 'c', 47262) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28269, 'c', 48148) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28269, 'd', 45554) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28269, 'd', 48440) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28269, 'd', 48441) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28270, 'b', 46700) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28270, 'b', 46701) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28270, 'b', 46716) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28270, 'c', 45555) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28270, 'c', 47262) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28270, 'c', 48148) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28270, 'd', 45555) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28270, 'd', 48440) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28270, 'd', 48441) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28271, 'b', 46700) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28271, 'b', 46701) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28271, 'b', 46717) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28271, 'c', 45556) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28271, 'c', 47262) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28271, 'c', 48148) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28271, 'd', 45556) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28271, 'd', 48440) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28271, 'd', 48441) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'b', 46700) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'b', 46701) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'b', 46705) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'c', 46700) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'c', 46701) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'c', 46711) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'd', 45544) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'd', 47262) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'd', 48148) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'e', 45550) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'e', 47262) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'e', 48148) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'f', 45544) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'f', 48440) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'f', 48441) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'g', 45550) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'g', 48440) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'g', 48441) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'h', 46165) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'h', 46168) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28272, 'h', 46169) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28273, 'f', 45550) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28273, 'f', 48440) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28273, 'f', 48441) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55398) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55399) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55444) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55445) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55446) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55447) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55448) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55449) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55450) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55451) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55452) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55453) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55454) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55455) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55456) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55457) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55458) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55459) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55460) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55461) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55462) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55463) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55464) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55465) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28276, 'a', 55466) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28277, 'b', 51900) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28277, 'b', 51901) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28277, 'b', 51902) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28277, 'b', 51905) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28277, 'b', 51909) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28277, 'b', 51917) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28277, 'b', 51925) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28287, 'b', 57769) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28303, 'b', 45732) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28303, 'b', 45740) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28303, 'b', 45748) ; 
INSERT INTO [SumOfManyOrdinates] ([ExpressionID], [VariableCode], [OrdinateID])
VALUES (28303, 'b', 47401) ; 

-- endregion merge from SumOfManyOrdinates to SumOfManyOrdinates
-- region merge from SumOverOpenAxis to SumOverOpenAxis

INSERT INTO [SumOverOpenAxis] ([ExpressionID], [VariableCode], [OpenAxis], [OpenDimensionID])
VALUES (28287, 'b  ', 3322, 575) ; 

-- endregion merge from SumOverOpenAxis to SumOverOpenAxis
-- region merge from ValidationRule to ValidationRule

INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28253, 'v0641_m', 'C 25.00 (c010;020;030;080;090)', 'Manual', 'Interval', 'C 25.00', 28253) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28254, 'v2707_m', 'F 18.00.a (r010;020;030;040;050;060;070;080;090;100;110;120;130;140;150;160;170;180;181;182;183;184;185;186;191;192;193;194;195;196;197;201;330)', 'Manual', 'Interval', 'F 18.00.a', 28254) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28255, 'v3129_m', 'F 19.00.a (r010;020;030;040;050;060;070;080;090;100;110;120;130;140;150;160;170;180;181;182;183;184;185;186;191;192;193;194;195;196;197;201;330)', 'Manual', 'Interval', 'F 19.00.a and F 18.00.a', 28255) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28256, 'v4012_a', 'C 28.00', 'Allowed values for metric', 'Not applicable', 'C 28.00 or Z 05.01 or Z 05.02', 28256) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [NarrativeExplanation], [ExpressionID])
VALUES (28257, 'v4019_a', 'C 27.00', 'Allowed values for metric', 'Not applicable', 'C 27.00 or C 67.00.a or C 67.00.w or C 71.00.a or C 71.00.w or F 40.01 or Z 05.01 or Z 05.02', '[Sector of the counterparty] facts must (if reported) be one of the items [Central banks], [Credit institutions], [General governments], [Households], [Non-financial corporations], [Financial corporations other than credit institutions], [Financial corporations other than credit institutions and investment firms], [Investment firms]', 28257) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28258, 'v4025_a', 'A 00.01', 'Allowed values for metric', 'Not applicable', 'A 00.01 or C 00.01 or F 00.01 or P 00.01 or S 00.01 or T 99.00 or Z 01.00', 28258) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28259, 'v4576_i', 'C 01.00', 'Identity', 'Not applicable', 'C 01.00 and C 42.00', 28259) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28260, 'v4577_i', 'C 01.00', 'Identity', 'Not applicable', 'C 01.00 and C 42.00', 28260) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28261, 'v4578_i', 'C 01.00', 'Identity', 'Not applicable', 'C 01.00 and C 47.00', 28261) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Severity], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28262, 'v4786_m', 'WARNING', 'C 09.02 (r010;020;030;042;050;060;070;080;090;100;110;120;130, All sheets)', 'Manual', 'Interval', 'C 09.02', 28262) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28263, 'v4792_m', 'C 12.00.a (r040;050;060;070;080;090)', 'Manual', 'Interval', 'C 12.00.a', 28263) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28264, 'v5016_s', 'C 05.01 (r130;136;150;160;170;180;190;200;210;211;212;220;221;222;230;231;232;240;250;260;270;280;290;300;310;320;330;340;350;360;370;385;390;400;410;420;425, c060)', 'Sign', 'Point', 'C 05.01', 28264) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Severity], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28265, 'v5440_m', 'WARNING', 'F 18.00.a', 'Manual', 'Interval', 'F 18.00.a and (F 04.09 or F 04.10) and F 01.01', 28265) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Severity], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28266, 'v5441_m', 'WARNING', 'F 18.00.a', 'Manual', 'Interval', 'F 18.00.a and (F 04.09 or F 04.10) and F 01.01', 28266) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28267, 'v5442_m', 'F 18.00.a', 'Manual', 'Interval', 'F 18.00.a and (F 04.09 or F 04.10)', 28267) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Severity], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28268, 'v5443_m', 'WARNING', 'F 18.00.a', 'Manual', 'Interval', 'F 18.00.a and (F 04.09 or F 04.10) and F 01.01', 28268) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28269, 'v5444_m', 'F 18.00.a', 'Manual', 'Interval', 'F 18.00.a and (F 04.09 or F 04.10)', 28269) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28270, 'v5445_m', 'F 18.00.a', 'Manual', 'Interval', 'F 18.00.a and (F 04.09 or F 04.10)', 28270) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28271, 'v5446_m', 'F 18.00.a', 'Manual', 'Interval', 'F 18.00.a and (F 04.09 or F 04.10)', 28271) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Severity], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28272, 'v5447_m', 'WARNING', 'F 18.00.a', 'Manual', 'Interval', 'F 18.00.a and (F 04.09 or F 04.10) and F 01.01', 28272) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28273, 'v5468_m', 'F 18.00.a', 'Manual', 'Interval', 'F 18.00.a and (F 04.07 or F 04.08 or F 04.10)', 28273) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [NarrativeExplanation], [ExpressionID])
VALUES (28274, 'v5739_h', 'C 08.01.a (c020;030;080;090;110;140;150;160;170;180;190;200;210;220;255;260;270;280;300, All sheets)', 'Hierarchy', 'Interval', 'C 08.01.a', '(Hierarchy AP3) [Not applicable/ All approaches] must be greater or equal to +[SME supporting factor treatment]', 28274) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28275, 'v5839_m', 'C 17.01.a (c0010;0020;0030;0040;0050;0060;0070)', 'Manual', 'Interval', 'C 17.01.a', 28275) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28276, 'v6019_m', 'C 18.00', 'Manual', 'Interval', 'C 18.00', 28276) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28277, 'v6053_m', 'F 01.02', 'Manual', 'Interval', 'F 01.02 and F 09.01.1', 28277) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28278, 'v6336_m', 'C 32.02.c (c0070;0080;0090;0100;0120;0210;0220)', 'Manual', 'Interval', 'C 32.02.c', 28278) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28279, 'v6338_m', 'C 32.02.c (c0130;0140;0150;0160;0170;0180;0190;0200;0230;0240;0250;0260)', 'Manual', 'Interval', 'C 32.02.c', 28279) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28280, 'v6341_m', 'C 32.02.c (c0070;0080;0090;0100;0120;0130;0140;0150;0160;0170;0180;0190;0200;0210;0220;0230;0240;0250;0260)', 'Manual', 'Interval', 'C 32.02.c', 28280) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28281, 'v6343_m', 'C 32.02.c (c0070;0080;0090;0100;0130;0140;0150;0160;0170;0180;0190;0200;0230;0240;0250;0260)', 'Manual', 'Interval', 'C 32.02.c', 28281) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28282, 'v6345_m', 'C 32.02.b', 'Manual', 'Interval', 'C 32.02.b and C 32.02.c', 28282) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28283, 'v6346_m', 'C 32.02.b', 'Manual', 'Interval', 'C 32.02.b and C 32.02.c', 28283) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28284, 'v6347_m', 'C 32.02.b', 'Manual', 'Interval', 'C 32.02.b and C 32.02.c', 28284) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28285, 'v6348_m', 'C 32.02.b', 'Manual', 'Interval', 'C 32.02.b and C 32.02.c', 28285) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28286, 'v6357_m', 'C 32.02.a (r0010;0020;0030;0090;0100;0110;0120;0130)', 'Manual', 'Interval', 'C 32.02.a and C 32.02.c', 28286) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28287, 'v6362_m', 'C 32.02.c', 'Manual', 'Interval', 'C 32.02.c and C 32.04', 28287) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28288, 'v6363_m', 'C 32.04 (All rows)', 'Manual', 'Point', 'C 32.04', 28288) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [NarrativeExplanation], [ExpressionID])
VALUES (28289, 'e6450_e', 'T 02.00.a (r0210;0220;0240;0310;0320;0330;0400;0410;0420;0430;0440;0450)', 'Existence check', 'Not applicable', 'T 02.00.a', 'ldr_v0003: all fields in T02.00 in column c0020 must be filled in', 28289) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Severity], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [NarrativeExplanation], [ExpressionID])
VALUES (28290, 'v6458_m', 'WARNING', 'T 99.00', 'Manual', 'Interval', 'T 99.00 and T 03.01', 'ldr_v0011: the "Reporting Date" (T00.01-r0100-c0010) must be superior or equal to the "Issuance date" (T03.01-c0110)', 28290) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [NarrativeExplanation], [ExpressionID])
VALUES (28291, 'v6459_m', 'T 03.01 (All rows)', 'Manual', 'Interval', 'T 03.01', 'ldr_v0012: the "Issuance date" (T03.01-c0110) must be inferior to the "Earliest redemption date" (T03.00-c0120)', 28291) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [NarrativeExplanation], [ExpressionID])
VALUES (28292, 'v6460_m', 'T 03.01 (All rows)', 'Manual', 'Interval', 'T 03.01', 'ldr_v0013: the "Earliest redemption date" (T03.01-c0120) must be inferior or equal to the "Legal Maturity" (T03.01-c0130)', 28292) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Severity], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [NarrativeExplanation], [ExpressionID])
VALUES (28293, 'v6511_m', 'WARNING', 'T 03.01 (All rows)', 'Manual', 'Interval', 'T 03.01', 'ldr_v0064: the "Amount included in own funds, taking into account phase-out as applicable" (T03.01-c0190) cannot be higher than the sum of the "Outstanding principal amount" (T03.01-c0080) and the "Accrued interest" (T03.01-c0090).', 28293) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [NarrativeExplanation], [ExpressionID])
VALUES (28294, 'v6519_c', 'T 99.00 (c0010)', 'Coherence Check', 'Not applicable', 'T 99.00', 'ldr_v0072: please check the guidance to set the right combination of the fields T00.01-r0060 and T00.01-r0070', 28294) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28295, 'v6573_s', 'C 32.02.c (r0010;0020;0030;0050;0060;0090;0100;0110;0120;0130;0180, c0130;0140)', 'Sign', 'Point', 'C 32.02.c', 28295) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28296, 'v6574_s', 'C 32.02.c (r0010;0020;0030;0090;0100;0110;0120;0130, c0070;0080;0090;0100;0120)', 'Sign', 'Point', 'C 32.02.c', 28296) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28297, 'v6575_s', 'C 32.02.c (r0010;0020;0030;0090;0100;0110;0120;0130;0180, c0170;0180;0190;0200;0230;0240;0250)', 'Sign', 'Point', 'C 32.02.c', 28297) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28298, 'v6576_s', 'C 32.02.c (r0010;0020;0030, c0210;0220)', 'Sign', 'Point', 'C 32.02.c', 28298) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28299, 'v7239_s', 'T 03.01 (All rows, c0080;0150;0190)', 'Sign', 'Point', 'T 03.01', 28299) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [NarrativeExplanation], [ExpressionID])
VALUES (28300, 'v7248_a', 'T 03.01', 'Allowed values for metric', 'Not applicable', 'T 03.01 or T 04.00 or T 05.00 or T 06.00 or T 07.00 or T 08.00', '[Column reference (aggregate template)] facts must (if reported) be one of the items [c001x   - Households], [c002x   - Micro & SME], [c003x   - Corporates], [c004x   - Institutions], [c005x   - Other financial corporations], [c006x   - Insurance firms & pension funds], [c008x   - Government, central banks & supranationals], [c009x   - Non identified, listed on an exchange platform], [c010x   - Non-identified, not listed on an exchange platform]', 28300) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28301, 'v7301_s', 'C 32.04 (All rows, c0040;0060;0070;0080;0090)', 'Sign', 'Point', 'C 32.04', 28301) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28302, 'v7304_s', 'C 32.04 (All rows, c0040;0060;0070;0080;0090)', 'Sign', 'Point', 'C 32.04', 28302) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28303, 'v7319_m', 'F 01.02', 'Manual', 'Interval', 'F 01.02 and F 09.01', 28303) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28304, 'v7320_m', 'C 12.00.a', 'Manual', 'Interval', 'C 12.00.a', 28304) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28305, 'v7321_n', 'C 18.00 (s002;003;004;005;006;007;008;009;012;013;014;015;016;017;018;019;020;021;022;023;024;025;026)', 'Manual', 'Not Applicable', 'C 18.00', 28305) ; 
INSERT INTO [ValidationRule] ([ValidationId], [ValidationCode], [Scope], [ValidationType], [ArithmeticApproach], [TablePrerequisite], [ExpressionID])
VALUES (28306, 'v7322_n', 'C 18.00 (s002;003;004;005;006;007;008;009;012;013;014;015;016;017;018;019;020;021;022;023;024;025;026)', 'Manual', 'Not Applicable', 'C 18.00', 28306) ; 

-- endregion merge from ValidationRule to ValidationRule
-- region merge from ValidationRuleSet to ValidationRuleSet

INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 14951, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16356, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16358, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16359, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16360, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16366, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16367, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16399, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16400, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16401, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16402, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16403, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16404, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16405, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16406, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16407, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16408, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16409, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16410, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16411, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16412, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16413, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16414, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16415, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16416, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16417, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16418, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16419, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16420, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16421, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16422, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16423, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16424, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16425, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16426, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16427, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16428, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16429, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16430, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16432, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16433, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16434, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16435, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16436, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16437, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16438, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16439, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16440, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16441, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16442, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16443, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16444, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16445, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16446, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16447, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16448, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16449, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16450, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16465, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16466, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16467, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16468, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16469, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16470, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16471, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16472, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16473, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16474, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16478, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16479, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16480, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16481, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16482, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16483, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16484, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16485, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16486, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16487, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16488, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16489, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16490, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16491, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16492, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16493, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16494, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16495, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16497, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16498, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16499, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16500, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16501, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16502, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16503, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16504, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16505, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16506, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16507, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16508, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16509, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16510, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16511, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16512, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16513, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16514, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16515, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16516, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16520, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16521, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16522, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16523, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16524, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16525, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16526, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16527, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16528, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16529, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16530, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16531, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16532, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16533, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16534, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16535, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16536, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16537, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16538, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16539, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16677, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16678, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16679, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16680, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16681, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16682, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16683, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16684, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16685, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16686, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16687, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16688, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16690, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16691, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16692, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16693, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16694, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16695, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16696, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16697, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16698, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16699, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16700, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16701, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16702, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16703, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16704, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16705, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16706, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16707, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16708, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16709, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16710, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16711, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16712, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16713, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16714, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16715, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16716, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16717, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16718, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16719, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16720, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16721, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16722, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16723, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16724, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16725, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16726, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16727, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16728, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16729, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16730, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16731, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16732, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16733, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16734, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16735, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16736, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16737, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16738, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16739, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16740, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16741, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16742, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16743, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16744, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16745, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16746, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16747, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16748, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16749, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16750, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16751, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16752, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16753, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16754, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 16755, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17352, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17353, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17354, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17453, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17535, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17536, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17537, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17538, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17541, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17542, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17543, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17544, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17548, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17549, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17550, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17551, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17552, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17553, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 17554, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 23784, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 23785, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 23786, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 23787, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 23788, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 23789, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 23800, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 23801, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 23802, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 23803, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 23804, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 23805, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 24334, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 24337, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26186, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26187, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26188, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26189, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26190, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26191, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26192, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26193, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26194, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26195, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26196, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26197, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26198, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26199, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26200, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26201, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26202, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26203, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26204, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26205, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26206, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26207, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26208, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26209, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26210, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26211, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26212, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26213, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26214, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26215, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26216, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26217, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26218, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26219, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26220, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26221, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26222, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26223, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26224, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26225, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26226, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26227, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26228, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26229, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26230, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26231, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26232, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26233, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26234, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26235, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26236, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26237, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26238, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26239, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26240, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26241, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26242, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26243, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26244, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26245, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26246, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26247, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26248, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26249, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26250, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26251, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26252, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26253, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26254, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26255, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26256, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26257, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26258, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26259, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26260, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26261, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26262, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26263, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26264, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26265, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26278, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26279, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26280, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26393, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26498, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26499, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26500, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26501, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26502, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26503, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26504, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26505, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26506, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26507, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26508, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26509, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 26856, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 27049, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 27050, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 27051, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 27052, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 27053, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 27054, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 27100, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 27101, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 27102, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 27469, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 27521, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 28141, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (175, 28258, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 14951, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16356, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16358, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16359, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16360, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16366, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16367, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16399, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16400, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16401, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16402, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16403, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16404, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16405, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16406, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16407, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16408, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16409, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16410, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16411, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16412, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16413, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16414, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16415, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16416, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16417, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16418, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16419, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16420, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16421, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16422, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16423, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16424, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16425, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16426, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16427, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16428, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16429, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16430, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16432, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16433, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16434, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16435, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16436, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16437, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16438, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16439, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16440, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16441, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16442, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16443, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16444, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16445, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16446, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16447, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16448, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16449, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16450, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16465, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16466, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16467, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16468, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16469, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16470, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16471, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16472, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16473, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16474, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16478, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16479, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16480, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16481, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16482, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16483, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16484, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16485, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16486, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16487, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16488, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16489, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16490, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16491, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16492, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16493, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16494, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16495, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16497, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16498, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16499, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16500, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16501, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16502, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16503, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16504, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16505, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16506, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16507, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16508, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16509, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16510, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16511, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16512, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16513, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16514, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16515, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16516, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16520, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16521, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16522, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16523, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16524, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16525, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16526, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16527, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16528, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16529, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16530, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16531, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16532, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16533, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16534, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16535, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16536, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16537, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16538, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16539, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16677, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16678, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16679, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16680, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16681, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16682, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16683, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16684, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16685, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16686, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16687, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16688, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16690, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16691, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16692, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16693, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16694, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16695, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16696, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16697, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16698, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16699, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16700, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16701, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16702, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16703, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16704, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16705, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16706, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16707, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16708, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16709, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16710, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16711, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16712, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16713, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16714, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16715, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16716, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16717, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16718, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16719, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16720, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16721, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16722, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16723, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16724, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16725, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16726, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16727, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16728, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16729, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16730, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16731, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16732, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16733, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16734, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16735, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16736, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16737, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16738, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16739, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16740, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16741, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16742, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16743, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16744, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16745, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16746, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16747, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16748, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16749, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16750, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16751, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16752, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16753, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16754, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 16755, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17352, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17353, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17354, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17453, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17535, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17536, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17537, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17538, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17541, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17542, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17543, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17544, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17548, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17549, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17550, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17551, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17552, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17553, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 17554, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 23784, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 23785, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 23786, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 23787, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 23788, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 23789, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 23800, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 23801, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 23802, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 23803, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 23804, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 23805, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 24334, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 24337, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26186, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26187, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26188, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26189, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26190, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26191, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26192, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26193, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26194, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26195, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26196, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26197, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26198, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26199, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26200, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26201, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26202, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26203, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26204, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26205, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26206, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26207, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26208, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26209, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26210, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26211, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26212, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26213, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26214, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26215, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26216, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26217, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26218, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26219, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26220, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26221, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26222, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26223, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26224, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26225, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26226, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26227, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26228, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26229, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26230, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26231, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26232, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26233, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26234, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26235, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26236, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26237, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26238, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26239, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26240, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26241, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26242, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26243, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26244, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26245, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26246, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26247, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26248, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26249, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26250, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26251, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26252, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26253, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26254, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26255, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26256, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26257, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26258, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26259, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26260, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26261, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26262, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26263, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26264, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26265, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26278, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26279, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26280, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26393, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26498, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26499, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26500, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26501, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26502, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26503, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26504, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26505, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26506, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26507, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26508, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26509, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 26856, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 27049, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 27050, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 27051, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 27052, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 27053, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 27054, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 27100, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 27101, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 27102, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 27469, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 27521, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 28141, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (176, 28258, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 22766, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 22767, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 22769, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 22770, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 22771, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 22775, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 22779, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 22780, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 22781, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 22782, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 22783, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 22784, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23087, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23088, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23089, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23090, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23091, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23092, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23093, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23094, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23095, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23096, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23097, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23098, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23099, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23100, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23101, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23102, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23103, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23104, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23105, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23106, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23107, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23108, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23109, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23110, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23111, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23112, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23113, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23114, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23115, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23116, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23117, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23118, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23119, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23127, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23129, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23130, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23131, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23134, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23135, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23136, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23137, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23150, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23151, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23152, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23153, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23154, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23155, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23156, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23157, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23158, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23159, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23161, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23167, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23168, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23169, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23170, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23172, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23173, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23174, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23176, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23177, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23178, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23179, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23180, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23181, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23182, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23183, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23184, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23185, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23186, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23187, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23188, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23189, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23190, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23191, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23192, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23193, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23194, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23195, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23196, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23197, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23198, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23199, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23201, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23202, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23203, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23204, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23205, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23206, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23207, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23208, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23209, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23210, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23211, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23212, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23213, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23214, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23215, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23216, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23217, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23218, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23219, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23220, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23221, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23241, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23242, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23243, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23244, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23245, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23246, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23247, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23264, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23265, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23266, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23267, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23268, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23269, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23270, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23271, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23272, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23273, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23274, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23275, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23276, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23277, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23278, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23279, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23280, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23282, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23283, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23284, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23285, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23293, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23294, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23295, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23296, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23297, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23298, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23299, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23300, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23301, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23302, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23303, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23304, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23305, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23318, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23319, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23320, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23321, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23322, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23323, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23324, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23325, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23326, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23327, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23328, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23329, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23330, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23331, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23332, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23333, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23334, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23335, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23336, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23337, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23338, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23339, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23340, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23341, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23342, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23343, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23344, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23345, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23346, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23347, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23348, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23349, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23350, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23351, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23352, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23353, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23354, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23355, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23356, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23357, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23358, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23359, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23369, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23370, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23371, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23372, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23373, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23374, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23375, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23376, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23377, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23378, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23379, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23380, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23381, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23382, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23383, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23384, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23385, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23386, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23387, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23388, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23389, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23390, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23391, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23392, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23393, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23394, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23395, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23396, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23397, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23398, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23399, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23400, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23401, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23402, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23403, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23404, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23405, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23406, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23407, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23408, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23409, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23410, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23411, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23412, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23413, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23414, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23415, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23433, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23434, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23435, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23436, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23437, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23438, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23439, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23440, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23441, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23442, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23443, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23444, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23445, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23446, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23447, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23448, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23449, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23450, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23451, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23485, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23486, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23487, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23488, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23497, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23498, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23576, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23577, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23578, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23579, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23580, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23581, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23582, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23583, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23584, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23585, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23586, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23587, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23588, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23589, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23590, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23591, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23592, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23593, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23594, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23595, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23596, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23597, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23598, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23599, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23600, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23601, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23602, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23608, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23609, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23610, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23611, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23612, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23613, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23614, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23615, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23616, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23617, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23618, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23619, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23620, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23621, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23622, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23623, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23624, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23625, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23626, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23627, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23628, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23629, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23630, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23631, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23632, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23633, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23634, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23635, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23636, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23637, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23638, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23639, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23642, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23643, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23644, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23645, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23646, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23647, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23648, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23649, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23650, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23651, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23652, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23654, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23655, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23656, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23657, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23658, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23659, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23660, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23661, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23662, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23663, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23664, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23666, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23667, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23668, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23669, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23670, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23674, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23675, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23676, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23677, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23678, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23679, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23680, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23681, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23682, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23683, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23684, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23685, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23694, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23695, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23698, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23699, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23700, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23701, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23702, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23703, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23704, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23705, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23706, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23707, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23708, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23709, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23711, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23712, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23714, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23715, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23716, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23717, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23718, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23719, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23720, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23721, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23722, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23723, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23724, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23725, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23726, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23727, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23728, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23729, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23730, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23731, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23732, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23733, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23734, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23735, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23736, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23737, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23738, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23740, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23741, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23742, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23743, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23744, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23745, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23746, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23748, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23749, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23750, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23751, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23752, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23753, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23754, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23755, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23758, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23760, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23761, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23762, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23764, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23765, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23766, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23767, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23768, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23769, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23770, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23771, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23772, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23773, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23774, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23775, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23776, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23777, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23778, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23779, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23780, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23781, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23782, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23783, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23819, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23820, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23821, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23822, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23823, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23824, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23825, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23826, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23827, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23828, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23829, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23830, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23831, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23832, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23833, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23834, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23835, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23836, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23837, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23838, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23839, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23840, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23841, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23842, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23844, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23845, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23846, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23847, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23848, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23849, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23850, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23851, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23852, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23853, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23854, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23855, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23856, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23857, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23858, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23859, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23860, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23861, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23862, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23863, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23864, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23865, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23867, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23868, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23869, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23870, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23871, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23872, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23873, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23875, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23876, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23877, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23878, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23879, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23880, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23881, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23883, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23884, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23885, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23886, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23887, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23888, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23891, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23892, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23894, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23895, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23897, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23898, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23899, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23904, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23907, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23927, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23928, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23929, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23930, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23931, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23932, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23933, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23934, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23935, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23936, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23937, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23938, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23939, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23940, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23941, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23942, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23943, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23944, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23945, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23946, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23947, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23948, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23949, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23950, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23951, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23952, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23953, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23954, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23955, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23956, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23957, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23958, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23959, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23960, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23961, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23962, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23963, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23964, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23965, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23966, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23967, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23968, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23969, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23970, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23971, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23972, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23973, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23974, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23975, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23976, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23977, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23978, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23979, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23980, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23981, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23982, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23983, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23984, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23985, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23986, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23987, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23988, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23989, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23990, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23991, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23992, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23993, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23995, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23996, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23997, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23998, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 23999, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24000, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24001, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24002, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24003, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24004, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24100, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24101, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24103, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24104, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24105, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24106, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24107, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24108, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24109, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24110, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24112, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24114, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24115, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24116, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24117, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24118, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24119, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24120, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24121, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24122, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24123, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24124, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24125, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24126, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24127, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24128, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24129, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24130, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24131, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24132, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24133, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24134, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24135, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24136, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24137, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24138, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24139, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24140, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24141, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24142, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24146, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24147, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24148, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24149, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24150, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24151, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24152, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24154, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24155, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24156, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24157, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24158, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24159, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24160, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24161, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24162, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24163, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24164, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24165, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24166, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24167, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24169, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24170, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24171, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24172, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24173, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24174, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24178, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24263, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24264, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24265, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24266, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24267, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24268, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24269, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24272, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24273, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24276, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24290, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24291, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24292, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24293, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24294, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24295, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24296, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24314, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24315, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24316, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24318, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24320, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24329, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24330, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24331, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24332, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24333, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24336, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24339, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24345, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24497, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24498, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24501, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24503, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24504, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24505, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24506, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24507, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24616, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24617, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24618, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24619, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24620, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24621, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24622, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24623, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24624, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24625, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24626, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24627, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24628, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24629, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24630, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24631, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24654, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24655, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24656, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24657, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24659, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24660, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24663, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24664, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24665, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24666, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24667, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24668, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24669, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24670, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24671, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24672, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24673, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24674, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24675, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24676, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24677, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24678, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24679, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24680, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24681, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24682, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24683, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24684, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24685, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24686, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24687, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24688, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24689, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24690, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24691, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24702, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24703, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24704, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24705, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24706, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24707, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24708, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24709, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24710, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24711, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24712, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24713, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24714, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24715, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24716, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24717, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24718, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24719, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24720, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24721, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24722, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24723, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24724, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24725, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24726, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24727, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24728, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24729, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24730, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24731, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24732, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24733, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24734, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24735, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24736, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24737, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24738, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24739, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24740, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24741, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24742, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24746, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24748, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24749, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24750, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24752, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24755, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24756, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24757, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24758, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24759, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24760, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24761, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24762, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24763, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24764, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24768, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24769, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24770, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24771, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24772, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24773, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24774, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24775, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24776, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24777, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24778, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24779, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24781, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24782, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24784, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24785, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24786, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24787, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24788, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24789, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24790, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24791, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24792, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24793, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24794, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24795, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24796, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24797, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24798, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24799, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24800, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24801, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24802, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24803, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24804, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24805, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24806, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24807, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24808, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24809, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24810, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24811, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24812, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24813, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24814, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24815, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24816, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24817, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24818, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24819, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24820, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24821, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24822, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24823, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24824, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24825, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24826, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24827, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24828, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24829, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24830, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24831, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24832, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24833, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24834, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24835, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24836, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24837, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24838, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24839, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24840, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24841, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24842, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24843, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24844, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24845, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24846, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24847, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24848, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24849, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24850, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24851, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24852, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24853, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24854, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24855, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24856, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24857, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24858, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24859, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24860, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24861, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24862, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24863, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24864, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24865, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24866, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24867, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24868, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24869, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24870, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24871, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24872, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24873, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24874, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24875, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24876, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24877, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24878, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24879, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24880, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24881, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24882, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24883, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24884, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24885, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24886, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24887, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24888, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24889, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24890, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24891, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24892, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24893, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24894, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24895, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24896, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24984, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24985, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24986, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24987, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24988, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24989, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24990, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24991, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24992, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24993, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24994, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24995, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 24996, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25000, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25001, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25002, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25003, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25004, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25052, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25053, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25054, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25055, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25056, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25057, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25058, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25059, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25060, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25061, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25062, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25063, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25064, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25073, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25074, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25075, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25076, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25077, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25078, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25079, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25080, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25081, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25082, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25083, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25084, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25085, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25086, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25088, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25089, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25090, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25091, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25092, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25094, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25095, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25096, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25097, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25098, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25099, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25100, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25101, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25102, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25103, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25104, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25105, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25106, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25107, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25108, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25109, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25110, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25111, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25112, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25113, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25114, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25115, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25116, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25117, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25118, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25119, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25120, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25121, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25122, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25123, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25124, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25125, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25126, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25127, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25128, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25129, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25130, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25131, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25132, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25133, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25134, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25135, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25136, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25137, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25138, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25139, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25140, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25141, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25142, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25143, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25144, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25145, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25146, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25147, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25148, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25149, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25150, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25151, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25152, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25153, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25154, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25155, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25156, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25157, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25158, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25159, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25160, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25161, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25162, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25163, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25164, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25165, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25166, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25167, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25168, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25169, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25170, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25171, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25174, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25175, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25176, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25177, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25182, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25183, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25185, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25186, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25188, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25190, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25191, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25192, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25193, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25194, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25195, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25196, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25197, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25198, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25199, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25200, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25201, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25202, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25203, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25204, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25205, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25206, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25207, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25208, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25209, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25210, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25211, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25212, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25213, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25214, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25215, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25216, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25217, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25218, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25219, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25220, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25221, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25222, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25223, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25224, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25225, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25226, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25227, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25228, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25229, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25230, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25231, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25232, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25233, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25234, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25235, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25236, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25237, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25238, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25239, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25240, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25241, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25242, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25243, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25244, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25245, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25246, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25247, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25248, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25249, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25250, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25251, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25252, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25253, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25254, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25255, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25256, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25257, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25258, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25259, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25260, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25261, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25262, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25263, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25264, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25265, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25266, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25267, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25268, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25269, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25270, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25274, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25275, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25276, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25277, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25278, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25279, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25280, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25281, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25282, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25283, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25284, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25285, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25286, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25287, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25288, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25289, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25290, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25296, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25297, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25300, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25301, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25302, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25303, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25304, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25305, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25306, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25307, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25308, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25313, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25314, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25315, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25319, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25320, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25321, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25322, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25324, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25325, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25326, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25327, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25328, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25329, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25331, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25332, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25333, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25334, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25335, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25336, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25337, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25338, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25339, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25340, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25341, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25342, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25343, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25510, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25552, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25553, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25560, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25561, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25562, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25575, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25583, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25584, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25585, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25696, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25697, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25705, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25706, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25707, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25708, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25709, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25710, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25711, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25712, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25713, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25714, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25715, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25716, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25717, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25718, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25719, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25720, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25721, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25722, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25974, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25975, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25976, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25977, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25978, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25979, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25980, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25981, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25982, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25983, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25984, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25985, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25986, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25987, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25988, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25989, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25990, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25991, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25992, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25993, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25994, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25995, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25996, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25997, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25998, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 25999, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26000, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26001, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26002, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26003, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26004, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26005, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26006, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26007, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26008, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26009, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26010, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26011, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26012, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26013, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26014, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26015, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26016, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26017, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26018, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26019, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26020, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26021, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26022, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26023, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26024, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26025, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26026, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26027, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26028, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26029, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26030, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26031, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26032, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26033, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26034, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26035, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26036, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26037, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26038, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26039, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26040, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26041, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26042, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26043, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26044, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26045, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26046, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26047, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26048, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26049, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26050, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26051, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26052, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26053, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26054, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26055, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26057, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26058, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26059, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26060, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26061, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26062, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26063, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26064, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26065, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26066, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26067, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26068, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26069, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26070, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26071, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26072, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26073, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26074, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26075, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26076, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26077, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26078, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26079, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26080, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26081, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26082, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26083, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26084, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26085, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26086, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26087, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26088, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26089, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26090, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26091, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26092, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26093, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26094, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26095, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26096, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26097, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26098, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26099, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26100, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26101, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26102, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26103, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26104, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26105, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26106, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26107, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26108, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26109, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26110, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26111, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26112, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26113, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26114, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26161, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26162, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26163, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26164, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26165, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26166, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26167, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26168, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26169, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26170, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26178, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26179, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26180, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26181, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26182, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26183, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26184, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26185, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26193, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26194, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26195, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26196, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26197, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26198, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26199, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26200, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26201, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26202, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26219, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26220, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26221, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26222, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26223, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26224, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26225, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26226, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26227, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26228, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26229, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26230, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26266, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26267, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26268, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26269, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26270, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26271, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26272, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26273, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26274, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26275, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26276, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26277, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26280, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26309, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26369, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26370, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26371, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26372, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26373, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26374, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26375, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26390, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26393, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26455, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26456, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26457, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26458, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26488, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26496, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26497, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26515, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26645, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26646, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26647, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26648, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26649, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26650, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26651, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26652, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26653, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26654, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26655, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26656, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26657, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26658, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26659, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26660, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26661, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26662, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26663, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26664, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26665, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26666, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26667, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26668, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26669, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26670, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26672, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26673, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26674, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26675, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26676, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26677, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26678, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26679, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26680, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26681, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26682, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26683, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26684, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26685, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26686, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26687, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26688, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26689, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26690, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26691, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26692, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26693, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26694, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26695, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26696, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26697, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26698, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26699, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26700, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26701, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26702, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26703, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26704, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26705, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26706, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26707, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26708, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26709, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26710, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26711, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26712, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26713, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26714, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26715, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26716, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26717, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26718, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26719, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26720, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26721, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26722, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26723, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26724, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26725, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26726, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26727, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26728, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26729, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26730, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26731, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26732, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26733, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26734, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26735, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26736, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26737, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26738, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26739, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26740, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26741, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26742, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26743, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26744, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26745, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26746, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26747, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26748, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26749, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26750, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26751, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26752, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26753, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26754, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26755, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26756, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26757, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26758, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26759, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26760, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26761, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26762, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26763, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26764, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26765, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26766, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26767, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26768, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26769, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26770, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26771, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26772, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26773, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26774, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26775, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26776, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26777, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26778, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26779, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26780, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26781, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26782, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26783, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26784, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26785, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26786, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26787, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26788, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26789, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26790, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26791, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26792, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26793, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26794, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26795, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26796, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26797, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26798, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26799, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26800, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26801, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26802, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26803, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26804, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26805, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26806, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26807, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26808, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26809, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26810, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26811, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26812, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26813, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26814, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26815, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26816, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26817, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26818, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26819, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26820, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26821, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26822, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26823, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26824, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26825, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26826, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26831, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26832, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26833, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26834, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26835, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26836, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26837, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26838, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26839, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26840, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26841, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26842, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26843, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26844, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26845, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26846, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26847, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26848, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26849, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26850, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26851, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26852, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26853, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26854, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26855, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26857, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26858, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26976, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26977, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26978, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26979, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26980, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26981, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26982, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26983, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26984, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26985, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26986, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26987, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26988, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26989, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26990, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26991, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26992, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26993, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26994, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26995, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26996, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26997, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26998, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 26999, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27000, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27001, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27002, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27003, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27004, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27005, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27006, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27007, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27008, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27009, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27010, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27011, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27012, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27013, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27014, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27015, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27016, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27017, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27018, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27019, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27020, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27021, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27022, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27023, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27024, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27025, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27026, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27027, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27028, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27029, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27030, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27031, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27032, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27033, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27034, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27035, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27036, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27037, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27038, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27039, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27040, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27041, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27042, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27043, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27056, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27057, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27058, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27059, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27060, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27061, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27062, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27063, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27064, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27067, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27068, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27069, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27071, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27072, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27073, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27074, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27075, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27076, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27077, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27078, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27079, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27080, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27090, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27091, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27092, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27093, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27094, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27095, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27096, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27097, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27098, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27099, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27149, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27223, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27224, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27238, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27460, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27518, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27519, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 27520, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28229, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28230, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28231, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28232, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28254, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28255, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28257, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28258, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28265, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28266, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28267, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28268, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28269, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28270, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28271, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28272, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28273, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28277, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (191, 28303, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 22766, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 22767, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 22769, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 22770, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 22771, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 22775, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 22779, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 22780, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 22781, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 22782, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 22783, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 22784, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23087, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23088, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23089, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23090, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23091, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23092, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23093, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23094, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23095, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23096, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23097, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23098, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23099, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23100, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23101, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23102, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23103, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23104, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23105, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23106, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23107, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23108, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23109, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23110, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23111, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23112, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23113, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23114, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23115, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23116, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23117, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23118, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23119, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23127, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23129, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23130, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23131, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23134, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23135, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23136, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23137, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23150, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23151, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23152, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23153, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23154, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23155, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23156, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23157, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23158, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23159, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23161, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23167, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23168, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23169, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23170, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23172, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23173, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23177, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23178, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23179, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23180, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23181, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23182, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23183, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23184, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23185, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23186, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23187, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23188, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23189, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23190, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23191, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23192, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23193, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23194, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23195, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23196, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23197, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23198, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23199, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23201, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23202, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23203, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23204, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23205, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23206, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23207, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23208, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23209, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23210, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23211, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23212, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23213, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23214, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23215, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23216, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23217, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23218, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23219, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23220, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23221, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23241, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23242, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23243, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23244, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23245, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23246, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23247, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23264, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23265, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23266, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23267, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23268, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23269, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23270, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23271, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23272, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23273, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23274, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23275, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23276, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23277, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23278, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23279, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23280, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23282, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23283, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23284, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23285, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23293, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23294, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23295, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23296, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23297, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23298, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23299, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23300, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23301, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23302, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23303, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23304, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23305, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23318, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23319, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23320, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23321, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23322, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23323, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23324, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23325, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23326, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23327, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23328, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23329, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23330, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23331, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23332, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23333, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23334, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23335, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23336, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23337, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23338, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23339, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23340, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23341, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23342, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23343, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23344, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23345, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23346, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23347, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23348, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23349, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23350, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23351, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23352, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23353, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23354, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23355, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23356, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23357, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23358, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23359, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23369, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23370, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23371, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23372, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23373, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23374, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23375, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23376, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23377, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23378, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23379, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23380, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23381, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23382, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23383, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23384, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23385, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23386, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23387, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23388, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23389, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23390, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23391, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23392, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23393, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23394, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23395, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23396, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23397, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23398, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23399, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23400, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23401, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23402, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23403, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23404, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23405, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23406, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23407, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23408, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23409, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23410, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23411, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23412, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23413, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23414, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23415, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23433, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23434, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23435, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23436, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23437, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23438, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23439, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23440, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23441, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23442, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23443, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23444, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23445, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23446, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23447, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23448, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23449, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23450, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23451, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23485, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23486, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23487, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23488, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23497, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23498, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23576, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23577, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23578, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23579, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23580, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23581, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23588, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23589, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23590, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23591, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23592, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23593, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23594, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23595, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23596, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23597, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23598, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23599, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23600, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23601, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23602, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23611, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23612, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23613, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23614, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23615, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23616, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23617, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23618, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23619, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23620, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23621, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23622, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23623, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23624, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23625, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23626, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23627, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23628, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23629, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23630, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23631, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23632, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23633, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23634, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23635, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23636, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23637, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23638, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23639, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23642, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23643, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23644, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23645, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23646, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23647, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23648, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23649, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23650, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23651, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23652, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23654, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23655, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23656, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23657, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23658, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23659, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23662, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23663, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23664, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23666, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23667, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23668, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23669, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23670, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23674, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23675, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23676, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23677, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23678, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23679, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23680, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23681, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23682, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23683, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23684, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23685, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23694, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23695, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23698, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23699, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23703, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23704, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23705, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23706, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23707, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23708, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23709, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23711, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23712, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23714, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23715, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23716, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23717, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23718, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23719, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23720, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23721, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23722, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23723, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23724, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23725, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23726, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23727, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23728, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23729, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23730, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23731, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23732, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23733, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23734, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23735, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23736, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23737, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23738, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23740, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23741, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23742, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23743, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23744, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23745, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23746, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23748, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23749, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23750, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23751, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23752, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23753, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23754, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23755, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23758, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23760, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23761, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23762, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23764, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23765, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23766, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23767, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23768, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23769, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23770, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23771, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23772, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23773, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23774, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23775, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23776, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23777, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23778, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23779, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23780, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23781, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23782, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23783, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23819, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23820, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23821, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23822, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23823, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23824, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23825, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23826, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23827, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23828, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23829, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23830, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23831, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23832, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23833, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23834, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23835, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23836, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23837, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23838, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23839, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23840, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23841, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23842, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23844, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23845, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23846, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23847, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23848, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23849, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23850, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23851, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23852, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23853, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23854, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23855, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23856, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23857, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23858, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23859, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23860, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23861, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23862, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23863, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23864, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23865, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23867, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23868, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23869, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23870, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23871, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23872, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23873, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23875, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23876, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23877, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23878, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23879, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23880, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23881, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23883, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23884, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23885, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23891, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23892, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23894, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23895, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23904, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23907, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23927, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23928, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23929, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23930, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23931, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23932, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23933, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23934, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23935, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23936, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23937, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23938, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23939, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23940, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23941, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23942, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23943, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23944, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23945, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23946, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23947, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23948, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23949, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23950, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23951, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23952, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23953, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23954, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23955, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23956, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23957, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23958, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23959, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23960, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23961, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23962, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23963, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23964, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23965, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23966, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23967, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23968, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23969, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23970, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23971, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23972, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23973, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23974, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23975, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23976, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23977, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23978, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23979, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23980, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23981, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23982, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23983, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23984, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23985, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23986, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23987, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23988, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23989, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23990, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23991, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23992, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23993, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23995, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23996, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23997, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23998, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 23999, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24000, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24001, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24002, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24003, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24004, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24100, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24101, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24103, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24104, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24105, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24110, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24112, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24115, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24116, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24117, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24118, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24119, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24120, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24127, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24128, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24129, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24130, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24131, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24132, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24133, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24134, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24135, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24136, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24137, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24138, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24139, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24140, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24141, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24142, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24146, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24147, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24148, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24149, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24150, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24151, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24152, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24154, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24155, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24156, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24157, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24158, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24159, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24160, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24161, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24162, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24163, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24164, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24165, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24166, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24167, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24169, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24170, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24171, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24172, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24173, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24174, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24178, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24263, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24264, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24265, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24266, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24267, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24268, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24269, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24272, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24273, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24276, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24290, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24291, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24292, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24293, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24294, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24295, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24296, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24314, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24315, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24316, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24318, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24320, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24329, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24330, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24331, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24332, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24333, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24336, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24339, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24345, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24497, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24498, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24503, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24504, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24505, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24506, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24507, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24616, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24617, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24618, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24619, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24620, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24621, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24622, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24623, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24624, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24625, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24626, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24627, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24628, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24629, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24630, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24631, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24654, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24655, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24656, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24657, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24659, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24660, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24663, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24664, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24665, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24666, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24667, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24668, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24669, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24670, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24671, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24672, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24673, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24674, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24675, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24676, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24677, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24690, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24691, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24702, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24703, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24704, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24705, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24706, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24707, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24708, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24709, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24710, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24711, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24712, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24713, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24714, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24715, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24716, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24717, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24718, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24719, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24720, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24721, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24722, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24723, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24724, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24725, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24726, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24727, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24728, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24729, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24730, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24731, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24732, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24733, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24734, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24735, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24736, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24737, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24738, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24739, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24740, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24741, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24742, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24748, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24749, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24750, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24752, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24755, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24756, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24757, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24758, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24759, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24760, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24774, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24775, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24776, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24777, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24778, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24779, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24781, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24782, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24784, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24785, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24786, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24787, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24788, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24789, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24790, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24791, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24792, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24793, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24794, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24795, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24796, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24797, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24798, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24799, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24800, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24801, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24802, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24803, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24804, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24805, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24806, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24807, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24808, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24809, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24810, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24811, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24812, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24813, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24814, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24815, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24816, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24817, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24818, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24819, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24820, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24821, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24822, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24823, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24824, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24825, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24826, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24827, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24828, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24829, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24830, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24831, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24832, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24833, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24834, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24835, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24836, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24837, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24838, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24839, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24840, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24841, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24842, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24843, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24844, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24845, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24846, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24847, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24848, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24849, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24850, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24851, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24852, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24853, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24854, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24855, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24856, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24857, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24858, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24859, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24860, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24861, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24862, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24863, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24864, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24865, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24866, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24867, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24868, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24869, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24870, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24871, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24872, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24873, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24874, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24875, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24876, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24877, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24878, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24879, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24880, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24881, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24882, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24883, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24884, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24885, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24886, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24887, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24888, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24889, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24890, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24891, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24892, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24893, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24894, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24895, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24896, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24984, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24985, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24986, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24987, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24988, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24989, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24990, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24991, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24992, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24993, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24994, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24995, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 24996, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25000, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25001, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25002, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25003, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25004, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25157, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25159, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25161, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25163, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25165, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25166, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25167, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25168, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25169, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25171, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25182, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25183, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25185, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25186, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25188, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25190, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25191, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25192, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25193, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25194, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25195, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25196, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25197, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25198, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25199, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25200, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25201, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25202, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25203, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25204, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25205, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25206, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25207, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25208, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25209, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25210, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25211, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25212, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25213, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25214, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25215, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25216, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25217, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25218, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25219, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25220, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25221, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25222, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25223, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25224, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25225, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25226, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25227, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25228, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25229, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25230, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25231, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25232, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25233, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25234, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25235, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25236, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25237, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25238, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25239, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25240, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25241, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25242, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25243, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25244, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25245, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25246, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25247, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25248, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25249, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25250, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25251, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25252, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25253, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25254, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25255, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25256, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25257, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25258, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25259, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25260, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25261, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25262, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25263, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25264, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25265, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25266, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25267, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25268, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25269, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25270, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25274, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25275, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25276, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25277, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25278, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25279, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25280, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25281, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25282, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25283, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25296, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25297, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25300, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25301, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25302, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25303, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25304, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25306, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25307, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25313, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25314, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25315, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25319, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25320, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25321, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25322, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25324, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25325, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25326, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25327, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25328, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25329, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25331, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25332, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25333, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25334, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25335, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25336, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25337, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25338, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25339, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25510, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25560, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25561, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25562, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25575, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25583, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25584, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25585, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25696, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25697, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25705, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25706, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25707, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25708, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25709, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25710, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25711, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25712, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25713, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25714, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25715, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25716, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25717, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25718, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25720, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25721, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25722, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25974, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25975, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25976, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25977, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25978, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25979, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25980, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25981, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25984, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25985, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25986, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25987, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25988, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25989, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25990, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25991, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25992, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25993, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25994, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25995, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25996, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25997, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25998, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 25999, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26000, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26001, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26002, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26004, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26005, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26006, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26007, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26008, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26009, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26010, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26011, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26012, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26013, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26014, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26015, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26016, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26017, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26018, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26019, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26020, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26021, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26022, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26023, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26024, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26025, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26026, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26027, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26028, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26029, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26030, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26031, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26032, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26033, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26034, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26036, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26037, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26038, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26039, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26040, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26041, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26042, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26043, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26044, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26045, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26046, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26047, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26048, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26049, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26050, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26051, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26052, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26053, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26054, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26055, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26057, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26058, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26059, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26060, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26061, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26062, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26063, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26064, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26065, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26066, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26067, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26068, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26069, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26070, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26071, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26072, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26073, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26074, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26075, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26076, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26077, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26078, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26079, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26080, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26081, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26082, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26083, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26084, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26085, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26086, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26087, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26088, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26089, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26090, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26091, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26092, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26093, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26094, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26095, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26096, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26097, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26098, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26099, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26100, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26101, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26102, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26103, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26104, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26105, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26106, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26107, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26108, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26109, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26110, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26111, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26112, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26113, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26114, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26161, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26162, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26163, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26164, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26165, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26166, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26167, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26168, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26169, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26170, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26178, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26179, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26180, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26181, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26182, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26183, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26184, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26185, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26193, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26194, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26195, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26196, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26197, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26198, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26199, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26200, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26201, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26202, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26219, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26220, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26221, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26222, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26223, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26224, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26225, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26226, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26227, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26228, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26229, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26230, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26266, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26267, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26268, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26269, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26270, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26271, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26273, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26274, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26275, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26276, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26277, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26280, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26309, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26369, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26370, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26371, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26372, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26373, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26374, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26375, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26390, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26393, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26455, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26456, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26457, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26458, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26488, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26496, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26497, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26515, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26645, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26646, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26647, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26648, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26649, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26650, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26651, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26652, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26653, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26654, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26655, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26656, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26657, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26658, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26659, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26660, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26661, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26662, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26663, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26664, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26665, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26666, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26667, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26668, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26669, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26670, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26672, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26673, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26674, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26675, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26676, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26677, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26678, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26679, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26680, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26681, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26682, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26683, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26684, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26685, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26686, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26687, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26688, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26689, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26690, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26691, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26692, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26693, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26694, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26695, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26696, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26697, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26698, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26699, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26700, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26701, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26702, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26703, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26704, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26705, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26706, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26707, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26708, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26709, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26710, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26711, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26712, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26713, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26714, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26715, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26716, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26717, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26718, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26719, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26720, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26721, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26722, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26723, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26724, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26725, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26726, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26727, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26728, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26729, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26730, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26731, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26732, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26733, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26734, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26735, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26736, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26737, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26738, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26739, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26740, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26741, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26742, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26743, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26744, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26745, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26746, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26747, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26748, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26749, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26750, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26751, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26752, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26753, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26754, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26755, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26756, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26757, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26758, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26759, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26760, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26761, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26762, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26763, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26764, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26765, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26766, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26767, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26768, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26769, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26770, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26771, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26772, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26773, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26774, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26775, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26776, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26777, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26778, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26779, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26787, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26788, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26789, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26790, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26791, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26792, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26793, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26794, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26795, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26796, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26797, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26798, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26799, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26800, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26801, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26802, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26803, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26804, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26805, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26806, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26807, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26808, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26809, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26810, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26811, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26812, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26813, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26814, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26815, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26816, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26817, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26818, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26819, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26820, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26821, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26822, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26823, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26824, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26825, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26826, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26832, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26833, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26834, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26835, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26836, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26837, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26838, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26839, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26840, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26841, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26842, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26843, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26844, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26845, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26846, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26847, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26849, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26850, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26851, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26852, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26853, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26854, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26855, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26857, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26858, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26976, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26977, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26978, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26979, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26980, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26981, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26982, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26983, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26984, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26985, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26986, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26987, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26988, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26989, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26990, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26991, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26992, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26993, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26994, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26995, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26996, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26997, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26998, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 26999, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27000, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27001, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27002, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27003, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27017, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27019, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27020, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27021, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27022, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27023, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27024, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27025, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27027, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27028, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27029, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27030, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27031, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27032, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27033, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27034, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27035, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27036, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27037, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27038, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27039, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27040, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27041, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27042, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27043, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27056, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27057, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27058, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27059, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27060, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27061, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27062, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27063, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27064, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27067, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27068, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27069, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27071, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27072, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27073, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27074, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27075, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27076, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27077, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27078, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27079, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27080, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27090, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27091, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27092, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27093, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27098, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27099, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27149, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27238, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27460, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27518, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27519, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 27520, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 28229, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 28230, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 28231, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 28232, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 28254, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 28255, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 28257, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 28258, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (192, 28277, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17366, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17367, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17368, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17369, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17370, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17371, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17372, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17373, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17374, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17375, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17376, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17377, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17378, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17379, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17380, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17381, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17382, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17383, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17384, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17385, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17455, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17456, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17457, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17458, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17562, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17563, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17564, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17565, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17566, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17573, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17574, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 17587, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24228, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24229, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24230, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24231, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24232, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24233, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24234, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24235, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24236, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24237, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24238, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24239, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24240, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24241, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24242, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24243, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24244, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24245, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24246, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24247, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24248, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24249, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24250, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24251, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24252, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24253, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24254, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24255, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24321, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24322, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24323, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24324, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24325, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24326, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24327, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24328, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24340, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24342, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24343, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 24344, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 25346, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 25487, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 25488, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 25489, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 25490, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 25491, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 25492, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 25493, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 25495, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 25496, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 25497, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 25498, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 25499, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 25500, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 25501, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 25503, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 25504, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 26393, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 26672, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 26973, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 26974, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 26975, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27149, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27150, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27151, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27152, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27153, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27154, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27155, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27156, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27157, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27158, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27159, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27160, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27161, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27162, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27163, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27164, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27165, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27166, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27167, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27168, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27169, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27170, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27171, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27172, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27173, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27174, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27175, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27176, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27177, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27178, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27179, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27180, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27181, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27182, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27183, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27184, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27185, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27186, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27187, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27188, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 27522, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (193, 28258, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17366, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17367, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17368, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17369, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17370, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17371, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17372, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17373, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17374, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17375, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17376, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17377, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17378, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17379, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17380, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17381, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17382, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17383, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17384, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17385, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17455, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17456, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17457, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17458, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17562, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17563, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17564, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17565, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17566, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17573, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17574, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 17587, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24228, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24229, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24230, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24231, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24232, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24233, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24234, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24235, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24236, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24237, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24238, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24239, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24240, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24241, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24242, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24243, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24244, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24245, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24246, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24247, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24248, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24249, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24250, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24251, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24252, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24253, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24254, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24255, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24321, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24322, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24323, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24324, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24325, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24326, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24327, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24328, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24340, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24342, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24343, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 24344, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 25346, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 25487, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 25488, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 25489, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 25490, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 25491, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 25492, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 25493, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 25495, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 25496, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 25497, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 25498, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 25499, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 25500, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 25501, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 25503, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 25504, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 26393, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 26672, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 26973, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 26974, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 26975, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27149, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27150, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27151, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27152, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27153, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27154, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27155, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27156, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27157, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27158, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27159, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27160, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27161, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27162, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27163, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27164, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27165, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27166, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27167, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27168, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27169, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27170, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27171, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27172, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27173, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27174, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27175, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27176, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27177, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27178, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27179, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27180, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27181, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27182, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27183, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27184, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27185, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27186, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27187, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27188, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 27522, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (194, 28258, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (196, 17582, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (196, 17604, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (196, 17605, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (196, 17609, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (196, 17610, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (196, 26393, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (196, 26444, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (196, 27523, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (196, 28258, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (197, 17582, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (197, 17604, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (197, 17605, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (197, 17609, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (197, 17610, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (197, 26393, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (197, 26444, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (197, 27523, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (197, 28258, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 17502, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 17504, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 17505, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 17506, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 17579, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 17583, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 17584, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 17585, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 17586, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 17604, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 17605, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 17609, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 17610, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 18066, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26390, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26393, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26443, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26445, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26446, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26447, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26448, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26449, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26450, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26451, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26452, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26453, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26454, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26489, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26490, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26491, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26492, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26510, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26511, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26512, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26513, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26514, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26630, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26631, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26632, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26633, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26634, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26635, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26636, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26637, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26638, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26639, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26640, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26641, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26642, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26643, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 26644, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27105, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27106, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27107, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27108, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27109, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27110, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27111, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27112, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27113, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27114, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27115, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27116, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27117, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27118, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27119, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27120, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27121, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27122, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27123, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27124, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27125, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27126, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27127, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27128, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27129, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27130, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27131, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27132, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27133, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27134, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27135, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27136, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27137, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27138, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27139, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27140, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27141, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27142, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27143, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27144, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27145, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27146, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27147, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27148, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27211, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27212, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27213, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27214, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 27523, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (198, 28258, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 17502, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 17504, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 17505, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 17506, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 17579, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 17583, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 17584, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 17585, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 17586, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 17604, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 17605, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 17609, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 17610, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 18066, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26390, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26393, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26443, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26445, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26446, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26447, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26448, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26449, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26450, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26451, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26452, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26453, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26454, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26489, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26490, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26491, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26492, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26510, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26511, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26512, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26513, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26514, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26630, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26631, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26632, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26633, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26634, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26635, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26636, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26637, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26638, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26639, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26640, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26641, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26642, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26643, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 26644, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27105, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27106, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27107, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27108, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27109, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27110, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27111, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27112, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27113, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27114, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27115, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27116, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27117, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27118, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27119, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27120, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27121, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27122, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27123, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27124, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27125, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27126, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27127, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27128, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27129, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27130, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27131, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27132, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27133, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27134, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27135, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27136, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27137, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27138, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27139, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27140, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27141, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27142, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27143, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27144, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27145, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27146, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27147, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27148, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27211, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27212, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27213, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27214, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 27523, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (199, 28258, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 22766, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 22767, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 22769, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 22770, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 22771, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 22775, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 22779, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 22780, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 22781, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 22782, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 22783, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 22784, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23087, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23088, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23089, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23090, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23091, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23092, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23093, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23094, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23095, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23096, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23097, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23098, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23099, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23100, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23101, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23102, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23103, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23104, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23105, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23106, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23107, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23108, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23109, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23110, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23111, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23112, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23113, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23114, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23115, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23116, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23117, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23118, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23119, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23127, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23129, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23130, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23131, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23134, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23135, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23136, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23137, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23150, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23151, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23152, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23153, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23154, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23155, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23156, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23157, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23158, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23159, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23161, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23167, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23168, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23169, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23170, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23172, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23173, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23174, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23176, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23177, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23178, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23179, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23180, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23181, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23182, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23183, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23184, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23185, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23186, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23187, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23188, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23189, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23190, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23191, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23192, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23193, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23194, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23195, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23196, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23197, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23198, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23199, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23201, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23202, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23203, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23204, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23205, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23206, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23207, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23208, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23209, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23210, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23211, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23212, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23213, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23214, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23215, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23216, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23217, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23218, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23219, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23220, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23221, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23241, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23242, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23243, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23244, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23245, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23246, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23247, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23264, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23265, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23266, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23267, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23268, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23269, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23270, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23271, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23272, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23273, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23274, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23275, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23276, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23277, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23278, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23279, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23280, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23282, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23283, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23284, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23285, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23293, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23294, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23295, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23296, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23297, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23298, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23299, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23300, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23301, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23302, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23303, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23304, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23305, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23318, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23319, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23320, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23321, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23322, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23323, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23324, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23325, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23326, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23327, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23328, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23329, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23330, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23331, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23332, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23333, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23334, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23335, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23336, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23337, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23338, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23339, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23340, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23341, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23342, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23343, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23344, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23345, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23346, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23347, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23348, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23349, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23350, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23351, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23352, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23353, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23354, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23355, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23356, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23357, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23358, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23359, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23369, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23370, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23371, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23372, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23373, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23374, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23375, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23376, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23377, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23378, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23379, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23380, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23381, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23382, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23383, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23384, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23385, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23386, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23387, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23388, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23389, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23390, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23391, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23392, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23393, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23394, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23395, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23396, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23397, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23398, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23399, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23400, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23401, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23402, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23403, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23404, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23405, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23406, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23407, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23408, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23409, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23410, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23411, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23412, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23413, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23414, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23415, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23433, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23434, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23435, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23436, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23437, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23438, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23439, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23440, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23441, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23442, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23443, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23444, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23445, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23446, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23447, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23448, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23449, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23450, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23451, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23485, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23486, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23487, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23488, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23497, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23498, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23576, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23577, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23578, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23579, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23580, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23581, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23582, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23583, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23584, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23585, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23586, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23587, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23588, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23589, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23590, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23591, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23592, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23593, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23594, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23595, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23596, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23597, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23598, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23599, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23600, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23601, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23602, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23608, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23609, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23610, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23611, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23612, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23613, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23614, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23615, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23616, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23617, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23618, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23619, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23620, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23621, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23622, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23623, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23624, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23625, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23626, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23627, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23628, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23629, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23630, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23631, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23632, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23633, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23634, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23635, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23636, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23637, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23638, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23639, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23642, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23643, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23644, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23645, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23646, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23647, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23648, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23649, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23650, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23651, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23652, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23654, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23655, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23656, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23657, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23658, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23659, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23660, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23661, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23662, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23663, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23664, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23666, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23667, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23668, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23669, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23670, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23674, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23675, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23676, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23677, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23678, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23679, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23680, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23681, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23682, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23683, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23684, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23685, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23694, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23695, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23698, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23699, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23700, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23701, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23702, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23703, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23704, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23705, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23706, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23707, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23708, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23709, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23711, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23712, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23714, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23715, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23716, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23717, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23718, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23719, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23720, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23721, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23722, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23723, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23724, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23725, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23726, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23727, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23728, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23729, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23730, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23731, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23732, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23733, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23734, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23735, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23736, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23737, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23738, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23740, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23741, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23742, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23743, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23744, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23745, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23746, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23748, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23749, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23750, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23751, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23752, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23753, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23754, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23755, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23758, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23760, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23761, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23762, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23764, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23765, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23766, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23767, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23768, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23769, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23770, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23771, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23772, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23773, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23774, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23775, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23776, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23777, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23778, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23779, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23780, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23781, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23782, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23783, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23819, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23820, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23821, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23822, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23823, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23824, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23825, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23826, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23827, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23828, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23829, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23830, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23831, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23832, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23833, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23834, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23835, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23836, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23837, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23838, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23839, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23840, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23841, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23842, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23844, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23845, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23846, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23847, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23848, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23849, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23850, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23851, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23852, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23853, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23854, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23855, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23856, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23857, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23858, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23859, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23860, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23861, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23862, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23863, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23864, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23865, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23867, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23868, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23869, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23870, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23871, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23872, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23873, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23875, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23876, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23877, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23878, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23879, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23880, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23881, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23883, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23884, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23885, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23886, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23887, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23888, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23891, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23892, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23894, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23895, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23897, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23898, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23899, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23904, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23907, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23927, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23928, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23929, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23930, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23931, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23932, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23933, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23934, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23935, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23936, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23937, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23938, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23939, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23940, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23941, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23942, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23943, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23944, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23945, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23946, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23947, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23948, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23949, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23950, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23951, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23952, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23953, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23954, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23955, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23956, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23957, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23958, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23959, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23960, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23961, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23962, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23963, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23964, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23965, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23966, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23967, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23968, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23969, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23970, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23971, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23972, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23973, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23974, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23975, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23976, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23977, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23978, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23979, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23980, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23981, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23982, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23983, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23984, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23985, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23986, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23987, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23988, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23989, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23990, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23991, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23992, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23993, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23995, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23996, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23997, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23998, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 23999, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24000, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24001, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24002, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24003, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24004, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24100, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24101, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24103, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24104, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24105, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24106, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24107, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24108, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24109, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24110, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24112, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24114, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24115, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24116, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24117, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24118, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24119, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24120, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24121, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24122, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24123, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24124, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24125, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24126, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24127, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24128, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24129, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24130, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24131, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24132, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24133, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24134, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24135, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24136, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24137, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24138, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24139, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24140, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24141, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24142, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24146, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24147, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24148, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24149, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24150, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24151, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24152, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24154, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24155, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24156, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24157, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24158, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24159, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24160, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24161, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24162, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24163, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24164, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24165, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24166, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24167, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24169, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24170, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24171, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24172, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24173, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24174, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24178, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24263, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24264, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24265, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24266, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24267, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24268, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24269, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24272, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24273, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24276, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24290, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24291, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24292, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24293, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24294, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24295, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24296, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24314, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24315, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24316, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24318, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24320, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24329, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24330, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24331, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24332, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24333, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24336, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24339, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24345, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24497, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24498, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24501, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24503, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24504, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24505, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24506, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24507, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24616, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24617, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24618, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24619, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24620, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24621, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24622, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24623, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24624, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24625, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24626, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24627, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24628, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24629, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24630, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24631, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24654, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24655, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24656, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24657, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24659, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24660, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24663, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24664, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24665, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24666, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24667, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24668, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24669, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24670, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24671, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24672, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24673, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24674, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24675, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24676, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24677, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24678, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24679, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24680, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24681, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24682, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24683, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24684, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24685, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24686, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24687, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24688, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24689, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24690, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24691, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24702, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24703, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24704, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24705, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24706, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24707, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24708, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24709, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24710, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24711, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24712, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24713, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24714, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24715, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24716, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24717, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24718, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24719, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24720, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24721, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24722, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24723, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24724, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24725, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24726, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24727, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24728, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24729, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24730, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24731, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24732, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24733, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24734, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24735, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24736, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24737, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24738, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24739, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24740, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24741, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24742, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24746, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24748, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24749, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24750, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24752, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24755, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24756, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24757, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24758, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24759, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24760, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24761, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24762, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24763, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24764, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24768, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24769, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24770, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24771, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24772, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24773, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24774, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24775, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24776, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24777, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24778, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24779, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24781, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24782, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24784, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24785, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24786, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24787, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24788, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24789, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24790, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24791, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24792, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24793, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24794, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24795, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24796, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24797, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24798, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24799, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24800, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24801, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24802, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24803, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24804, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24805, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24806, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24807, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24808, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24809, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24810, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24811, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24812, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24813, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24814, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24815, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24816, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24817, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24818, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24819, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24820, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24821, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24822, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24823, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24824, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24825, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24826, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24827, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24828, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24829, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24830, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24831, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24832, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24833, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24834, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24835, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24836, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24837, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24838, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24839, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24840, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24841, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24842, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24843, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24844, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24845, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24846, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24847, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24848, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24849, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24850, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24851, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24852, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24853, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24854, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24855, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24856, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24857, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24858, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24859, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24860, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24861, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24862, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24863, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24864, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24865, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24866, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24867, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24868, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24869, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24870, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24871, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24872, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24873, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24874, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24875, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24876, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24877, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24878, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24879, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24880, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24881, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24882, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24883, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24884, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24885, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24886, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24887, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24888, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24889, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24890, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24891, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24892, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24893, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24894, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24895, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24896, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24984, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24985, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24986, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24987, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24988, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24989, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24990, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24991, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24992, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24993, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24994, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24995, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 24996, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25000, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25001, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25002, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25003, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25004, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25052, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25053, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25054, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25055, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25056, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25057, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25058, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25059, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25060, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25061, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25062, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25063, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25064, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25073, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25074, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25075, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25076, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25077, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25078, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25079, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25080, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25081, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25082, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25083, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25084, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25085, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25086, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25088, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25089, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25090, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25091, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25092, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25094, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25095, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25096, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25097, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25098, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25099, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25100, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25101, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25102, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25103, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25104, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25105, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25106, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25107, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25108, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25109, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25110, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25111, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25112, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25113, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25114, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25115, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25116, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25117, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25118, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25119, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25120, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25121, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25122, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25123, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25124, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25125, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25126, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25127, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25128, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25129, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25130, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25131, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25132, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25133, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25134, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25135, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25136, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25137, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25138, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25139, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25140, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25141, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25142, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25143, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25144, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25145, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25146, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25147, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25148, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25149, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25150, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25151, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25152, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25153, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25154, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25155, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25156, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25157, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25158, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25159, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25160, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25161, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25162, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25163, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25164, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25165, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25166, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25167, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25168, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25169, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25170, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25171, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25174, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25175, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25176, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25177, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25182, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25183, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25185, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25186, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25188, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25190, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25191, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25192, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25193, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25194, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25195, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25196, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25197, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25198, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25199, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25200, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25201, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25202, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25203, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25204, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25205, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25206, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25207, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25208, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25209, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25210, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25211, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25212, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25213, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25214, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25215, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25216, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25217, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25218, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25219, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25220, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25221, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25222, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25223, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25224, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25225, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25226, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25227, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25228, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25229, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25230, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25231, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25232, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25233, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25234, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25235, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25236, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25237, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25238, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25239, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25240, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25241, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25242, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25243, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25244, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25245, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25246, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25247, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25248, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25249, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25250, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25251, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25252, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25253, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25254, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25255, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25256, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25257, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25258, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25259, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25260, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25261, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25262, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25263, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25264, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25265, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25266, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25267, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25268, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25269, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25270, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25274, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25275, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25276, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25277, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25278, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25279, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25280, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25281, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25282, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25283, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25284, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25285, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25286, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25287, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25288, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25289, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25290, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25296, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25297, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25300, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25301, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25302, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25303, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25304, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25305, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25306, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25307, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25308, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25313, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25314, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25315, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25319, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25320, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25321, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25322, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25324, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25325, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25326, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25327, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25328, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25329, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25331, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25332, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25333, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25334, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25335, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25336, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25337, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25338, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25339, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25340, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25341, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25342, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25343, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25510, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25552, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25553, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25560, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25561, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25562, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25575, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25583, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25584, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25585, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25696, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25697, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25705, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25706, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25707, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25708, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25709, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25710, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25711, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25712, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25713, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25714, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25715, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25716, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25717, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25718, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25719, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25720, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25721, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25722, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25974, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25975, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25976, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25977, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25978, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25979, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25980, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25981, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25982, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25983, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25984, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25985, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25986, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25987, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25988, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25989, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25990, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25991, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25992, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25993, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25994, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25995, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25996, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25997, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25998, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 25999, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26000, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26001, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26002, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26003, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26004, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26005, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26006, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26007, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26008, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26009, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26010, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26011, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26012, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26013, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26014, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26015, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26016, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26017, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26018, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26019, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26020, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26021, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26022, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26023, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26024, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26025, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26026, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26027, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26028, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26029, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26030, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26031, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26032, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26033, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26034, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26035, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26036, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26037, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26038, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26039, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26040, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26041, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26042, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26043, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26044, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26045, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26046, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26047, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26048, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26049, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26050, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26051, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26052, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26053, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26054, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26055, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26057, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26058, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26059, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26060, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26061, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26062, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26063, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26064, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26065, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26066, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26067, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26068, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26069, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26070, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26071, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26072, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26073, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26074, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26075, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26076, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26077, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26078, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26079, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26080, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26081, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26082, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26083, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26084, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26085, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26086, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26087, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26088, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26089, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26090, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26091, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26092, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26093, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26094, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26095, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26096, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26097, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26098, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26099, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26100, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26101, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26102, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26103, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26104, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26105, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26106, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26107, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26108, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26109, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26110, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26111, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26112, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26113, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26114, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26161, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26162, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26163, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26164, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26165, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26166, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26167, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26168, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26169, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26170, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26178, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26179, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26180, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26181, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26182, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26183, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26184, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26185, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26193, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26194, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26195, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26196, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26197, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26198, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26199, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26200, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26201, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26202, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26219, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26220, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26221, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26222, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26223, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26224, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26225, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26226, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26227, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26228, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26229, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26230, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26266, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26267, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26268, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26269, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26270, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26271, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26272, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26273, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26274, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26275, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26276, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26277, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26280, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26309, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26369, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26370, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26371, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26372, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26373, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26374, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26375, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26390, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26393, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26455, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26456, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26457, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26458, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26488, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26496, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26497, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26515, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26645, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26646, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26647, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26648, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26649, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26650, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26651, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26652, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26653, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26654, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26655, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26656, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26657, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26658, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26659, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26660, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26661, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26662, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26663, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26664, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26665, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26666, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26667, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26668, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26669, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26670, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26672, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26673, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26674, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26675, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26676, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26677, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26678, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26679, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26680, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26681, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26682, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26683, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26684, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26685, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26686, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26687, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26688, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26689, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26690, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26691, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26692, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26693, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26694, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26695, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26696, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26697, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26698, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26699, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26700, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26701, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26702, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26703, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26704, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26705, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26706, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26707, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26708, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26709, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26710, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26711, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26712, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26713, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26714, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26715, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26716, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26717, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26718, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26719, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26720, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26721, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26722, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26723, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26724, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26725, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26726, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26727, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26728, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26729, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26730, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26731, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26732, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26733, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26734, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26735, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26736, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26737, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26738, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26739, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26740, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26741, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26742, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26743, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26744, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26745, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26746, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26747, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26748, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26749, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26750, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26751, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26752, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26753, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26754, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26755, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26756, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26757, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26758, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26759, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26760, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26761, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26762, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26763, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26764, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26765, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26766, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26767, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26768, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26769, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26770, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26771, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26772, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26773, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26774, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26775, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26776, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26777, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26778, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26779, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26780, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26781, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26782, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26783, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26784, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26785, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26786, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26787, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26788, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26789, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26790, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26791, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26792, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26793, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26794, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26795, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26796, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26797, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26798, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26799, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26800, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26801, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26802, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26803, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26804, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26805, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26806, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26807, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26808, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26809, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26810, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26811, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26812, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26813, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26814, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26815, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26816, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26817, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26818, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26819, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26820, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26821, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26822, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26823, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26824, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26825, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26826, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26831, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26832, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26833, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26834, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26835, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26836, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26837, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26838, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26839, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26840, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26841, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26842, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26843, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26844, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26845, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26846, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26847, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26848, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26849, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26850, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26851, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26852, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26853, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26854, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26855, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26857, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26858, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26976, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26977, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26978, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26979, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26980, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26981, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26982, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26983, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26984, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26985, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26986, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26987, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26988, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26989, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26990, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26991, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26992, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26993, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26994, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26995, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26996, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26997, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26998, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 26999, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27000, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27001, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27002, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27003, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27004, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27005, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27006, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27007, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27008, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27009, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27010, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27011, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27012, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27013, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27014, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27015, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27016, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27017, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27018, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27019, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27020, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27021, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27022, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27023, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27024, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27025, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27026, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27027, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27028, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27029, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27030, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27031, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27032, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27033, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27034, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27035, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27036, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27037, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27038, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27039, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27040, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27041, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27042, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27043, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27056, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27057, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27058, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27059, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27060, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27061, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27062, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27063, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27064, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27067, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27068, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27069, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27071, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27072, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27073, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27074, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27075, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27076, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27077, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27078, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27079, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27080, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27090, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27091, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27092, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27093, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27094, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27095, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27096, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27097, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27098, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27099, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27149, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27223, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27224, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27238, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27460, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27518, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27519, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 27520, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28229, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28230, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28231, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28232, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28254, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28255, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28257, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28258, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28265, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28266, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28267, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28268, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28269, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28270, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28271, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28272, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28273, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28277, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (200, 28303, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 22766, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 22767, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 22769, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 22770, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 22771, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 22775, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 22779, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 22780, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 22781, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 22782, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 22783, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 22784, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23087, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23088, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23089, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23090, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23091, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23092, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23093, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23094, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23095, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23096, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23097, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23098, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23099, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23100, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23101, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23102, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23103, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23104, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23105, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23106, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23107, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23108, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23109, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23110, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23111, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23112, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23113, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23114, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23115, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23116, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23117, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23118, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23119, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23127, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23129, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23130, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23131, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23134, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23135, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23136, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23137, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23150, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23151, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23152, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23153, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23154, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23155, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23156, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23157, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23158, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23159, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23161, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23167, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23168, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23169, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23170, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23172, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23173, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23177, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23178, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23179, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23180, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23181, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23182, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23183, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23184, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23185, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23186, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23187, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23188, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23189, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23190, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23191, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23192, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23193, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23194, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23195, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23196, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23197, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23198, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23199, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23201, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23202, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23203, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23204, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23205, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23206, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23207, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23208, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23209, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23210, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23211, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23212, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23213, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23214, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23215, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23216, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23217, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23218, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23219, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23220, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23221, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23241, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23242, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23243, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23244, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23245, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23246, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23247, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23264, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23265, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23266, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23267, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23268, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23269, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23270, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23271, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23272, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23273, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23274, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23275, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23276, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23277, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23278, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23279, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23280, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23282, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23283, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23284, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23285, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23293, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23294, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23295, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23296, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23297, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23298, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23299, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23300, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23301, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23302, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23303, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23304, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23305, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23318, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23319, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23320, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23321, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23322, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23323, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23324, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23325, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23326, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23327, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23328, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23329, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23330, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23331, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23332, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23333, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23334, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23335, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23336, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23337, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23338, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23339, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23340, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23341, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23342, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23343, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23344, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23345, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23346, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23347, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23348, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23349, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23350, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23351, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23352, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23353, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23354, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23355, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23356, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23357, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23358, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23359, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23369, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23370, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23371, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23372, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23373, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23374, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23375, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23376, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23377, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23378, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23379, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23380, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23381, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23382, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23383, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23384, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23385, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23386, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23387, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23388, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23389, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23390, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23391, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23392, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23393, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23394, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23395, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23396, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23397, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23398, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23399, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23400, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23401, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23402, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23403, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23404, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23405, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23406, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23407, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23408, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23409, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23410, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23411, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23412, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23413, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23414, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23415, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23433, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23434, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23435, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23436, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23437, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23438, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23439, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23440, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23441, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23442, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23443, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23444, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23445, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23446, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23447, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23448, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23449, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23450, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23451, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23485, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23486, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23487, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23488, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23497, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23498, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23576, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23577, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23578, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23579, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23580, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23581, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23588, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23589, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23590, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23591, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23592, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23593, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23594, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23595, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23596, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23597, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23598, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23599, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23600, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23601, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23602, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23611, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23612, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23613, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23614, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23615, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23616, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23617, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23618, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23619, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23620, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23621, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23622, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23623, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23624, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23625, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23626, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23627, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23628, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23629, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23630, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23631, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23632, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23633, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23634, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23635, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23636, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23637, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23638, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23639, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23642, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23643, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23644, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23645, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23646, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23647, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23648, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23649, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23650, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23651, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23652, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23654, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23655, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23656, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23657, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23658, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23659, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23662, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23663, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23664, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23666, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23667, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23668, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23669, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23670, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23674, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23675, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23676, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23677, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23678, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23679, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23680, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23681, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23682, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23683, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23684, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23685, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23694, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23695, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23698, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23699, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23703, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23704, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23705, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23706, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23707, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23708, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23709, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23711, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23712, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23714, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23715, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23716, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23717, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23718, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23719, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23720, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23721, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23722, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23723, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23724, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23725, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23726, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23727, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23728, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23729, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23730, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23731, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23732, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23733, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23734, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23735, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23736, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23737, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23738, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23740, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23741, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23742, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23743, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23744, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23745, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23746, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23748, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23749, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23750, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23751, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23752, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23753, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23754, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23755, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23758, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23760, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23761, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23762, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23764, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23765, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23766, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23767, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23768, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23769, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23770, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23771, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23772, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23773, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23774, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23775, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23776, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23777, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23778, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23779, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23780, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23781, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23782, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23783, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23819, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23820, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23821, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23822, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23823, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23824, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23825, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23826, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23827, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23828, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23829, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23830, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23831, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23832, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23833, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23834, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23835, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23836, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23837, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23838, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23839, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23840, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23841, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23842, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23844, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23845, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23846, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23847, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23848, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23849, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23850, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23851, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23852, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23853, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23854, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23855, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23856, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23857, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23858, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23859, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23860, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23861, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23862, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23863, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23864, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23865, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23867, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23868, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23869, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23870, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23871, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23872, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23873, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23875, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23876, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23877, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23878, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23879, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23880, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23881, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23883, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23884, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23885, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23891, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23892, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23894, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23895, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23904, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23907, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23927, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23928, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23929, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23930, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23931, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23932, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23933, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23934, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23935, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23936, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23937, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23938, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23939, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23940, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23941, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23942, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23943, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23944, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23945, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23946, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23947, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23948, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23949, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23950, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23951, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23952, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23953, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23954, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23955, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23956, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23957, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23958, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23959, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23960, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23961, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23962, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23963, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23964, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23965, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23966, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23967, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23968, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23969, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23970, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23971, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23972, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23973, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23974, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23975, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23976, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23977, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23978, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23979, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23980, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23981, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23982, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23983, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23984, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23985, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23986, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23987, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23988, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23989, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23990, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23991, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23992, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23993, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23995, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23996, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23997, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23998, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 23999, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24000, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24001, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24002, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24003, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24004, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24100, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24101, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24103, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24104, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24105, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24110, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24112, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24115, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24116, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24117, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24118, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24119, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24120, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24127, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24128, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24129, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24130, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24131, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24132, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24133, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24134, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24135, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24136, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24137, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24138, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24139, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24140, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24141, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24142, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24146, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24147, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24148, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24149, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24150, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24151, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24152, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24154, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24155, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24156, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24157, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24158, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24159, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24160, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24161, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24162, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24163, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24164, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24165, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24166, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24167, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24169, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24170, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24171, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24172, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24173, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24174, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24178, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24263, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24264, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24265, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24266, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24267, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24268, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24269, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24272, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24273, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24276, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24290, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24291, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24292, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24293, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24294, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24295, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24296, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24314, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24315, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24316, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24318, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24320, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24329, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24330, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24331, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24332, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24333, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24336, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24339, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24345, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24497, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24498, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24503, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24504, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24505, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24506, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24507, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24616, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24617, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24618, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24619, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24620, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24621, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24622, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24623, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24624, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24625, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24626, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24627, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24628, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24629, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24630, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24631, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24654, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24655, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24656, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24657, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24659, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24660, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24663, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24664, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24665, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24666, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24667, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24668, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24669, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24670, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24671, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24672, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24673, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24674, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24675, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24676, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24677, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24690, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24691, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24702, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24703, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24704, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24705, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24706, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24707, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24708, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24709, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24710, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24711, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24712, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24713, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24714, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24715, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24716, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24717, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24718, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24719, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24720, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24721, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24722, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24723, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24724, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24725, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24726, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24727, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24728, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24729, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24730, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24731, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24732, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24733, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24734, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24735, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24736, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24737, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24738, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24739, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24740, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24741, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24742, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24748, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24749, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24750, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24752, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24755, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24756, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24757, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24758, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24759, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24760, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24774, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24775, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24776, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24777, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24778, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24779, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24781, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24782, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24784, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24785, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24786, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24787, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24788, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24789, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24790, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24791, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24792, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24793, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24794, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24795, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24796, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24797, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24798, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24799, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24800, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24801, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24802, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24803, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24804, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24805, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24806, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24807, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24808, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24809, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24810, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24811, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24812, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24813, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24814, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24815, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24816, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24817, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24818, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24819, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24820, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24821, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24822, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24823, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24824, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24825, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24826, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24827, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24828, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24829, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24830, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24831, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24832, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24833, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24834, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24835, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24836, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24837, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24838, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24839, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24840, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24841, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24842, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24843, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24844, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24845, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24846, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24847, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24848, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24849, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24850, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24851, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24852, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24853, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24854, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24855, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24856, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24857, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24858, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24859, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24860, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24861, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24862, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24863, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24864, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24865, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24866, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24867, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24868, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24869, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24870, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24871, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24872, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24873, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24874, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24875, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24876, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24877, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24878, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24879, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24880, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24881, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24882, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24883, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24884, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24885, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24886, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24887, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24888, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24889, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24890, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24891, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24892, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24893, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24894, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24895, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24896, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24984, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24985, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24986, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24987, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24988, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24989, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24990, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24991, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24992, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24993, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24994, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24995, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 24996, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25000, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25001, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25002, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25003, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25004, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25157, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25159, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25161, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25163, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25165, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25166, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25167, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25168, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25169, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25171, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25182, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25183, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25185, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25186, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25188, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25190, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25191, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25192, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25193, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25194, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25195, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25196, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25197, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25198, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25199, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25200, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25201, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25202, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25203, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25204, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25205, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25206, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25207, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25208, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25209, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25210, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25211, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25212, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25213, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25214, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25215, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25216, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25217, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25218, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25219, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25220, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25221, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25222, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25223, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25224, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25225, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25226, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25227, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25228, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25229, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25230, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25231, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25232, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25233, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25234, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25235, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25236, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25237, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25238, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25239, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25240, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25241, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25242, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25243, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25244, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25245, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25246, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25247, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25248, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25249, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25250, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25251, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25252, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25253, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25254, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25255, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25256, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25257, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25258, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25259, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25260, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25261, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25262, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25263, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25264, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25265, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25266, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25267, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25268, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25269, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25270, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25274, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25275, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25276, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25277, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25278, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25279, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25280, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25281, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25282, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25283, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25296, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25297, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25300, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25301, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25302, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25303, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25304, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25306, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25307, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25313, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25314, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25315, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25319, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25320, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25321, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25322, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25324, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25325, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25326, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25327, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25328, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25329, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25331, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25332, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25333, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25334, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25335, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25336, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25337, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25338, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25339, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25510, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25560, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25561, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25562, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25575, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25583, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25584, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25585, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25696, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25697, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25705, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25706, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25707, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25708, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25709, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25710, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25711, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25712, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25713, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25714, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25715, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25716, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25717, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25718, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25720, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25721, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25722, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25974, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25975, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25976, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25977, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25978, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25979, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25980, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25981, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25984, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25985, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25986, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25987, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25988, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25989, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25990, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25991, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25992, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25993, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25994, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25995, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25996, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25997, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25998, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 25999, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26000, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26001, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26002, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26004, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26005, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26006, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26007, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26008, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26009, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26010, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26011, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26012, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26013, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26014, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26015, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26016, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26017, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26018, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26019, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26020, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26021, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26022, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26023, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26024, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26025, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26026, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26027, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26028, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26029, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26030, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26031, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26032, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26033, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26034, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26036, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26037, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26038, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26039, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26040, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26041, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26042, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26043, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26044, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26045, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26046, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26047, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26048, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26049, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26050, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26051, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26052, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26053, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26054, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26055, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26057, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26058, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26059, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26060, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26061, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26062, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26063, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26064, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26065, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26066, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26067, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26068, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26069, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26070, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26071, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26072, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26073, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26074, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26075, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26076, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26077, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26078, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26079, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26080, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26081, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26082, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26083, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26084, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26085, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26086, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26087, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26088, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26089, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26090, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26091, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26092, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26093, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26094, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26095, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26096, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26097, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26098, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26099, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26100, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26101, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26102, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26103, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26104, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26105, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26106, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26107, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26108, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26109, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26110, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26111, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26112, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26113, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26114, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26161, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26162, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26163, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26164, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26165, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26166, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26167, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26168, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26169, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26170, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26178, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26179, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26180, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26181, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26182, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26183, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26184, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26185, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26193, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26194, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26195, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26196, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26197, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26198, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26199, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26200, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26201, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26202, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26219, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26220, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26221, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26222, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26223, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26224, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26225, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26226, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26227, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26228, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26229, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26230, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26266, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26267, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26268, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26269, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26270, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26271, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26273, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26274, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26275, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26276, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26277, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26280, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26309, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26369, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26370, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26371, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26372, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26373, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26374, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26375, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26390, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26393, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26455, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26456, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26457, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26458, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26488, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26496, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26497, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26515, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26645, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26646, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26647, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26648, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26649, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26650, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26651, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26652, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26653, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26654, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26655, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26656, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26657, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26658, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26659, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26660, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26661, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26662, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26663, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26664, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26665, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26666, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26667, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26668, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26669, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26670, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26672, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26673, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26674, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26675, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26676, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26677, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26678, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26679, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26680, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26681, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26682, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26683, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26684, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26685, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26686, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26687, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26688, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26689, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26690, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26691, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26692, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26693, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26694, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26695, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26696, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26697, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26698, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26699, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26700, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26701, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26702, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26703, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26704, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26705, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26706, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26707, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26708, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26709, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26710, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26711, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26712, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26713, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26714, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26715, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26716, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26717, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26718, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26719, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26720, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26721, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26722, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26723, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26724, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26725, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26726, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26727, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26728, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26729, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26730, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26731, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26732, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26733, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26734, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26735, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26736, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26737, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26738, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26739, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26740, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26741, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26742, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26743, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26744, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26745, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26746, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26747, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26748, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26749, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26750, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26751, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26752, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26753, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26754, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26755, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26756, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26757, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26758, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26759, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26760, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26761, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26762, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26763, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26764, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26765, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26766, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26767, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26768, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26769, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26770, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26771, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26772, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26773, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26774, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26775, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26776, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26777, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26778, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26779, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26787, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26788, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26789, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26790, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26791, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26792, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26793, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26794, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26795, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26796, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26797, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26798, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26799, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26800, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26801, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26802, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26803, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26804, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26805, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26806, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26807, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26808, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26809, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26810, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26811, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26812, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26813, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26814, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26815, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26816, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26817, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26818, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26819, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26820, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26821, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26822, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26823, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26824, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26825, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26826, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26832, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26833, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26834, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26835, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26836, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26837, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26838, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26839, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26840, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26841, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26842, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26843, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26844, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26845, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26846, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26847, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26849, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26850, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26851, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26852, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26853, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26854, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26855, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26857, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26858, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26976, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26977, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26978, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26979, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26980, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26981, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26982, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26983, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26984, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26985, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26986, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26987, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26988, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26989, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26990, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26991, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26992, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26993, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26994, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26995, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26996, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26997, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26998, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 26999, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27000, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27001, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27002, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27003, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27017, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27019, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27020, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27021, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27022, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27023, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27024, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27025, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27027, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27028, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27029, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27030, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27031, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27032, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27033, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27034, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27035, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27036, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27037, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27038, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27039, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27040, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27041, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27042, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27043, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27056, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27057, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27058, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27059, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27060, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27061, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27062, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27063, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27064, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27067, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27068, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27069, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27071, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27072, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27073, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27074, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27075, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27076, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27077, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27078, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27079, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27080, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27090, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27091, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27092, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27093, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27098, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27099, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27149, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27238, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27460, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27518, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27519, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 27520, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 28229, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 28230, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 28231, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 28232, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 28254, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 28255, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 28257, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 28258, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (201, 28277, '2.8.0.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 26390, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 26393, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 26672, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27216, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27217, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27218, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27219, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27220, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27221, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27222, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27242, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27245, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27246, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27247, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27248, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27249, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27250, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27251, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27252, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27253, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27254, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27341, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27342, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27343, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27344, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27345, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27346, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27347, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27348, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27349, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27350, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27351, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27352, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27353, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27354, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27355, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27356, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27357, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27358, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27359, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27360, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27361, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27362, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27363, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27364, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27365, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27366, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27367, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27368, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27369, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27370, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27371, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27372, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27373, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27374, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27375, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27376, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27377, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27378, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27379, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27380, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27381, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27382, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27383, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27384, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27386, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27387, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27388, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27389, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27390, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27391, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27392, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27396, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27397, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27398, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27399, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27400, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27401, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27402, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27403, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27404, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27405, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27406, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27407, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27408, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27409, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27410, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27411, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27412, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27413, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27414, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27415, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27416, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27417, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27418, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27419, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27420, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27421, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27422, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27423, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27424, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27425, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27426, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27427, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27428, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27429, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27430, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27431, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27432, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27433, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27434, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27435, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27436, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27437, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27438, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27439, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27440, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27441, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27442, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27443, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27444, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27445, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27447, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27448, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27449, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27450, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27451, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27452, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27453, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27456, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27461, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27462, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27465, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27466, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27467, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27468, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27471, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27472, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27473, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27474, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27475, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27476, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27477, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27478, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27479, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27480, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27481, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27482, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27483, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27484, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27485, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27486, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27487, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27488, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27489, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27490, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27491, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27492, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27493, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27494, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27495, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27496, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27497, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27498, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27499, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27513, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27514, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27515, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27516, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27517, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27519, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27520, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27524, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27525, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27526, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27527, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27528, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27529, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27530, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27531, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27532, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27533, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27534, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27535, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27536, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27537, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27538, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27539, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27540, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27541, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27542, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27543, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27544, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27545, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27546, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27547, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27548, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27549, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27550, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27551, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27552, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27553, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27554, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27555, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27556, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27557, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27558, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27559, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27560, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27561, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27562, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27563, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27564, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27565, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27566, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27567, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27568, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27569, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27570, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27571, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27572, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27573, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27574, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27575, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27576, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27577, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27578, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27579, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27580, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27581, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27582, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27583, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27584, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27585, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27586, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27587, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27588, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27589, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27590, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27591, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27592, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27593, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27594, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27595, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27596, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27597, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27598, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27599, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27600, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27601, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27602, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27603, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27604, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27605, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27606, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27607, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27608, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27609, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27610, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27611, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27612, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27613, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27614, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27615, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27616, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27617, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27618, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27619, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27620, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27621, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27622, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27623, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27624, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27625, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27626, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27627, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27628, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27629, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27630, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27631, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27632, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27633, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27634, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27635, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27636, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27637, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27638, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27639, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27640, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27641, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27642, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27643, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27644, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27645, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27646, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27647, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27648, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27649, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27650, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27651, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27652, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27653, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27654, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27655, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27656, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27657, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27658, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27659, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27660, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27661, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27662, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27663, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27664, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27665, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27666, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27667, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27668, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27669, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27670, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27671, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27672, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27673, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27674, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27675, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27676, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27677, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27678, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27679, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27680, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27681, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27682, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27683, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27684, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27685, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27686, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27687, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27688, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27689, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27690, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27691, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27692, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27693, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27694, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27695, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27696, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27697, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27698, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27699, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27700, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27701, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27702, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27703, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27704, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27705, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27706, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27707, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27708, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27709, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27710, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27711, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27712, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27713, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27714, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27715, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27716, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27717, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27718, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27719, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27720, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27721, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27722, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27723, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27724, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27725, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27726, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27727, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27728, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27729, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27730, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27731, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27732, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27733, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27734, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27735, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27736, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27737, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27738, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27739, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27740, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27741, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27742, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27743, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27744, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27745, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27746, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27747, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27748, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27749, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27750, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27751, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27752, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27753, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27754, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27755, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27756, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27757, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27758, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27759, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27760, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27761, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27762, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27763, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27764, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27765, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27766, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27767, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27768, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27769, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27770, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27771, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27772, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27773, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27774, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27775, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27776, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27777, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27778, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27779, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27780, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27781, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27782, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27783, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27784, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27785, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27786, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27787, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27788, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27789, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27790, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27791, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27792, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27793, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27794, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27795, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27796, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27797, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27798, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27799, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27800, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27801, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27802, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27803, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27804, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27805, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27806, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27807, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27808, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27809, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27810, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27811, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27812, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27813, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27814, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27815, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27816, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27817, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27818, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27819, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27820, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27821, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27822, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27823, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27824, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27825, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27826, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27827, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27828, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27829, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27830, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27831, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27832, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27833, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27834, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27835, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27836, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27837, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27838, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27839, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27840, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27841, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27842, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27843, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27844, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27845, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27846, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27847, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27848, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27849, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27850, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27851, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27852, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27853, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27854, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27855, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27856, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27857, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27858, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27859, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27860, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27861, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27862, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27863, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27864, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27865, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27866, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27867, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27868, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27869, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27870, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27871, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27872, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27873, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27874, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27875, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27876, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27877, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27878, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27879, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27880, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27881, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27882, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27883, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27884, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27885, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27886, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27887, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27888, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27889, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27890, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27891, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27892, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27893, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27894, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27895, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27896, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27897, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27898, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27899, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27900, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27901, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27902, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27903, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27904, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27905, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27906, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27907, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27908, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27909, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27910, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27911, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27912, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27913, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27914, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27915, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27916, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27917, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27918, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27919, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27920, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27921, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27922, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27923, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27924, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27925, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27926, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27927, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27928, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27929, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27930, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27931, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27932, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27933, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27934, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27935, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27936, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27937, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27938, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27939, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27940, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27941, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27942, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27943, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27944, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27945, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27946, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27947, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27948, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27949, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27950, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27951, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27952, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27953, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27954, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27955, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27956, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27957, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27958, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27959, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27960, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27961, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27962, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27963, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27964, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27965, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27966, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27967, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27968, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27969, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27970, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27971, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27972, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27973, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27974, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27975, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27976, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27977, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27978, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27979, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27980, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27981, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27982, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27983, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27984, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27985, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27986, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27987, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27988, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27989, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27990, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27991, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27992, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27993, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27994, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27995, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27996, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27997, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27998, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 27999, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28000, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28001, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28002, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28003, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28004, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28005, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28006, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28007, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28008, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28009, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28010, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28011, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28012, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28013, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28014, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28015, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28016, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28017, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28018, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28019, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28020, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28021, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28022, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28023, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28024, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28025, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28026, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28027, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28028, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28029, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28030, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28031, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28032, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28033, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28034, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28035, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28036, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28037, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28038, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28039, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28040, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28041, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28042, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28043, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28044, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28045, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28046, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28047, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28048, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28049, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28050, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28051, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28052, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28053, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28054, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28055, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28056, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28057, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28058, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28059, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28060, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28061, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28062, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28063, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28064, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28065, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28066, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28067, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28068, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28069, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28070, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28071, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28072, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28073, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28074, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28075, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28076, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28077, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28078, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28079, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28080, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28081, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28082, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28083, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28084, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28085, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28086, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28087, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28088, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28089, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28090, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28091, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28092, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28093, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28094, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28095, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28096, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28097, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28098, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28099, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28100, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28101, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28102, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28103, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28104, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28105, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28106, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28107, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28108, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28109, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28110, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28111, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28112, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28113, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28114, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28115, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28116, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28117, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28118, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28119, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28120, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28121, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28122, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28123, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28124, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28125, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28126, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28127, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28128, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28129, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28130, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28131, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28132, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28133, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28134, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28135, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28136, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28137, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28138, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28139, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28140, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28141, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28142, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28143, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28144, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28145, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28146, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28147, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28148, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28149, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28150, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28151, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28152, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28153, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28154, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28155, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28156, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28157, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28158, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28159, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28160, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28161, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28162, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28163, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28164, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28165, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28166, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28167, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28168, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28169, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28170, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28171, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28172, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28173, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28176, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28177, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28178, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28179, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28180, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28181, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28182, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28184, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28185, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28186, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28187, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28188, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28189, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28190, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28191, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28192, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28193, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28194, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28195, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28196, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28197, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28198, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28199, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28200, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28201, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28202, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28203, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28204, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28205, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28206, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28207, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28208, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28209, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28210, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28211, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28212, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28213, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28214, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28215, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28216, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28217, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28218, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28219, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28220, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28221, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28222, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28223, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28224, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28225, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28226, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28227, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28228, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28236, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28237, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28239, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28241, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28242, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28243, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28244, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28245, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28246, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28247, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28248, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28249, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28250, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28251, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28252, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28258, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28289, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28290, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28291, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28292, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28293, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28294, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28299, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (203, 28300, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 17256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 17257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 24260, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 24261, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 24300, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 24301, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 24302, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 24303, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 24304, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 24305, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 24306, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 24307, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 24308, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 24309, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 24312, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 24313, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 24335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 24338, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 25486, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 26390, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 26393, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 26442, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 26494, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 26495, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 26672, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 26967, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 26968, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 26969, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 26970, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 26971, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 26972, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 27458, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 27459, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 27463, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 27464, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 27470, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 28257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (204, 28258, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 17256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 17257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 24260, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 24261, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 24300, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 24301, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 24302, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 24303, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 24304, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 24305, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 24306, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 24307, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 24308, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 24309, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 24312, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 24313, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 24335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 24338, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 25486, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 26390, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 26393, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 26442, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 26494, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 26495, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 26672, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 26967, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 26968, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 26969, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 26970, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 26971, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 26972, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 27458, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 27459, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 27463, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 27464, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 27470, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 28257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (205, 28258, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 15954, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 15962, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 15972, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 15978, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 15980, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17086, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17087, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17088, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17089, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17094, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17095, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17096, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17097, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17098, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17099, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17100, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17101, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17102, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17103, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17104, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17105, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17106, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17107, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17122, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17123, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17124, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17125, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17126, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17127, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17128, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17136, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 17257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 23499, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 23500, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 23501, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 23502, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 23503, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 23504, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 23505, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 23506, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 23507, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 23508, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 23512, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 23515, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 23516, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24066, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24067, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24068, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24069, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24070, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24071, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24072, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24073, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24074, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24075, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24076, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24077, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24078, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24079, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24080, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24081, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24082, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24083, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24084, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24085, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24086, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24087, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24088, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24089, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24090, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24091, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 24338, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26115, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26116, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26117, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26118, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26119, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26120, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26121, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26122, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26123, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26124, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26125, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26126, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26129, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26130, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26131, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26132, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26133, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26134, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26135, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26136, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26137, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26138, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26139, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26140, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26141, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26142, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26143, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26144, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26145, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26146, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26147, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26148, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 26393, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 27470, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (206, 28258, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17647, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17648, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17649, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17650, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17651, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17652, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17653, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17654, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17655, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17656, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17657, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17658, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17659, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17660, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17661, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17662, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17663, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17664, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17665, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17666, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17667, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17668, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17669, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17670, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17671, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17672, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17673, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17674, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17675, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17676, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17677, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17678, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17679, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17680, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17681, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17682, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17683, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17684, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17685, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17686, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17687, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17688, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17689, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17690, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17691, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17692, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17693, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17694, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17695, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17716, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17718, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17719, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17720, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17722, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17723, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17724, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17725, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17727, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17728, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17729, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17730, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17732, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17733, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17734, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17735, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17736, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17737, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17738, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17739, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17740, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17741, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17754, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17755, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17758, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17759, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17760, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17761, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17762, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17763, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17770, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17771, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17772, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17773, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17880, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 17882, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24338, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24357, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24358, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24359, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24360, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24361, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24362, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24363, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24364, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24365, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24366, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24367, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24368, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24369, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24370, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24371, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24372, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24373, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24374, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24375, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24381, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24382, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24383, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24384, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24385, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24386, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24387, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24388, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24389, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24390, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24391, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24392, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24400, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24401, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24402, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24403, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24404, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24405, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24406, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24407, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24408, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24409, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24410, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24411, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24412, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24413, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24414, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24415, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24416, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24417, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24418, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24419, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24420, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24421, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24422, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24423, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24424, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24425, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24426, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24427, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24428, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24429, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24430, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24431, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24432, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24433, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24434, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24435, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24436, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24437, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24438, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24439, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24440, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24441, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24442, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24443, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24444, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24445, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24446, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24447, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24448, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24449, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24450, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24451, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24452, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24453, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24454, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24455, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24456, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24457, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24458, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24459, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24460, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24461, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24462, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24463, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24464, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24465, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24466, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24467, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24468, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24469, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24471, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24472, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24473, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24475, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24476, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24477, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24478, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24480, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24481, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24482, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24483, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24485, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24486, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24487, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24488, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24489, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24490, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24491, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24492, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24493, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24494, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24495, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 24496, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26393, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26517, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26518, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26519, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26520, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26521, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26522, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26523, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26524, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26525, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26526, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26527, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26528, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26530, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26531, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26532, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26533, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26534, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26535, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26536, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26537, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26538, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26539, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26540, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26541, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26542, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26543, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26544, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26545, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26546, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26547, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26548, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 26860, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 27154, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 27229, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 27470, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (207, 28258, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17647, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17648, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17649, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17650, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17651, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17652, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17653, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17654, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17655, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17656, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17657, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17658, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17659, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17660, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17661, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17662, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17663, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17664, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17665, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17666, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17667, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17668, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17669, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17670, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17671, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17672, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17673, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17674, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17675, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17676, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17677, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17678, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17679, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17680, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17681, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17682, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17683, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17684, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17685, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17686, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17687, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17688, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17689, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17690, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17691, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17692, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17693, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17694, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17695, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17716, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17718, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17719, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17720, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17722, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17723, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17724, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17725, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17727, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17728, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17729, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17730, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17732, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17733, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17734, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17735, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17736, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17737, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17738, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17739, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17740, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17741, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17754, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17755, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17758, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17759, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17760, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17761, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17762, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17763, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17770, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17771, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17772, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17773, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17880, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 17882, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24338, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24357, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24358, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24359, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24360, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24361, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24362, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24363, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24364, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24365, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24366, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24367, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24368, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24369, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24370, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24371, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24372, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24373, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24374, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24375, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24381, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24382, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24383, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24384, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24385, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24386, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24387, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24388, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24389, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24390, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24391, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24392, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24400, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24401, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24402, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24403, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24404, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24405, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24406, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24407, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24408, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24409, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24410, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24411, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24412, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24413, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24414, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24415, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24416, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24417, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24418, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24419, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24420, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24421, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24422, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24423, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24424, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24425, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24426, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24427, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24428, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24429, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24430, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24431, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24432, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24433, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24434, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24435, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24436, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24437, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24438, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24439, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24440, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24441, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24442, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24443, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24444, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24445, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24446, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24447, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24448, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24449, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24450, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24451, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24452, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24453, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24454, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24455, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24456, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24457, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24458, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24459, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24460, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24461, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24462, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24463, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24464, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24465, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24466, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24467, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24468, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24469, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24471, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24472, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24473, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24475, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24476, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24477, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24478, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24480, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24481, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24482, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24483, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24485, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24486, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24487, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24488, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24489, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24490, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24491, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24492, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24493, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24494, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24495, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 24496, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26393, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26517, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26518, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26519, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26520, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26521, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26522, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26523, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26524, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26525, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26526, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26527, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26528, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26530, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26531, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26532, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26533, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26534, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26535, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26536, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26537, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26538, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26539, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26540, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26541, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26542, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26543, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26544, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26545, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26546, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26547, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26548, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 26860, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 27154, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 27229, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 27470, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (208, 28258, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 15954, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 15962, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 15972, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 15978, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 15980, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17086, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17087, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17088, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17089, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17094, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17095, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17096, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17097, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17098, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17099, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17100, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17101, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17102, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17103, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17104, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17105, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17106, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17107, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17122, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17123, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17124, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17125, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17126, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17127, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17128, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17136, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 17257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 23499, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 23500, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 23501, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 23502, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 23503, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 23504, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 23505, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 23506, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 23507, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 23508, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 23512, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 23515, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 23516, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24066, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24067, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24068, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24069, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24070, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24071, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24072, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24073, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24074, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24075, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24076, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24077, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24078, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24079, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24080, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24081, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24082, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24083, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24084, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24085, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24086, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24087, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24088, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24089, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24090, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24091, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 24338, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26115, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26116, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26117, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26118, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26119, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26120, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26121, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26122, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26123, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26124, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26125, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26126, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26129, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26130, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26131, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26132, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26133, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26134, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26135, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26136, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26137, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26138, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26139, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26140, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26141, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26142, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26143, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26144, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26145, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26146, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26147, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26148, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 26393, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 27470, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (209, 28258, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 15370, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 15371, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 15372, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 15373, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 15374, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 15375, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 15376, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 16048, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 16049, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 16050, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 16051, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 16052, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 16053, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 16054, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 16055, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 16204, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 16205, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 17072, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 17073, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 17074, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 17075, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 17076, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 17249, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 17250, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 17251, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 17252, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 17253, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 17256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 17257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 17266, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 17279, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 18046, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 23057, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 24174, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 24335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 24338, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 25948, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 25949, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 26390, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 26393, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 26599, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 26600, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 26672, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 27189, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 27196, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 27197, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 27241, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 27457, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 27470, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 28256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 28257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (210, 28258, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 15370, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 15371, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 15372, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 15373, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 15374, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 15375, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 15376, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 16048, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 16049, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 16050, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 16051, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 16052, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 16053, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 16054, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 16055, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 16204, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 16205, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 17072, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 17073, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 17074, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 17075, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 17076, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 17249, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 17250, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 17251, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 17252, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 17253, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 17256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 17257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 17266, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 17279, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 18046, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 23057, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 24174, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 24335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 24338, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 25948, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 25949, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 26390, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 26393, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 26599, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 26600, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 26672, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 27189, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 27196, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 27197, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 27241, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 27457, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 27470, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 28256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 28257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (211, 28258, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 15406, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 15407, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 15408, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 15409, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 15410, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 15411, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 15418, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 15419, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 15420, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 15421, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 15422, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 15423, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17262, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17282, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17620, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17621, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17623, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17624, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17625, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17626, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17627, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17628, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17629, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17632, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17633, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17634, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17635, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17636, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 17637, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 22772, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 22773, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 22777, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 22778, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 23060, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 23061, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 23062, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 23063, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 23064, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 23083, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 23084, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 23085, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 23086, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 23572, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 23573, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 23574, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 23575, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24060, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24061, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24062, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24063, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24064, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24065, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24338, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24346, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24347, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24348, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24349, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24350, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24351, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24352, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24353, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24354, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24355, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 24356, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25475, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25476, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25950, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25951, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25952, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25953, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25954, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25955, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25956, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25957, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25958, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25959, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25960, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25961, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25962, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25963, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25964, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25965, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25966, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25967, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25968, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25969, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25970, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25971, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25972, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 25973, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 26364, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 26365, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 26366, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 26384, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 26393, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 26516, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 26529, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 26964, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 26965, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 26966, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 27470, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 27513, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 27514, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 27515, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 27516, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 27517, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 28258, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 28259, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 28260, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (212, 28261, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 15406, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 15407, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 15408, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 15409, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 15410, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 15411, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 15418, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 15419, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 15420, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 15421, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 15422, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 15423, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17262, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17282, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17620, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17621, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17623, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17624, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17625, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17626, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17627, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17628, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17629, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17632, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17633, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17634, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17635, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17636, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 17637, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 22772, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 22773, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 22777, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 22778, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 23060, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 23061, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 23062, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 23063, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 23064, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 23083, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 23084, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 23085, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 23086, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 23572, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 23573, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 23574, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 23575, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24060, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24061, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24062, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24063, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24064, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24065, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24338, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24346, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24347, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24348, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24349, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24350, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24351, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24352, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24353, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24354, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24355, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 24356, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25475, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25476, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25950, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25951, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25952, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25953, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25954, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25955, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25956, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25957, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25958, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25959, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25960, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25961, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25962, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25963, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25964, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25965, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25966, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25967, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25968, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25969, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25970, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25971, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25972, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 25973, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 26364, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 26365, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 26366, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 26384, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 26393, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 26516, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 26529, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 26964, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 26965, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 26966, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 27470, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 27513, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 27514, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 27515, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 27516, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 27517, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 28258, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 28259, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 28260, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (213, 28261, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 15984, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 15986, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 15988, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 17138, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 17139, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 17140, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 17141, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 17142, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 17143, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 17151, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 17256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 17257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 23518, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 23519, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 23520, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 24092, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 24093, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 24094, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 24095, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 24096, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 24097, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 24099, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 24335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 24338, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26127, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26128, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26129, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26130, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26131, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26132, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26133, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26134, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26135, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26136, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26137, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26138, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26139, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26140, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26141, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26142, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26143, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26144, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26145, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26146, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26147, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26148, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26290, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26291, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26367, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26368, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26393, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 26529, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 27470, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (214, 28258, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 15984, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 15986, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 15988, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 17138, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 17139, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 17140, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 17141, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 17142, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 17143, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 17151, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 17256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 17257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 23518, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 23519, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 23520, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 24092, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 24093, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 24094, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 24095, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 24096, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 24097, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 24099, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 24335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 24338, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26127, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26128, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26129, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26130, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26131, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26132, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26133, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26134, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26135, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26136, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26137, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26138, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26139, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26140, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26141, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26142, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26143, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26144, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26145, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26146, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26147, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26148, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26290, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26291, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26367, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26368, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26393, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 26529, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 27470, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (215, 28258, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 14971, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 14974, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 14975, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 14976, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 14977, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 14978, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 14979, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 14980, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 14981, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 14982, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 14983, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 14984, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 14985, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 14986, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 14987, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 14988, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 14989, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 14990, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15107, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15110, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15111, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15113, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15114, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15227, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15228, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15229, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15230, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15231, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15232, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15233, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15234, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15235, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15236, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15237, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15239, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15240, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15241, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15242, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15243, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15244, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15245, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15297, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15298, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15299, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15300, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15315, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15318, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15321, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15330, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15331, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15332, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15333, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15334, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15339, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15341, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15343, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15365, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15747, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15748, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15749, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 15750, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16012, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16035, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16047, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16126, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16195, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16196, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16198, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16201, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16202, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16784, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16785, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16786, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16787, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16788, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16789, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16790, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16791, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16792, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16793, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16794, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16795, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16796, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16797, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16798, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16799, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16800, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16801, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16802, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16803, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16804, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16805, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16806, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16807, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16808, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16809, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16810, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16811, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16812, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16813, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16814, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16815, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16816, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16817, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16969, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16970, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16994, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16995, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16996, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 16997, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17004, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17005, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17006, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17007, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17008, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17009, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17032, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17033, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17034, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17042, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17043, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17045, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17046, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17047, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17048, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17050, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17051, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17068, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17069, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17070, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17071, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17247, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17284, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17285, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17286, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17287, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17288, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17289, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17290, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17291, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17292, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17293, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17294, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17295, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17296, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17297, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17298, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17299, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17348, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17349, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17350, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17351, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17508, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17914, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17919, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17983, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17991, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17992, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17997, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 17998, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 18009, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 18010, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 18014, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22759, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22761, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22764, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22765, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22842, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22843, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22847, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22848, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22849, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22850, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22851, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22852, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22853, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22854, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22855, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22856, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22857, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22858, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22859, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22860, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22861, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22862, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22863, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22864, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22865, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22866, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22867, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22868, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22869, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22870, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22871, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22873, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22877, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22939, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22940, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22941, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22981, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22982, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 22986, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23020, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23021, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23022, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23023, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23025, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23026, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23027, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23028, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23029, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23030, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23031, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23032, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23033, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23034, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23035, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23036, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23037, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23038, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23039, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23040, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23041, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23042, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23052, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23053, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23054, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23055, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23360, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23361, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23362, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23363, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23364, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23365, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23366, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23368, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23551, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23552, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23553, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23554, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23555, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23556, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23557, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23558, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23559, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23560, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23561, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23562, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23640, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23641, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23689, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23690, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23693, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 23696, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24011, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24012, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24015, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24016, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24017, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24018, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24019, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24020, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24021, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24022, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24026, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24027, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24032, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24049, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24050, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24051, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24058, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24059, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24258, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24259, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24298, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24338, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24499, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24500, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24502, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24509, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24510, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24511, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24515, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24516, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24517, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24518, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24519, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24521, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24523, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24524, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24525, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24526, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24527, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24528, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24529, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24530, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24531, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24532, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24533, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24534, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24536, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24537, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24552, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24565, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24566, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24567, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24568, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24569, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24570, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24571, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24572, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24573, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24574, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24575, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24576, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24577, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24578, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24584, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24585, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24586, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24587, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24588, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24591, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 24611, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25348, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25349, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25350, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25351, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25352, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25353, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25354, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25355, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25356, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25357, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25359, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25438, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25439, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25440, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25441, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25442, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25457, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25458, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25459, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25460, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25461, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25462, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25463, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25506, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25507, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25586, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25587, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25588, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25612, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25617, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25618, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25635, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25636, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25637, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25638, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25639, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25640, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25641, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25642, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25643, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25644, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25645, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25646, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25647, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25648, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25649, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25650, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25651, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25652, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25653, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25654, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25655, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25656, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25657, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25658, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25659, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25660, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25661, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25662, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25663, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25664, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25665, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25666, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25667, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25668, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25669, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25670, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25671, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25672, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25673, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25674, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25675, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25676, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25677, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25678, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25679, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25680, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25681, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25682, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25683, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25684, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25685, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25686, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25687, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25688, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25731, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25732, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25733, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25734, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25735, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25736, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25737, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25738, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25739, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25740, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25741, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25742, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25743, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25744, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25745, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25746, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25747, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25748, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25749, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25750, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25751, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25752, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25753, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25754, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25755, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25756, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25757, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25758, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25759, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25760, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25761, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25762, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25763, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25764, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25765, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25766, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25767, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25768, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25769, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25770, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25771, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25772, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25773, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25774, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25775, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25776, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25777, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25778, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25779, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25780, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25781, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25782, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25783, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25784, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25785, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25786, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25787, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25788, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25789, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25790, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25791, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25792, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25793, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25794, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25795, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25796, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25797, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25798, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25799, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25800, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25801, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25802, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25803, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25804, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25805, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25806, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25807, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25808, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25809, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25810, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25811, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25812, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25813, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25814, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25815, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25816, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25817, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25818, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25819, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25820, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25821, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25822, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25823, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25824, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25825, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25826, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25827, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25828, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25829, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25830, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25831, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25832, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25833, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25834, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25835, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25836, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25837, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25838, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25839, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25840, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25841, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25842, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25843, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25844, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25845, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25846, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25847, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25848, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25849, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25850, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25851, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25852, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25853, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25854, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25855, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25856, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25857, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25858, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25859, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25860, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25861, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25862, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25863, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25864, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25865, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25866, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25867, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25868, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25869, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25870, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25871, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25872, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25873, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25874, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25875, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25876, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25877, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25878, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25879, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25880, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25881, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25882, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25883, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25884, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25885, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25886, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25887, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25888, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25889, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25890, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25891, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25892, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25893, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25894, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25895, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25896, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25897, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25898, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25899, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25900, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25901, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25902, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25903, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25904, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25905, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25906, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25907, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25908, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25909, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25910, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25911, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25912, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25913, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25914, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25915, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25916, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25917, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25918, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25919, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25920, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25921, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25922, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25923, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25924, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25925, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25926, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25927, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25928, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25929, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25930, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25931, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25932, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25933, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25934, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25935, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25936, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25937, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25938, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25939, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25940, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25941, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25942, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25943, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25944, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25945, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25946, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25947, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25948, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25949, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25950, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25951, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25952, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25953, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25954, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25955, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25956, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25957, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25958, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25959, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25960, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25961, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25962, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25963, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25964, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25965, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25966, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25967, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25968, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25969, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25970, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25971, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25972, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 25973, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26056, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26127, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26128, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26149, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26150, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26151, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26152, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26153, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26154, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26155, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26156, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26157, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26158, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26159, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26160, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26171, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26172, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26173, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26174, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26175, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26176, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26177, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26281, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26282, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26283, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26284, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26285, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26286, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26287, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26288, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26289, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26290, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26291, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26292, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26293, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26294, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26295, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26296, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26297, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26298, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26299, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26300, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26301, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26302, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26303, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26304, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26305, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26306, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26307, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26308, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26310, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26311, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26312, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26313, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26314, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26315, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26316, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26317, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26318, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26319, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26320, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26321, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26322, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26323, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26324, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26325, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26326, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26327, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26328, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26329, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26330, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26331, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26332, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26333, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26334, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26336, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26337, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26338, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26339, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26340, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26341, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26342, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26343, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26344, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26345, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26346, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26347, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26348, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26349, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26350, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26351, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26352, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26353, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26354, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26355, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26356, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26357, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26358, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26359, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26360, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26361, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26362, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26363, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26376, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26377, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26378, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26379, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26380, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26381, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26382, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26383, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26385, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26387, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26388, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26389, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26390, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26391, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26393, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26394, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26395, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26396, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26397, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26398, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26399, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26400, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26401, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26402, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26403, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26404, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26405, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26406, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26407, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26408, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26409, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26410, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26411, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26412, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26413, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26414, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26415, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26416, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26417, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26418, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26419, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26420, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26421, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26422, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26423, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26424, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26425, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26426, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26427, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26428, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26429, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26430, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26431, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26432, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26433, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26434, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26435, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26436, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26437, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26438, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26439, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26440, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26441, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26459, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26460, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26461, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26462, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26463, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26464, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26465, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26466, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26467, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26468, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26469, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26470, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26471, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26472, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26473, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26474, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26475, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26476, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26477, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26478, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26479, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26480, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26481, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26482, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26483, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26484, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26485, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26486, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26487, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26493, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26516, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26549, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26550, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26551, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26552, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26553, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26554, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26555, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26556, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26557, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26558, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26559, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26560, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26561, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26562, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26563, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26566, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26567, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26568, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26570, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26571, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26572, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26573, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26574, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26575, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26576, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26577, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26578, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26579, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26580, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26581, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26582, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26583, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26584, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26585, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26586, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26587, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26588, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26589, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26590, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26591, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26592, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26593, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26594, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26595, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26596, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26597, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26598, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26599, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26600, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26601, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26602, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26603, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26604, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26605, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26606, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26607, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26608, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26609, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26610, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26611, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26612, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26613, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26614, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26615, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26616, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26617, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26618, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26619, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26620, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26621, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26622, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26623, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26624, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26625, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26626, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26627, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26628, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26629, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26672, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26859, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26861, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26862, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26863, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26864, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26865, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26866, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26867, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26868, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26869, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26870, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26871, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26872, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26873, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26874, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26875, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26876, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26877, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26878, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26879, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26880, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26881, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26882, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26883, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26884, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26885, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26886, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26887, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26888, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26889, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26890, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26891, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26892, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26893, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26894, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26895, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26896, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26897, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26898, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26899, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26900, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26901, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26902, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26903, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26904, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26905, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26906, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26907, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26908, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26909, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26910, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26911, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26912, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26913, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26914, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26915, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26916, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26917, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26918, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26919, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26920, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26921, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26922, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26923, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26924, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26925, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26926, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26927, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26928, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26929, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26930, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26931, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26932, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26933, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26934, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26935, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26936, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26937, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26938, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26939, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26940, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26941, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26942, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26943, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26944, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26945, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26946, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26947, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26948, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26949, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26950, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26952, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26953, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26954, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26955, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26956, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26957, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26958, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26959, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26960, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26961, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26962, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 26963, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27044, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27046, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27047, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27048, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27055, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27065, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27066, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27070, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27081, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27082, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27083, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27084, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27085, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27086, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27087, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27088, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27089, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27103, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27104, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27127, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27128, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27129, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27130, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27138, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27139, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27140, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27141, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27142, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27189, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27190, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27191, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27192, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27193, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27194, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27195, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27196, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27197, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27198, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27199, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27200, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27201, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27202, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27203, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27204, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27205, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27206, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27207, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27208, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27209, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27210, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27215, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27216, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27217, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27218, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27219, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27220, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27221, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27222, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27225, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27226, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27227, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27228, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27230, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27231, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27232, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27233, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27234, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27235, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27236, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27237, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27239, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27240, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27242, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27243, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27255, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27258, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27259, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27260, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27261, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27262, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27263, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27264, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27265, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27266, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27267, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27268, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27269, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27270, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27272, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27275, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27277, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27279, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27284, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27285, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27286, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27287, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27288, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27289, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27290, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27291, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27293, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27294, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27295, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27296, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27299, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27300, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27301, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27302, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27303, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27304, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27305, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27306, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27307, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27308, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27309, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27310, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27311, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27312, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27313, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27314, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27315, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27316, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27317, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27318, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27319, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27320, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27321, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27322, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27323, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27324, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27325, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27326, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27327, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27328, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27329, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27330, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27331, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27332, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27333, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27334, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27336, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27337, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27338, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27339, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27340, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27455, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27470, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27471, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27472, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27473, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27474, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27475, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27476, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27477, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27478, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27479, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27480, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27481, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27482, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27483, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27484, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27485, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27486, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27487, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27488, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27489, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27490, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27491, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27492, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27493, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27494, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27495, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27496, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27497, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27498, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27499, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27500, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27501, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27502, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27503, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27504, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27505, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27506, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27507, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 27512, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28233, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28234, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28240, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28253, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28258, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28259, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28260, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28261, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28262, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28263, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28264, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28274, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28275, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28276, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28278, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28279, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28280, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28281, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28282, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28283, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28284, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28285, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28286, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28287, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28288, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28295, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28296, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28297, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28298, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28301, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28302, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28304, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28305, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (216, 28306, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 14971, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 14974, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 14975, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 14976, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 14977, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 14978, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 14979, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 14980, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 14981, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 14982, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 14983, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 14984, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 14985, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 14986, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 14987, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 14988, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 14989, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 14990, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15107, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15110, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15111, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15113, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15114, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15227, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15228, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15229, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15230, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15231, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15232, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15233, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15234, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15235, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15236, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15237, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15239, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15240, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15241, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15242, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15243, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15244, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15245, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15297, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15298, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15299, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15300, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15315, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15318, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15321, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15330, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15331, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15332, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15333, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15334, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15339, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15341, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15343, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15365, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15747, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15748, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15749, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 15750, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16012, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16035, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16047, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16126, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16195, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16196, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16198, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16201, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16202, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16784, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16785, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16786, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16787, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16788, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16789, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16790, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16791, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16792, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16793, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16794, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16795, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16796, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16797, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16798, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16799, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16800, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16801, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16802, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16803, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16804, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16805, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16806, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16807, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16808, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16809, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16810, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16811, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16812, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16813, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16814, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16815, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16816, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16817, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16969, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16970, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16994, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16995, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16996, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 16997, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17004, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17005, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17006, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17007, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17008, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17009, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17032, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17033, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17034, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17042, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17043, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17045, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17046, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17047, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17048, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17050, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17051, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17068, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17069, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17070, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17071, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17247, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17284, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17285, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17286, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17287, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17288, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17289, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17290, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17291, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17292, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17293, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17294, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17295, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17296, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17297, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17298, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17299, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17348, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17349, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17350, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17351, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17508, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17914, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17919, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17983, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17991, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17992, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17997, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 17998, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 18009, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 18010, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 18014, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22759, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22761, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22764, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22765, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22842, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22843, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22847, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22848, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22849, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22850, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22851, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22852, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22853, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22854, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22855, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22856, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22857, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22858, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22859, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22860, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22861, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22862, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22863, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22864, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22865, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22866, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22867, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22868, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22869, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22870, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22871, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22873, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22877, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22939, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22940, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22941, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22981, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22982, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 22986, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23020, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23021, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23022, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23023, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23025, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23026, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23027, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23028, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23029, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23030, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23031, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23032, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23033, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23034, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23035, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23036, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23037, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23038, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23039, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23040, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23041, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23042, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23052, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23053, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23054, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23055, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23360, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23361, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23362, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23363, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23364, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23365, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23366, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23368, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23551, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23552, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23553, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23554, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23555, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23556, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23557, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23558, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23559, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23560, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23561, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23562, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23640, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23641, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23689, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23690, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23693, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 23696, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24011, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24012, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24015, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24016, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24017, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24018, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24019, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24020, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24021, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24022, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24026, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24027, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24032, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24049, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24050, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24051, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24058, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24059, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24338, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24499, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24500, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24502, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24509, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24510, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24511, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24515, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24516, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24517, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24518, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24519, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24521, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24523, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24524, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24525, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24526, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24527, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24528, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24529, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24530, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24531, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24532, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24533, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24534, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24536, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24537, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24552, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24565, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24566, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24567, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24568, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24569, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24570, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24571, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24572, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24573, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24574, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24575, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24576, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24577, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24578, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24584, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24585, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24586, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24587, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24588, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24591, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 24611, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25348, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25349, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25350, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25351, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25352, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25353, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25354, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25355, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25356, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25357, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25359, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25438, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25439, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25440, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25441, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25442, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25457, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25458, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25459, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25460, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25461, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25462, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25463, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25506, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25507, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25586, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25587, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25588, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25612, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25617, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25618, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25635, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25636, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25637, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25638, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25639, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25640, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25641, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25642, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25643, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25644, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25645, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25646, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25647, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25648, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25649, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25650, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25651, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25652, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25653, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25654, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25655, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25656, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25657, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25658, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25659, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25660, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25661, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25662, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25663, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25664, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25665, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25666, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25667, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25668, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25669, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25670, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25671, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25672, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25673, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25674, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25675, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25676, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25677, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25678, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25679, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25680, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25681, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25682, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25683, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25684, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25685, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25686, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25687, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25688, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25731, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25732, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25733, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25734, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25735, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25736, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25737, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25738, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25739, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25740, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25741, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25742, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25745, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25746, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25747, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25748, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25749, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25750, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25751, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25752, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25753, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25754, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25755, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25756, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25757, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25758, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25759, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25760, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25761, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25762, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25763, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25764, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25765, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25766, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25767, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25768, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25769, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25770, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25771, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25772, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25773, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25774, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25775, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25776, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25777, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25778, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25779, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25780, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25781, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25782, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25783, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25784, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25785, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25786, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25787, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25788, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25789, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25790, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25791, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25792, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25793, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25794, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25795, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25796, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25797, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25798, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25799, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25800, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25801, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25802, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25803, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25804, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25805, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25806, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25807, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25808, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25809, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25810, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25811, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25812, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25813, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25814, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25815, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25816, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25817, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25818, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25819, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25823, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25824, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25825, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25826, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25827, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25828, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25829, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25830, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25831, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25832, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25833, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25834, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25835, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25836, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25837, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25838, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25839, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25840, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25841, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25842, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25843, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25844, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25845, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25846, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25847, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25848, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25849, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25850, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25851, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25852, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25853, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25854, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25855, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25856, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25857, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25858, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25859, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25860, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25861, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25862, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25863, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25864, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25865, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25866, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25867, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25868, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25869, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25870, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25871, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25872, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25873, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25874, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25875, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25876, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25877, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25878, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25879, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25880, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25881, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25882, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25883, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25884, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25885, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25886, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25887, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25888, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25889, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25890, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25891, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25892, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25893, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25894, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25895, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25896, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25897, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25898, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25899, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25900, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25901, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25902, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25903, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25904, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25905, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25906, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25907, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25908, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25909, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25910, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25911, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25912, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25913, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25914, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25915, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25916, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25917, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25918, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25919, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25920, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25921, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25922, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25923, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25924, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25925, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25926, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25927, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25928, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25929, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25930, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25931, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25932, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25933, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25934, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25935, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25936, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25937, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25938, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25939, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25940, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25941, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25942, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25943, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25944, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25945, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25946, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25947, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25948, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25949, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25950, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25951, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25952, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25953, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25954, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25955, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25956, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25957, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25958, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25959, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25960, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25961, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25962, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25963, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25964, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25965, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25966, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25967, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25968, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25969, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25970, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25971, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25972, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 25973, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26056, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26127, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26128, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26149, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26150, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26151, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26156, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26157, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26158, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26159, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26160, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26171, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26172, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26173, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26174, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26175, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26176, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26177, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26281, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26282, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26283, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26284, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26285, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26286, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26287, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26288, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26289, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26290, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26291, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26292, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26293, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26294, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26295, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26296, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26297, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26298, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26299, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26300, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26301, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26302, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26303, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26304, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26305, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26306, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26307, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26308, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26310, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26311, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26312, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26313, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26314, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26315, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26316, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26317, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26319, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26320, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26321, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26322, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26323, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26324, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26325, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26326, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26327, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26328, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26329, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26330, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26331, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26332, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26333, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26334, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26336, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26337, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26338, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26339, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26340, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26341, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26342, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26343, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26344, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26345, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26346, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26347, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26348, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26349, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26350, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26351, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26352, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26353, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26354, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26355, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26356, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26357, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26358, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26359, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26360, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26361, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26362, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26363, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26377, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26378, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26379, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26380, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26381, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26382, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26383, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26385, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26387, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26388, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26389, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26391, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26393, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26394, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26395, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26396, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26397, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26398, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26399, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26400, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26401, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26402, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26403, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26404, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26405, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26406, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26407, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26408, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26409, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26410, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26411, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26412, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26413, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26414, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26415, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26416, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26417, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26418, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26419, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26420, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26421, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26422, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26423, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26424, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26425, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26426, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26427, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26428, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26429, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26430, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26431, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26432, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26433, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26434, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26435, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26436, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26437, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26438, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26439, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26440, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26441, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26459, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26460, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26461, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26462, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26463, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26464, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26465, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26466, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26467, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26468, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26469, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26470, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26471, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26472, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26473, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26474, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26475, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26476, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26477, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26478, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26479, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26480, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26481, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26482, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26483, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26484, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26485, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26486, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26487, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26493, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26516, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26549, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26550, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26551, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26552, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26553, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26554, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26555, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26556, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26557, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26558, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26559, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26560, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26561, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26562, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26563, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26566, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26567, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26568, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26570, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26571, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26572, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26573, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26574, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26575, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26576, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26577, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26578, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26579, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26580, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26581, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26582, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26583, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26584, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26585, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26587, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26588, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26589, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26590, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26591, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26592, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26593, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26594, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26595, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26596, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26597, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26598, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26599, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26600, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26601, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26602, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26603, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26604, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26605, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26606, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26607, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26608, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26609, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26610, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26611, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26612, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26613, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26614, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26615, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26616, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26617, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26618, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26619, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26620, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26621, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26622, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26623, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26624, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26625, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26626, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26627, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26628, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26629, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26672, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26859, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26861, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26862, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26863, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26864, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26865, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26866, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26867, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26868, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26869, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26870, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26871, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26872, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26873, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26874, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26875, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26876, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26877, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26878, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26879, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26880, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26881, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26882, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26883, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26884, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26885, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26886, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26887, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26888, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26889, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26890, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26891, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26892, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26893, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26894, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26895, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26896, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26897, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26898, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26899, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26900, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26901, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26902, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26903, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26904, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26905, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26906, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26907, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26908, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26909, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26910, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26911, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26912, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26913, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26914, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26915, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26916, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26917, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26918, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26919, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26920, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26921, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26922, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26923, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26924, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26925, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26926, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26927, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26928, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26929, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26930, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26931, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26932, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26933, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26934, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26935, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26936, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26937, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26938, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26939, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26940, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26941, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26942, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26943, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26944, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26945, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26946, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26947, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26948, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26949, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26950, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26952, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26953, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26954, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26955, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26956, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26957, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26958, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26959, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26960, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26961, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26962, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 26963, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27044, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27046, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27047, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27048, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27055, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27065, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27066, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27070, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27081, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27082, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27083, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27084, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27085, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27086, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27087, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27088, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27089, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27103, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27104, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27127, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27128, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27129, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27130, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27138, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27139, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27140, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27141, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27142, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27189, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27190, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27191, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27192, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27193, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27194, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27195, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27196, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27197, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27198, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27199, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27200, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27201, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27202, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27203, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27204, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27205, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27206, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27207, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27208, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27209, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27210, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27215, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27216, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27217, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27218, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27219, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27220, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27221, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27222, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27227, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27228, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27230, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27231, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27232, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27233, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27234, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27235, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27236, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27237, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27239, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27240, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27243, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27255, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27256, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27257, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27258, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27259, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27260, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27261, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27262, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27263, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27264, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27265, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27266, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27267, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27268, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27269, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27270, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27272, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27275, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27277, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27279, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27284, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27285, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27286, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27287, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27288, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27289, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27290, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27291, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27293, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27294, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27295, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27296, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27299, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27300, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27301, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27302, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27303, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27304, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27305, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27306, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27307, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27308, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27309, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27310, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27311, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27312, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27313, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27314, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27315, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27316, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27317, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27318, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27319, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27320, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27321, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27322, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27323, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27324, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27325, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27326, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27327, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27328, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27329, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27330, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27331, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27332, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27333, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27334, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27335, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27336, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27337, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27338, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27339, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27340, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27470, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27471, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27472, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27473, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27474, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27475, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27476, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27477, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27478, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27479, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27480, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27481, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27482, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27483, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27484, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27485, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27486, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27487, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27488, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27489, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27490, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27491, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27492, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27493, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27494, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27495, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27496, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27497, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27498, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27499, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27500, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27501, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27502, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27503, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27504, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27505, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27506, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27507, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 27512, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28233, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28234, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28240, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28253, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28258, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28259, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28260, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28261, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28262, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28263, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28264, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28274, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28275, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28276, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28278, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28279, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28280, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28281, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28282, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28283, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28284, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28285, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28286, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28287, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28288, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28295, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28296, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28297, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28298, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28301, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28302, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28304, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28305, '2.8.1.1') ; 
INSERT INTO [ValidationRuleSet] ([ModuleID], [ValidationRuleId], [ValidationRuleSetCode])
VALUES (217, 28306, '2.8.1.1') ; 

-- endregion merge from ValidationRuleSet to ValidationRuleSet
-- region merge from ValidationScope to ValidationScope

INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28253, 1, 657) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28254, 1, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28255, 1, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28255, 1, 1327) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28256, 1, 586) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28256, 2, 1415) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28256, 3, 1416) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28257, 1, 585) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28257, 2, 1334) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28257, 3, 1292) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28257, 4, 1293) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28257, 5, 1281) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28257, 6, 1282) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28257, 7, 1415) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28257, 8, 1416) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28258, 1, 637) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28258, 2, 638) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28258, 3, 692) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28258, 4, 968) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28258, 5, 984) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28258, 6, 1450) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28258, 7, 1411) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28259, 1, 792) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28259, 1, 988) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28260, 1, 792) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28260, 1, 988) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28261, 1, 792) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28261, 1, 1024) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28262, 1, 1299) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28263, 1, 1456) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28264, 1, 1400) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28265, 1, 1192) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28265, 1, 1206) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28265, 1, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28265, 2, 1165) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28265, 2, 1192) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28265, 2, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28266, 1, 1192) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28266, 1, 1206) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28266, 1, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28266, 2, 1165) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28266, 2, 1192) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28266, 2, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28267, 1, 1206) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28267, 1, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28267, 2, 1165) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28267, 2, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28268, 1, 1192) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28268, 1, 1206) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28268, 1, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28268, 2, 1165) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28268, 2, 1192) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28268, 2, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28269, 1, 1206) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28269, 1, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28269, 2, 1165) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28269, 2, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28270, 1, 1206) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28270, 1, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28270, 2, 1165) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28270, 2, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28271, 1, 1206) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28271, 1, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28271, 2, 1165) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28271, 2, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28272, 1, 1192) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28272, 1, 1206) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28272, 1, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28272, 2, 1165) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28272, 2, 1192) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28272, 2, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28273, 1, 1163) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28273, 1, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28273, 2, 1164) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28273, 2, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28273, 3, 1165) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28273, 3, 1324) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28274, 1, 801) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28275, 1, 1385) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28276, 1, 1394) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28277, 1, 1193) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28277, 1, 1336) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28278, 1, 1460) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28279, 1, 1460) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28280, 1, 1460) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28281, 1, 1460) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28282, 1, 1387) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28282, 1, 1460) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28283, 1, 1387) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28283, 1, 1460) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28284, 1, 1387) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28284, 1, 1460) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28285, 1, 1387) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28285, 1, 1460) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28286, 1, 1375) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28286, 1, 1460) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28287, 1, 1459) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28287, 1, 1460) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28288, 1, 1459) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28289, 1, 1441) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28290, 1, 1450) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28290, 1, 1458) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28291, 1, 1458) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28292, 1, 1458) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28293, 1, 1458) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28294, 1, 1450) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28295, 1, 1460) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28296, 1, 1460) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28297, 1, 1460) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28298, 1, 1460) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28299, 1, 1458) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28300, 1, 1445) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28300, 2, 1446) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28300, 3, 1447) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28300, 4, 1448) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28300, 5, 1449) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28300, 6, 1458) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28301, 1, 1459) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28302, 1, 1459) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28303, 1, 1174) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28303, 1, 1193) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28304, 1, 1456) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28305, 1, 1394) ; 
INSERT INTO [ValidationScope] ([ValidationID], [Alternative], [TableVID])
VALUES (28306, 1, 1394) ; 

-- endregion merge from ValidationScope to ValidationScope

COMMIT TRANSACTION;


